CREATE TABLE IF NOT EXISTS `Affiliations` (
  `ID` int(11) NOT NULL auto_increment,
  `title` varchar(255) collate latin1_german2_ci NOT NULL COMMENT 'e.g.: California Nurses',
  `address` varchar(255) collate latin1_german2_ci NOT NULL,
  `city` varchar(255) collate latin1_german2_ci NOT NULL,
  `state` varchar(2) collate latin1_german2_ci NOT NULL,
  `zip` int(9) NOT NULL,
  `url` varchar(255) collate latin1_german2_ci NOT NULL,
  `logo_url` varchar(255) collate latin1_german2_ci NOT NULL,
  `contact_user_ID` int(10) unsigned NOT NULL,
  `phone` bigint(10) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci AUTO_INCREMENT=3 ;


INSERT INTO `Affiliations` (`ID`, `title`, `address`, `city`, `state`, `zip`, `url`, `logo_url`, `contact_user_ID`, `phone`) VALUES
(1, 'The Testing Group', '240 Keats Way', 'Waterloo', 'OH', 12345, 'http://www.summerhilldesign.com', 'http://summerhilldesign.com/images/summerhill_design.gif', 2, 5195306525);



CREATE TABLE IF NOT EXISTS `Affiliations_Users` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `user_ID` int(10) unsigned NOT NULL,
  `affiliation_ID` int(10) unsigned NOT NULL,
  `join_TS` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `INTERSECT` (`user_ID`,`affiliation_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci AUTO_INCREMENT=1 ;




CREATE TABLE IF NOT EXISTS `Comments` (
  `ID` int(11) NOT NULL auto_increment,
  `user_ID` int(11) NOT NULL,
  `body` text collate latin1_german2_ci NOT NULL,
  `TS` timestamp NULL default CURRENT_TIMESTAMP,
  `site_area_ID` int(11) default NULL COMMENT 'Where the comment is to be attached to',
  `forum_topic_ID` int(11) default NULL COMMENT 'Only for forum posts',
  `moderation_flag` int(1) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `INTERSECT` (`user_ID`,`TS`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci AUTO_INCREMENT=1 ;



CREATE TABLE IF NOT EXISTS `Comment_Areas` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) collate latin1_german2_ci NOT NULL,
  `admin_comments` varchar(255) collate latin1_german2_ci default NULL,
  `created_by` varchar(255) collate latin1_german2_ci default NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci AUTO_INCREMENT=47 ;



CREATE TABLE IF NOT EXISTS `Committees` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `rep_ID` int(10) unsigned NOT NULL,
  `name` varchar(255) collate latin1_german2_ci NOT NULL,
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `INTERSECT` (`rep_ID`,`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci COMMENT='Committee for Unamerican Activities that kind of thing' AUTO_INCREMENT=7229 ;


INSERT INTO `Committees` (`ID`, `rep_ID`, `name`) VALUES
(1, 13752, 'House Armed Services'),
(2, 13751, 'House Armed Services'),
(3, 13750, 'House Armed Services'),
(4, 13749, 'House Armed Services'),
(5, 13748, 'House Armed Services'),
(6, 13747, 'House Armed Services'),
(7, 13746, 'House Armed Services'),
(8, 13745, 'House Armed Services'),
(9, 13744, 'House Armed Services'),
(10, 13743, 'House Armed Services'),
(11, 13742, 'House Armed Services'),
(12, 13752, 'House Natural Resources'),
(13, 13751, 'House Natural Resources'),
(14, 13750, 'House Natural Resources'),
(15, 13749, 'House Natural Resources'),
(16, 13748, 'House Natural Resources'),
(17, 13747, 'House Natural Resources'),
(18, 13746, 'House Natural Resources'),
(19, 13745, 'House Natural Resources'),
(20, 13744, 'House Natural Resources'),
(21, 13743, 'House Natural Resources'),
(22, 13742, 'House Natural Resources'),
(23, 13768, 'House Financial Services'),
(24, 13767, 'House Financial Services'),
(25, 13766, 'House Financial Services'),
(26, 13765, 'House Financial Services'),
(27, 13764, 'House Financial Services'),
(28, 13763, 'House Financial Services'),
(29, 13762, 'House Financial Services'),
(30, 13761, 'House Financial Services'),
(31, 13760, 'House Financial Services'),
(32, 13759, 'House Financial Services'),
(33, 13758, 'House Financial Services'),
(34, 13757, 'House Financial Services'),
(35, 13756, 'House Financial Services'),
(36, 13755, 'House Financial Services'),
(37, 13768, 'House Foreign Affairs'),
(38, 13767, 'House Foreign Affairs'),
(39, 13766, 'House Foreign Affairs'),
(40, 13765, 'House Foreign Affairs'),
(41, 13764, 'House Foreign Affairs'),
(42, 13763, 'House Foreign Affairs'),
(43, 13762, 'House Foreign Affairs'),
(44, 13761, 'House Foreign Affairs'),
(45, 13760, 'House Foreign Affairs'),
(46, 13759, 'House Foreign Affairs'),
(47, 13758, 'House Foreign Affairs'),
(48, 13757, 'House Foreign Affairs'),
(49, 13756, 'House Foreign Affairs'),
(50, 13755, 'House Foreign Affairs'),
(51, 13775, 'House Appropriations'),
(52, 13774, 'House Appropriations'),
(53, 13773, 'House Appropriations'),
(54, 13772, 'House Appropriations'),
(55, 13771, 'House Appropriations'),
(56, 13770, 'House Appropriations'),
(57, 13769, 'House Appropriations'),
(58, 13775, 'House Budget'),
(59, 13774, 'House Budget'),
(60, 13773, 'House Budget'),
(61, 13772, 'House Budget'),
(62, 13771, 'House Budget'),
(63, 13770, 'House Budget'),
(64, 13769, 'House Budget'),
(65, 13780, 'House Armed Services'),
(66, 13779, 'House Armed Services'),
(67, 13778, 'House Armed Services'),
(68, 13777, 'House Armed Services'),
(69, 13776, 'House Armed Services'),
(70, 13780, 'House Science and Technology'),
(71, 13779, 'House Science and Technology'),
(72, 13778, 'House Science and Technology'),
(73, 13777, 'House Science and Technology'),
(74, 13776, 'House Science and Technology'),
(75, 13780, 'House Small Business'),
(76, 13779, 'House Small Business'),
(77, 13778, 'House Small Business'),
(78, 13777, 'House Small Business'),
(79, 13776, 'House Small Business'),
(80, 13784, 'House Appropriations'),
(81, 13783, 'House Appropriations'),
(82, 13782, 'House Appropriations'),
(83, 13781, 'House Appropriations'),
(84, 13801, 'House Armed Services'),
(85, 13800, 'House Armed Services'),
(86, 13799, 'House Armed Services'),
(87, 13798, 'House Armed Services'),
(88, 13797, 'House Armed Services'),
(89, 13796, 'House Armed Services'),
(90, 13795, 'House Armed Services'),
(91, 13794, 'House Armed Services'),
(92, 13793, 'House Armed Services'),
(93, 13792, 'House Armed Services'),
(94, 13791, 'House Armed Services'),
(95, 13801, 'House Budget'),
(96, 13800, 'House Budget'),
(97, 13799, 'House Budget'),
(98, 13798, 'House Budget'),
(99, 13797, 'House Budget'),
(100, 13796, 'House Budget'),
(101, 13795, 'House Budget'),
(102, 13794, 'House Budget'),
(103, 13793, 'House Budget'),
(104, 13792, 'House Budget'),
(105, 13791, 'House Budget'),
(106, 13801, 'House Education and Labor'),
(107, 13800, 'House Education and Labor'),
(108, 13799, 'House Education and Labor'),
(109, 13798, 'House Education and Labor'),
(110, 13797, 'House Education and Labor'),
(111, 13796, 'House Education and Labor'),
(112, 13795, 'House Education and Labor'),
(113, 13794, 'House Education and Labor'),
(114, 13793, 'House Education and Labor'),
(115, 13792, 'House Education and Labor'),
(116, 13791, 'House Education and Labor'),
(117, 13807, 'House Agriculture'),
(118, 13806, 'House Agriculture'),
(119, 13805, 'House Agriculture'),
(120, 13804, 'House Agriculture'),
(121, 13803, 'House Agriculture'),
(122, 13802, 'House Agriculture'),
(123, 13807, 'House Financial Services'),
(124, 13806, 'House Financial Services'),
(125, 13805, 'House Financial Services'),
(126, 13804, 'House Financial Services'),
(127, 13803, 'House Financial Services'),
(128, 13802, 'House Financial Services'),
(129, 13807, 'House Natural Resources'),
(130, 13806, 'House Natural Resources'),
(131, 13805, 'House Natural Resources'),
(132, 13804, 'House Natural Resources'),
(133, 13803, 'House Natural Resources'),
(134, 13802, 'House Natural Resources'),
(135, 13816, 'House Financial Services'),
(136, 13815, 'House Financial Services'),
(137, 13814, 'House Financial Services'),
(138, 13813, 'House Financial Services'),
(139, 13812, 'House Financial Services'),
(140, 13811, 'House Financial Services'),
(141, 13810, 'House Financial Services'),
(142, 13809, 'House Financial Services'),
(143, 13808, 'House Financial Services'),
(144, 13822, 'House Science and Technology'),
(145, 13821, 'House Science and Technology'),
(146, 13820, 'House Science and Technology'),
(147, 13819, 'House Science and Technology'),
(148, 13818, 'House Science and Technology'),
(149, 13817, 'House Science and Technology'),
(150, 13822, 'House Transportation and Infrastructure'),
(151, 13821, 'House Transportation and Infrastructure'),
(152, 13820, 'House Transportation and Infrastructure'),
(153, 13819, 'House Transportation and Infrastructure'),
(154, 13818, 'House Transportation and Infrastructure'),
(155, 13817, 'House Transportation and Infrastructure'),
(156, 13839, 'House Energy and Commerce'),
(157, 13838, 'House Energy and Commerce'),
(158, 13837, 'House Energy and Commerce'),
(159, 13836, 'House Energy and Commerce'),
(160, 13835, 'House Energy and Commerce'),
(161, 13834, 'House Energy and Commerce'),
(162, 13839, 'House Judiciary'),
(163, 13838, 'House Judiciary'),
(164, 13837, 'House Judiciary'),
(165, 13836, 'House Judiciary'),
(166, 13835, 'House Judiciary'),
(167, 13834, 'House Judiciary'),
(168, 13854, 'House Financial Services'),
(169, 13853, 'House Financial Services'),
(170, 13852, 'House Financial Services'),
(171, 13851, 'House Financial Services'),
(172, 13854, 'House Foreign Affairs'),
(173, 13853, 'House Foreign Affairs'),
(174, 13852, 'House Foreign Affairs'),
(175, 13851, 'House Foreign Affairs'),
(176, 13854, 'House Standards of Official Conduct'),
(177, 13853, 'House Standards of Official Conduct'),
(178, 13852, 'House Standards of Official Conduct'),
(179, 13851, 'House Standards of Official Conduct'),
(180, 13863, 'House Armed Services'),
(181, 13862, 'House Armed Services'),
(182, 13861, 'House Armed Services'),
(183, 13860, 'House Armed Services'),
(184, 13859, 'House Armed Services'),
(185, 13858, 'House Armed Services'),
(186, 13857, 'House Armed Services'),
(187, 13856, 'House Armed Services'),
(188, 13855, 'House Armed Services'),
(189, 13863, 'House Science and Technology'),
(190, 13862, 'House Science and Technology'),
(191, 13861, 'House Science and Technology'),
(192, 13860, 'House Science and Technology'),
(193, 13859, 'House Science and Technology'),
(194, 13858, 'House Science and Technology'),
(195, 13857, 'House Science and Technology'),
(196, 13856, 'House Science and Technology'),
(197, 13855, 'House Science and Technology'),
(198, 13863, 'House Small Business'),
(199, 13862, 'House Small Business'),
(200, 13861, 'House Small Business'),
(201, 13860, 'House Small Business'),
(202, 13859, 'House Small Business'),
(203, 13858, 'House Small Business'),
(204, 13857, 'House Small Business'),
(205, 13856, 'House Small Business'),
(206, 13855, 'House Small Business'),
(207, 13876, 'House Energy and Commerce'),
(208, 13875, 'House Energy and Commerce'),
(209, 13874, 'House Energy and Commerce'),
(210, 13873, 'House Energy and Commerce'),
(211, 13872, 'House Energy and Commerce'),
(212, 13871, 'House Energy and Commerce'),
(213, 13870, 'House Energy and Commerce'),
(214, 13869, 'House Energy and Commerce'),
(215, 13868, 'House Energy and Commerce'),
(216, 13867, 'House Energy and Commerce'),
(217, 13866, 'House Energy and Commerce'),
(218, 13865, 'House Energy and Commerce'),
(219, 13864, 'House Energy and Commerce'),
(220, 13893, 'House Budget'),
(221, 13892, 'House Budget'),
(222, 13891, 'House Budget'),
(223, 13890, 'House Budget'),
(224, 13889, 'House Budget'),
(225, 13888, 'House Budget'),
(226, 13887, 'House Budget'),
(227, 13886, 'House Budget'),
(228, 13885, 'House Budget'),
(229, 13893, 'House Ways and Means'),
(230, 13892, 'House Ways and Means'),
(231, 13891, 'House Ways and Means'),
(232, 13890, 'House Ways and Means'),
(233, 13889, 'House Ways and Means'),
(234, 13888, 'House Ways and Means'),
(235, 13887, 'House Ways and Means'),
(236, 13886, 'House Ways and Means'),
(237, 13885, 'House Ways and Means'),
(238, 13913, 'House Foreign Affairs'),
(239, 13912, 'House Foreign Affairs'),
(240, 13911, 'House Foreign Affairs'),
(241, 13910, 'House Foreign Affairs'),
(242, 13909, 'House Foreign Affairs'),
(243, 13908, 'House Foreign Affairs'),
(244, 13913, 'House Ways and Means'),
(245, 13912, 'House Ways and Means'),
(246, 13911, 'House Ways and Means'),
(247, 13910, 'House Ways and Means'),
(248, 13909, 'House Ways and Means'),
(249, 13908, 'House Ways and Means'),
(250, 13927, 'House Foreign Affairs'),
(251, 13926, 'House Foreign Affairs'),
(252, 13925, 'House Foreign Affairs'),
(253, 13924, 'House Foreign Affairs'),
(254, 13923, 'House Foreign Affairs'),
(255, 13922, 'House Foreign Affairs'),
(256, 13921, 'House Foreign Affairs'),
(257, 13920, 'House Foreign Affairs'),
(258, 13919, 'House Foreign Affairs'),
(259, 13918, 'House Foreign Affairs'),
(260, 13917, 'House Foreign Affairs'),
(261, 13916, 'House Foreign Affairs'),
(262, 13915, 'House Foreign Affairs'),
(263, 13914, 'House Foreign Affairs'),
(264, 13927, 'House Judiciary'),
(265, 13926, 'House Judiciary'),
(266, 13925, 'House Judiciary'),
(267, 13924, 'House Judiciary'),
(268, 13923, 'House Judiciary'),
(269, 13922, 'House Judiciary'),
(270, 13921, 'House Judiciary'),
(271, 13920, 'House Judiciary'),
(272, 13919, 'House Judiciary'),
(273, 13918, 'House Judiciary'),
(274, 13917, 'House Judiciary'),
(275, 13916, 'House Judiciary'),
(276, 13915, 'House Judiciary'),
(277, 13914, 'House Judiciary'),
(278, 13934, 'House Appropriations'),
(279, 13933, 'House Appropriations'),
(280, 13932, 'House Appropriations'),
(281, 13931, 'House Appropriations'),
(282, 13930, 'House Appropriations'),
(283, 13929, 'House Appropriations'),
(284, 13928, 'House Appropriations'),
(285, 13934, 'House Budget'),
(286, 13933, 'House Budget'),
(287, 13932, 'House Budget'),
(288, 13931, 'House Budget'),
(289, 13930, 'House Budget'),
(290, 13929, 'House Budget'),
(291, 13928, 'House Budget'),
(292, 13940, 'House Education and Labor'),
(293, 13939, 'House Education and Labor'),
(294, 13938, 'House Education and Labor'),
(295, 13937, 'House Education and Labor'),
(296, 13936, 'House Education and Labor'),
(297, 13935, 'House Education and Labor'),
(298, 13940, 'House Financial Services'),
(299, 13939, 'House Financial Services'),
(300, 13938, 'House Financial Services'),
(301, 13937, 'House Financial Services'),
(302, 13936, 'House Financial Services'),
(303, 13935, 'House Financial Services'),
(304, 13940, 'House Science and Technology'),
(305, 13939, 'House Science and Technology'),
(306, 13938, 'House Science and Technology'),
(307, 13937, 'House Science and Technology'),
(308, 13936, 'House Science and Technology'),
(309, 13935, 'House Science and Technology'),
(310, 13961, 'House Appropriations'),
(311, 13960, 'House Appropriations'),
(312, 13959, 'House Appropriations'),
(313, 13958, 'House Appropriations'),
(314, 13957, 'House Appropriations'),
(315, 13956, 'House Appropriations'),
(316, 13955, 'House Appropriations'),
(317, 13954, 'House Appropriations'),
(318, 13953, 'House Appropriations'),
(319, 13965, 'House Budget'),
(320, 13964, 'House Budget'),
(321, 13963, 'House Budget'),
(322, 13962, 'House Budget'),
(323, 13965, 'House Education and Labor'),
(324, 13964, 'House Education and Labor'),
(325, 13963, 'House Education and Labor'),
(326, 13962, 'House Education and Labor'),
(327, 13965, 'House Transportation and Infrastructure'),
(328, 13964, 'House Transportation and Infrastructure'),
(329, 13963, 'House Transportation and Infrastructure'),
(330, 13962, 'House Transportation and Infrastructure'),
(331, 13969, 'House Armed Services'),
(332, 13968, 'House Armed Services'),
(333, 13967, 'House Armed Services'),
(334, 13966, 'House Armed Services'),
(335, 13969, 'House Education and Labor'),
(336, 13968, 'House Education and Labor'),
(337, 13967, 'House Education and Labor'),
(338, 13966, 'House Education and Labor'),
(339, 13969, 'House Natural Resources'),
(340, 13968, 'House Natural Resources'),
(341, 13967, 'House Natural Resources'),
(342, 13966, 'House Natural Resources'),
(343, 13973, 'House Energy and Commerce'),
(344, 13972, 'House Energy and Commerce'),
(345, 13971, 'House Energy and Commerce'),
(346, 13970, 'House Energy and Commerce'),
(347, 13981, 'House Budget'),
(348, 13980, 'House Budget'),
(349, 13979, 'House Budget'),
(350, 13978, 'House Budget'),
(351, 13977, 'House Budget'),
(352, 13976, 'House Budget'),
(353, 13975, 'House Budget'),
(354, 13974, 'House Budget'),
(355, 13981, 'House Ways and Means'),
(356, 13980, 'House Ways and Means'),
(357, 13979, 'House Ways and Means'),
(358, 13978, 'House Ways and Means'),
(359, 13977, 'House Ways and Means'),
(360, 13976, 'House Ways and Means'),
(361, 13975, 'House Ways and Means'),
(362, 13974, 'House Ways and Means'),
(363, 13988, 'House Energy and Commerce'),
(364, 13987, 'House Energy and Commerce'),
(365, 13986, 'House Energy and Commerce'),
(366, 13985, 'House Energy and Commerce'),
(367, 13984, 'House Energy and Commerce'),
(368, 13983, 'House Energy and Commerce'),
(369, 13982, 'House Energy and Commerce'),
(370, 13988, 'House Intelligence (Permanent Select)'),
(371, 13987, 'House Intelligence (Permanent Select)'),
(372, 13986, 'House Intelligence (Permanent Select)'),
(373, 13985, 'House Intelligence (Permanent Select)'),
(374, 13984, 'House Intelligence (Permanent Select)'),
(375, 13983, 'House Intelligence (Permanent Select)'),
(376, 13982, 'House Intelligence (Permanent Select)'),
(377, 14021, 'House Appropriations'),
(378, 14020, 'House Appropriations'),
(379, 14019, 'House Appropriations'),
(380, 14018, 'House Appropriations'),
(381, 14021, 'House Standards of Official Conduct'),
(382, 14020, 'House Standards of Official Conduct'),
(383, 14019, 'House Standards of Official Conduct'),
(384, 14018, 'House Standards of Official Conduct'),
(385, 14028, 'House Energy and Commerce'),
(386, 14027, 'House Energy and Commerce'),
(387, 14026, 'House Energy and Commerce'),
(388, 14025, 'House Energy and Commerce'),
(389, 14024, 'House Energy and Commerce'),
(390, 14023, 'House Energy and Commerce'),
(391, 14022, 'House Energy and Commerce'),
(392, 14033, 'House Foreign Affairs'),
(393, 14032, 'House Foreign Affairs'),
(394, 14031, 'House Foreign Affairs'),
(395, 14030, 'House Foreign Affairs'),
(396, 14029, 'House Foreign Affairs'),
(397, 14033, 'House Transportation and Infrastructure'),
(398, 14032, 'House Transportation and Infrastructure'),
(399, 14031, 'House Transportation and Infrastructure'),
(400, 14030, 'House Transportation and Infrastructure'),
(401, 14029, 'House Transportation and Infrastructure'),
(402, 14037, 'House Armed Services'),
(403, 14036, 'House Armed Services'),
(404, 14035, 'House Armed Services'),
(405, 14034, 'House Armed Services'),
(406, 14037, 'House Natural Resources'),
(407, 14036, 'House Natural Resources'),
(408, 14035, 'House Natural Resources'),
(409, 14034, 'House Natural Resources'),
(410, 14044, 'House Agriculture'),
(411, 14043, 'House Agriculture'),
(412, 14042, 'House Agriculture'),
(413, 14041, 'House Agriculture'),
(414, 14040, 'House Agriculture'),
(415, 14039, 'House Agriculture'),
(416, 14038, 'House Agriculture'),
(417, 14044, 'House Transportation and Infrastructure'),
(418, 14043, 'House Transportation and Infrastructure'),
(419, 14042, 'House Transportation and Infrastructure'),
(420, 14041, 'House Transportation and Infrastructure'),
(421, 14040, 'House Transportation and Infrastructure'),
(422, 14039, 'House Transportation and Infrastructure'),
(423, 14038, 'House Transportation and Infrastructure'),
(424, 14058, 'House Energy and Commerce'),
(425, 14057, 'House Energy and Commerce'),
(426, 14056, 'House Energy and Commerce'),
(427, 14055, 'House Energy and Commerce'),
(428, 14054, 'House Energy and Commerce'),
(429, 14053, 'House Energy and Commerce'),
(430, 14052, 'House Energy and Commerce'),
(431, 14051, 'House Energy and Commerce'),
(432, 14050, 'House Energy and Commerce'),
(433, 14049, 'House Energy and Commerce'),
(434, 14048, 'House Energy and Commerce'),
(435, 14047, 'House Energy and Commerce'),
(436, 14046, 'House Energy and Commerce'),
(437, 14045, 'House Energy and Commerce'),
(438, 14058, 'House Judiciary'),
(439, 14057, 'House Judiciary'),
(440, 14056, 'House Judiciary'),
(441, 14055, 'House Judiciary'),
(442, 14054, 'House Judiciary'),
(443, 14053, 'House Judiciary'),
(444, 14052, 'House Judiciary'),
(445, 14051, 'House Judiciary'),
(446, 14050, 'House Judiciary'),
(447, 14049, 'House Judiciary'),
(448, 14048, 'House Judiciary'),
(449, 14047, 'House Judiciary'),
(450, 14046, 'House Judiciary'),
(451, 14045, 'House Judiciary'),
(452, 14065, 'House Appropriations'),
(453, 14064, 'House Appropriations'),
(454, 14063, 'House Appropriations'),
(455, 14062, 'House Appropriations'),
(456, 14061, 'House Appropriations'),
(457, 14060, 'House Appropriations'),
(458, 14059, 'House Appropriations'),
(459, 14065, 'House Budget'),
(460, 14064, 'House Budget'),
(461, 14063, 'House Budget'),
(462, 14062, 'House Budget'),
(463, 14061, 'House Budget'),
(464, 14060, 'House Budget'),
(465, 14059, 'House Budget'),
(466, 14074, 'House Armed Services'),
(467, 14073, 'House Armed Services'),
(468, 14072, 'House Armed Services'),
(469, 14071, 'House Armed Services'),
(470, 14070, 'House Armed Services'),
(471, 14069, 'House Armed Services'),
(472, 14068, 'House Armed Services'),
(473, 14074, 'House House Administration'),
(474, 14073, 'House House Administration'),
(475, 14072, 'House House Administration'),
(476, 14071, 'House House Administration'),
(477, 14070, 'House House Administration'),
(478, 14069, 'House House Administration'),
(479, 14068, 'House House Administration'),
(480, 14081, 'House Ways and Means'),
(481, 14080, 'House Ways and Means'),
(482, 14079, 'House Ways and Means'),
(483, 14078, 'House Ways and Means'),
(484, 14077, 'House Ways and Means'),
(485, 14076, 'House Ways and Means'),
(486, 14075, 'House Ways and Means'),
(487, 14090, 'House Transportation and Infrastructure'),
(488, 14089, 'House Transportation and Infrastructure'),
(489, 14088, 'House Transportation and Infrastructure'),
(490, 14087, 'House Transportation and Infrastructure'),
(491, 14086, 'House Transportation and Infrastructure'),
(492, 14085, 'House Transportation and Infrastructure'),
(493, 14084, 'House Transportation and Infrastructure'),
(494, 14083, 'House Transportation and Infrastructure'),
(495, 14082, 'House Transportation and Infrastructure'),
(496, 14098, 'Senate Agriculture, Nutrition, and Forestry'),
(497, 14097, 'Senate Agriculture, Nutrition, and Forestry'),
(498, 14096, 'Senate Agriculture, Nutrition, and Forestry'),
(499, 14095, 'Senate Agriculture, Nutrition, and Forestry'),
(500, 14094, 'Senate Agriculture, Nutrition, and Forestry'),
(501, 14093, 'Senate Agriculture, Nutrition, and Forestry'),
(502, 14092, 'Senate Agriculture, Nutrition, and Forestry'),
(503, 14091, 'Senate Agriculture, Nutrition, and Forestry'),
(504, 14098, 'Senate Banking, Housing, and Urban Affairs'),
(505, 14097, 'Senate Banking, Housing, and Urban Affairs'),
(506, 14096, 'Senate Banking, Housing, and Urban Affairs'),
(507, 14095, 'Senate Banking, Housing, and Urban Affairs'),
(508, 14094, 'Senate Banking, Housing, and Urban Affairs'),
(509, 14093, 'Senate Banking, Housing, and Urban Affairs'),
(510, 14092, 'Senate Banking, Housing, and Urban Affairs'),
(511, 14091, 'Senate Banking, Housing, and Urban Affairs'),
(512, 14098, 'Senate Health, Education, Labor, and Pensions'),
(513, 14097, 'Senate Health, Education, Labor, and Pensions'),
(514, 14096, 'Senate Health, Education, Labor, and Pensions'),
(515, 14095, 'Senate Health, Education, Labor, and Pensions'),
(516, 14094, 'Senate Health, Education, Labor, and Pensions'),
(517, 14093, 'Senate Health, Education, Labor, and Pensions'),
(518, 14092, 'Senate Health, Education, Labor, and Pensions'),
(519, 14091, 'Senate Health, Education, Labor, and Pensions'),
(520, 14098, 'Senate Select Committee on Ethics'),
(521, 14097, 'Senate Select Committee on Ethics'),
(522, 14096, 'Senate Select Committee on Ethics'),
(523, 14095, 'Senate Select Committee on Ethics'),
(524, 14094, 'Senate Select Committee on Ethics'),
(525, 14093, 'Senate Select Committee on Ethics'),
(526, 14092, 'Senate Select Committee on Ethics'),
(527, 14091, 'Senate Select Committee on Ethics'),
(528, 14103, 'House Natural Resources'),
(529, 14102, 'House Natural Resources'),
(530, 14101, 'House Natural Resources'),
(531, 14100, 'House Natural Resources'),
(532, 14099, 'House Natural Resources'),
(533, 14103, 'House Transportation and Infrastructure'),
(534, 14102, 'House Transportation and Infrastructure'),
(535, 14101, 'House Transportation and Infrastructure'),
(536, 14100, 'House Transportation and Infrastructure'),
(537, 14099, 'House Transportation and Infrastructure'),
(538, 14107, 'House Ways and Means'),
(539, 14106, 'House Ways and Means'),
(540, 14105, 'House Ways and Means'),
(541, 14104, 'House Ways and Means'),
(542, 14111, 'House Energy and Commerce'),
(543, 14110, 'House Energy and Commerce'),
(544, 14109, 'House Energy and Commerce'),
(545, 14108, 'House Energy and Commerce'),
(546, 14118, 'Senate Armed Services'),
(547, 14117, 'Senate Armed Services'),
(548, 14116, 'Senate Armed Services'),
(549, 14115, 'Senate Armed Services'),
(550, 14114, 'Senate Armed Services'),
(551, 14113, 'Senate Armed Services'),
(552, 14118, 'Senate Energy and Natural Resources'),
(553, 14117, 'Senate Energy and Natural Resources'),
(554, 14116, 'Senate Energy and Natural Resources'),
(555, 14115, 'Senate Energy and Natural Resources'),
(556, 14114, 'Senate Energy and Natural Resources'),
(557, 14113, 'Senate Energy and Natural Resources'),
(558, 14118, 'Senate Health, Education, Labor, and Pensions'),
(559, 14117, 'Senate Health, Education, Labor, and Pensions'),
(560, 14116, 'Senate Health, Education, Labor, and Pensions'),
(561, 14115, 'Senate Health, Education, Labor, and Pensions'),
(562, 14114, 'Senate Health, Education, Labor, and Pensions'),
(563, 14113, 'Senate Health, Education, Labor, and Pensions'),
(564, 14118, 'Senate Intelligence (Select)'),
(565, 14117, 'Senate Intelligence (Select)'),
(566, 14116, 'Senate Intelligence (Select)'),
(567, 14115, 'Senate Intelligence (Select)'),
(568, 14114, 'Senate Intelligence (Select)'),
(569, 14113, 'Senate Intelligence (Select)'),
(570, 14132, 'House Foreign Affairs'),
(571, 14131, 'House Foreign Affairs'),
(572, 14130, 'House Foreign Affairs'),
(573, 14129, 'House Foreign Affairs'),
(574, 14128, 'House Foreign Affairs'),
(575, 14127, 'House Foreign Affairs'),
(576, 14126, 'House Foreign Affairs'),
(577, 14125, 'House Foreign Affairs'),
(578, 14124, 'House Foreign Affairs'),
(579, 14123, 'House Foreign Affairs'),
(580, 14122, 'House Foreign Affairs'),
(581, 14121, 'House Foreign Affairs'),
(582, 14120, 'House Foreign Affairs'),
(583, 14119, 'House Foreign Affairs'),
(584, 14132, 'House Oversight and Government Reform'),
(585, 14131, 'House Oversight and Government Reform'),
(586, 14130, 'House Oversight and Government Reform'),
(587, 14129, 'House Oversight and Government Reform'),
(588, 14128, 'House Oversight and Government Reform'),
(589, 14127, 'House Oversight and Government Reform'),
(590, 14126, 'House Oversight and Government Reform'),
(591, 14125, 'House Oversight and Government Reform'),
(592, 14124, 'House Oversight and Government Reform'),
(593, 14123, 'House Oversight and Government Reform'),
(594, 14122, 'House Oversight and Government Reform'),
(595, 14121, 'House Oversight and Government Reform'),
(596, 14120, 'House Oversight and Government Reform'),
(597, 14119, 'House Oversight and Government Reform'),
(598, 14141, 'House Energy and Commerce'),
(599, 14140, 'House Energy and Commerce'),
(600, 14139, 'House Energy and Commerce'),
(601, 14138, 'House Energy and Commerce'),
(602, 14137, 'House Energy and Commerce'),
(603, 14136, 'House Energy and Commerce'),
(604, 14135, 'House Energy and Commerce'),
(605, 14134, 'House Energy and Commerce'),
(606, 14133, 'House Energy and Commerce'),
(607, 14150, 'House Appropriations'),
(608, 14149, 'House Appropriations'),
(609, 14148, 'House Appropriations'),
(610, 14147, 'House Appropriations'),
(611, 14146, 'House Appropriations'),
(612, 14145, 'House Appropriations'),
(613, 14144, 'House Appropriations'),
(614, 14143, 'House Appropriations'),
(615, 14142, 'House Appropriations'),
(616, 14160, 'House Ways and Means'),
(617, 14159, 'House Ways and Means'),
(618, 14158, 'House Ways and Means'),
(619, 14157, 'House Ways and Means'),
(620, 14156, 'House Ways and Means'),
(621, 14155, 'House Ways and Means'),
(622, 14154, 'House Ways and Means'),
(623, 14153, 'House Ways and Means'),
(624, 14152, 'House Ways and Means'),
(625, 14151, 'House Ways and Means'),
(626, 14171, 'House Ways and Means'),
(627, 14170, 'House Ways and Means'),
(628, 14169, 'House Ways and Means'),
(629, 14168, 'House Ways and Means'),
(630, 14167, 'House Ways and Means'),
(631, 14176, 'House Financial Services'),
(632, 14175, 'House Financial Services'),
(633, 14174, 'House Financial Services'),
(634, 14173, 'House Financial Services'),
(635, 14172, 'House Financial Services'),
(636, 14176, 'House Transportation and Infrastructure'),
(637, 14175, 'House Transportation and Infrastructure'),
(638, 14174, 'House Transportation and Infrastructure'),
(639, 14173, 'House Transportation and Infrastructure'),
(640, 14172, 'House Transportation and Infrastructure'),
(641, 14183, 'House Energy and Commerce'),
(642, 14182, 'House Energy and Commerce'),
(643, 14181, 'House Energy and Commerce'),
(644, 14180, 'House Energy and Commerce'),
(645, 14179, 'House Energy and Commerce'),
(646, 14178, 'House Energy and Commerce'),
(647, 14177, 'House Energy and Commerce'),
(648, 14183, 'House Natural Resources'),
(649, 14182, 'House Natural Resources'),
(650, 14181, 'House Natural Resources'),
(651, 14180, 'House Natural Resources'),
(652, 14179, 'House Natural Resources'),
(653, 14178, 'House Natural Resources'),
(654, 14177, 'House Natural Resources'),
(655, 14189, 'House Financial Services'),
(656, 14188, 'House Financial Services'),
(657, 14187, 'House Financial Services'),
(658, 14186, 'House Financial Services'),
(659, 14185, 'House Financial Services'),
(660, 14184, 'House Financial Services'),
(661, 14189, 'House House Administration'),
(662, 14188, 'House House Administration'),
(663, 14187, 'House House Administration'),
(664, 14186, 'House House Administration'),
(665, 14185, 'House House Administration'),
(666, 14184, 'House House Administration'),
(667, 14189, 'House Transportation and Infrastructure'),
(668, 14188, 'House Transportation and Infrastructure'),
(669, 14187, 'House Transportation and Infrastructure'),
(670, 14186, 'House Transportation and Infrastructure'),
(671, 14185, 'House Transportation and Infrastructure'),
(672, 14184, 'House Transportation and Infrastructure'),
(673, 14200, 'Senate Environment and Public Works'),
(674, 14199, 'Senate Environment and Public Works'),
(675, 14198, 'Senate Environment and Public Works'),
(676, 14197, 'Senate Environment and Public Works'),
(677, 14196, 'Senate Environment and Public Works'),
(678, 14195, 'Senate Environment and Public Works'),
(679, 14194, 'Senate Environment and Public Works'),
(680, 14193, 'Senate Environment and Public Works'),
(681, 14192, 'Senate Environment and Public Works'),
(682, 14191, 'Senate Environment and Public Works'),
(683, 14190, 'Senate Environment and Public Works'),
(684, 14200, 'Senate Foreign Relations'),
(685, 14199, 'Senate Foreign Relations'),
(686, 14198, 'Senate Foreign Relations'),
(687, 14197, 'Senate Foreign Relations'),
(688, 14196, 'Senate Foreign Relations'),
(689, 14195, 'Senate Foreign Relations'),
(690, 14194, 'Senate Foreign Relations'),
(691, 14193, 'Senate Foreign Relations'),
(692, 14192, 'Senate Foreign Relations'),
(693, 14191, 'Senate Foreign Relations'),
(694, 14190, 'Senate Foreign Relations'),
(695, 14200, 'Senate Small Business and Entrepreneurship'),
(696, 14199, 'Senate Small Business and Entrepreneurship'),
(697, 14198, 'Senate Small Business and Entrepreneurship'),
(698, 14197, 'Senate Small Business and Entrepreneurship'),
(699, 14196, 'Senate Small Business and Entrepreneurship'),
(700, 14195, 'Senate Small Business and Entrepreneurship'),
(701, 14194, 'Senate Small Business and Entrepreneurship'),
(702, 14193, 'Senate Small Business and Entrepreneurship'),
(703, 14192, 'Senate Small Business and Entrepreneurship'),
(704, 14191, 'Senate Small Business and Entrepreneurship'),
(705, 14190, 'Senate Small Business and Entrepreneurship'),
(706, 14200, 'Senate Budget'),
(707, 14199, 'Senate Budget'),
(708, 14198, 'Senate Budget'),
(709, 14197, 'Senate Budget'),
(710, 14196, 'Senate Budget'),
(711, 14195, 'Senate Budget'),
(712, 14194, 'Senate Budget'),
(713, 14193, 'Senate Budget'),
(714, 14192, 'Senate Budget'),
(715, 14191, 'Senate Budget'),
(716, 14190, 'Senate Budget'),
(717, 14200, 'Senate Judiciary'),
(718, 14199, 'Senate Judiciary'),
(719, 14198, 'Senate Judiciary'),
(720, 14197, 'Senate Judiciary'),
(721, 14196, 'Senate Judiciary'),
(722, 14195, 'Senate Judiciary'),
(723, 14194, 'Senate Judiciary'),
(724, 14193, 'Senate Judiciary'),
(725, 14192, 'Senate Judiciary'),
(726, 14191, 'Senate Judiciary'),
(727, 14190, 'Senate Judiciary'),
(728, 14204, 'House Agriculture'),
(729, 14203, 'House Agriculture'),
(730, 14202, 'House Agriculture'),
(731, 14201, 'House Agriculture'),
(732, 14204, 'House Rules'),
(733, 14203, 'House Rules'),
(734, 14202, 'House Rules'),
(735, 14201, 'House Rules'),
(736, 14216, 'House Appropriations'),
(737, 14215, 'House Appropriations'),
(738, 14214, 'House Appropriations'),
(739, 14213, 'House Appropriations'),
(740, 2828, 'House Appropriations'),
(741, 2827, 'House Appropriations'),
(742, 2826, 'House Appropriations'),
(743, 2825, 'House Appropriations'),
(744, 14228, 'House Education and Labor'),
(745, 14227, 'House Education and Labor'),
(746, 14226, 'House Education and Labor'),
(747, 14225, 'House Education and Labor'),
(748, 14224, 'House Education and Labor'),
(749, 14223, 'House Education and Labor'),
(750, 14222, 'House Education and Labor'),
(751, 14221, 'House Education and Labor'),
(752, 14220, 'House Education and Labor'),
(753, 14228, 'House Financial Services'),
(754, 14227, 'House Financial Services'),
(755, 14226, 'House Financial Services'),
(756, 14225, 'House Financial Services'),
(757, 14224, 'House Financial Services'),
(758, 14223, 'House Financial Services'),
(759, 14222, 'House Financial Services'),
(760, 14221, 'House Financial Services'),
(761, 14220, 'House Financial Services'),
(762, 14244, 'House Energy and Commerce'),
(763, 14243, 'House Energy and Commerce'),
(764, 14242, 'House Energy and Commerce'),
(765, 14241, 'House Energy and Commerce'),
(766, 14240, 'House Energy and Commerce'),
(767, 14239, 'House Energy and Commerce'),
(768, 14238, 'House Energy and Commerce'),
(769, 14244, 'House Natural Resources'),
(770, 14243, 'House Natural Resources'),
(771, 14242, 'House Natural Resources'),
(772, 14241, 'House Natural Resources'),
(773, 14240, 'House Natural Resources'),
(774, 14239, 'House Natural Resources'),
(775, 14238, 'House Natural Resources'),
(776, 14249, 'House Financial Services'),
(777, 14248, 'House Financial Services'),
(778, 14247, 'House Financial Services'),
(779, 14246, 'House Financial Services'),
(780, 14245, 'House Financial Services'),
(781, 3673, 'House Financial Services'),
(782, 3672, 'House Financial Services'),
(783, 3671, 'House Financial Services'),
(784, 3670, 'House Financial Services'),
(785, 3669, 'House Financial Services'),
(786, 3668, 'House Financial Services'),
(787, 3667, 'House Financial Services'),
(788, 3666, 'House Financial Services'),
(789, 3665, 'House Financial Services'),
(790, 3664, 'House Financial Services'),
(791, 3663, 'House Financial Services'),
(792, 3662, 'House Financial Services'),
(793, 3661, 'House Financial Services'),
(794, 3660, 'House Financial Services'),
(795, 3659, 'House Financial Services'),
(796, 3658, 'House Financial Services'),
(797, 14249, 'House Oversight and Government Reform'),
(798, 14248, 'House Oversight and Government Reform'),
(799, 14247, 'House Oversight and Government Reform'),
(800, 14246, 'House Oversight and Government Reform'),
(801, 14245, 'House Oversight and Government Reform'),
(802, 3673, 'House Oversight and Government Reform'),
(803, 3672, 'House Oversight and Government Reform'),
(804, 3671, 'House Oversight and Government Reform'),
(805, 3670, 'House Oversight and Government Reform'),
(806, 3669, 'House Oversight and Government Reform'),
(807, 3668, 'House Oversight and Government Reform'),
(808, 3667, 'House Oversight and Government Reform'),
(809, 3666, 'House Oversight and Government Reform'),
(810, 3665, 'House Oversight and Government Reform'),
(811, 3664, 'House Oversight and Government Reform'),
(812, 3663, 'House Oversight and Government Reform'),
(813, 3662, 'House Oversight and Government Reform'),
(814, 3661, 'House Oversight and Government Reform'),
(815, 3660, 'House Oversight and Government Reform'),
(816, 3659, 'House Oversight and Government Reform'),
(817, 3658, 'House Oversight and Government Reform'),
(818, 14271, 'House Judiciary'),
(819, 14270, 'House Judiciary'),
(820, 14269, 'House Judiciary'),
(821, 14268, 'House Judiciary'),
(822, 14267, 'House Judiciary'),
(823, 14266, 'House Judiciary'),
(824, 14265, 'House Judiciary'),
(825, 14264, 'House Judiciary'),
(826, 14263, 'House Judiciary'),
(827, 14262, 'House Judiciary'),
(828, 14261, 'House Judiciary'),
(829, 14260, 'House Judiciary'),
(830, 14259, 'House Judiciary'),
(831, 14271, 'House Transportation and Infrastructure'),
(832, 14270, 'House Transportation and Infrastructure'),
(833, 14269, 'House Transportation and Infrastructure'),
(834, 14268, 'House Transportation and Infrastructure'),
(835, 14267, 'House Transportation and Infrastructure'),
(836, 14266, 'House Transportation and Infrastructure'),
(837, 14265, 'House Transportation and Infrastructure'),
(838, 14264, 'House Transportation and Infrastructure'),
(839, 14263, 'House Transportation and Infrastructure'),
(840, 14262, 'House Transportation and Infrastructure'),
(841, 14261, 'House Transportation and Infrastructure'),
(842, 14260, 'House Transportation and Infrastructure'),
(843, 14259, 'House Transportation and Infrastructure'),
(844, 14275, 'House Appropriations'),
(845, 14274, 'House Appropriations'),
(846, 14273, 'House Appropriations'),
(847, 14272, 'House Appropriations'),
(848, 14314, 'House Judiciary'),
(849, 14313, 'House Judiciary'),
(850, 14312, 'House Judiciary'),
(851, 14311, 'House Judiciary'),
(852, 14310, 'House Judiciary'),
(853, 14309, 'House Judiciary'),
(854, 14308, 'House Judiciary'),
(855, 14307, 'House Judiciary'),
(856, 14306, 'House Judiciary'),
(857, 14305, 'House Judiciary'),
(858, 14304, 'House Judiciary'),
(859, 14303, 'House Judiciary'),
(860, 14302, 'House Judiciary'),
(861, 14301, 'House Judiciary'),
(862, 14300, 'House Judiciary'),
(863, 14299, 'House Judiciary'),
(864, 14298, 'House Judiciary'),
(865, 14297, 'House Judiciary'),
(866, 14296, 'House Judiciary'),
(867, 14295, 'House Judiciary'),
(868, 14294, 'House Judiciary'),
(869, 14293, 'House Judiciary'),
(870, 14292, 'House Judiciary'),
(871, 14324, 'House Armed Services'),
(872, 14323, 'House Armed Services'),
(873, 14322, 'House Armed Services'),
(874, 14321, 'House Armed Services'),
(875, 14320, 'House Armed Services'),
(876, 14319, 'House Armed Services'),
(877, 14318, 'House Armed Services'),
(878, 14317, 'House Armed Services'),
(879, 14316, 'House Armed Services'),
(880, 14315, 'House Armed Services'),
(881, 14324, 'House Oversight and Government Reform'),
(882, 14323, 'House Oversight and Government Reform'),
(883, 14322, 'House Oversight and Government Reform'),
(884, 14321, 'House Oversight and Government Reform'),
(885, 14320, 'House Oversight and Government Reform'),
(886, 14319, 'House Oversight and Government Reform'),
(887, 14318, 'House Oversight and Government Reform'),
(888, 14317, 'House Oversight and Government Reform'),
(889, 14316, 'House Oversight and Government Reform'),
(890, 14315, 'House Oversight and Government Reform'),
(891, 14336, 'House Science and Technology'),
(892, 14335, 'House Science and Technology'),
(893, 14334, 'House Science and Technology'),
(894, 14333, 'House Science and Technology'),
(895, 14332, 'House Science and Technology'),
(896, 14331, 'House Science and Technology'),
(897, 14330, 'House Science and Technology'),
(898, 14329, 'House Science and Technology'),
(899, 14328, 'House Science and Technology'),
(900, 14327, 'House Science and Technology'),
(901, 14326, 'House Science and Technology'),
(902, 14325, 'House Science and Technology'),
(903, 14336, 'House Transportation and Infrastructure'),
(904, 14335, 'House Transportation and Infrastructure'),
(905, 14334, 'House Transportation and Infrastructure'),
(906, 14333, 'House Transportation and Infrastructure'),
(907, 14332, 'House Transportation and Infrastructure'),
(908, 14331, 'House Transportation and Infrastructure'),
(909, 14330, 'House Transportation and Infrastructure'),
(910, 14329, 'House Transportation and Infrastructure'),
(911, 14328, 'House Transportation and Infrastructure'),
(912, 14327, 'House Transportation and Infrastructure'),
(913, 14326, 'House Transportation and Infrastructure'),
(914, 14325, 'House Transportation and Infrastructure'),
(915, 14377, 'House Appropriations'),
(916, 14376, 'House Appropriations'),
(917, 14375, 'House Appropriations'),
(918, 14374, 'House Appropriations'),
(919, 14373, 'House Appropriations'),
(920, 14383, 'House Foreign Affairs'),
(921, 14382, 'House Foreign Affairs'),
(922, 14381, 'House Foreign Affairs'),
(923, 14380, 'House Foreign Affairs'),
(924, 14379, 'House Foreign Affairs'),
(925, 14378, 'House Foreign Affairs'),
(926, 5005, 'House Foreign Affairs'),
(927, 5004, 'House Foreign Affairs'),
(928, 5003, 'House Foreign Affairs'),
(929, 14383, 'House Ways and Means'),
(930, 14382, 'House Ways and Means'),
(931, 14381, 'House Ways and Means'),
(932, 14380, 'House Ways and Means'),
(933, 14379, 'House Ways and Means'),
(934, 14378, 'House Ways and Means'),
(935, 5005, 'House Ways and Means'),
(936, 5004, 'House Ways and Means'),
(937, 5003, 'House Ways and Means'),
(938, 14395, 'House Appropriations'),
(939, 14394, 'House Appropriations'),
(940, 14393, 'House Appropriations'),
(941, 14392, 'House Appropriations'),
(942, 14391, 'House Appropriations'),
(943, 14403, 'House Oversight and Government Reform'),
(944, 14402, 'House Oversight and Government Reform'),
(945, 14401, 'House Oversight and Government Reform'),
(946, 14400, 'House Oversight and Government Reform'),
(947, 14399, 'House Oversight and Government Reform'),
(948, 14398, 'House Oversight and Government Reform'),
(949, 14397, 'House Oversight and Government Reform'),
(950, 14396, 'House Oversight and Government Reform'),
(951, 14403, 'House Transportation and Infrastructure'),
(952, 14402, 'House Transportation and Infrastructure'),
(953, 14401, 'House Transportation and Infrastructure'),
(954, 14400, 'House Transportation and Infrastructure'),
(955, 14399, 'House Transportation and Infrastructure'),
(956, 14398, 'House Transportation and Infrastructure'),
(957, 14397, 'House Transportation and Infrastructure'),
(958, 14396, 'House Transportation and Infrastructure'),
(959, 14415, 'House House Administration'),
(960, 14414, 'House House Administration'),
(961, 14413, 'House House Administration'),
(962, 14412, 'House House Administration'),
(963, 14415, 'House Ways and Means'),
(964, 14414, 'House Ways and Means'),
(965, 14413, 'House Ways and Means'),
(966, 14412, 'House Ways and Means'),
(967, 14420, 'House Armed Services'),
(968, 14419, 'House Armed Services'),
(969, 14418, 'House Armed Services'),
(970, 14417, 'House Armed Services'),
(971, 14416, 'House Armed Services'),
(972, 14420, 'House Education and Labor'),
(973, 14419, 'House Education and Labor'),
(974, 14418, 'House Education and Labor'),
(975, 14417, 'House Education and Labor'),
(976, 14416, 'House Education and Labor'),
(977, 14420, 'House House Administration'),
(978, 14419, 'House House Administration'),
(979, 14418, 'House House Administration'),
(980, 14417, 'House House Administration'),
(981, 14416, 'House House Administration'),
(982, 14432, 'House Oversight and Government Reform'),
(983, 14431, 'House Oversight and Government Reform'),
(984, 14430, 'House Oversight and Government Reform'),
(985, 14429, 'House Oversight and Government Reform'),
(986, 14428, 'House Oversight and Government Reform'),
(987, 14427, 'House Oversight and Government Reform'),
(988, 14426, 'House Oversight and Government Reform'),
(989, 14432, 'House Ways and Means'),
(990, 14431, 'House Ways and Means'),
(991, 14430, 'House Ways and Means'),
(992, 14429, 'House Ways and Means'),
(993, 14428, 'House Ways and Means'),
(994, 14427, 'House Ways and Means'),
(995, 14426, 'House Ways and Means'),
(996, 14436, 'House Appropriations'),
(997, 14435, 'House Appropriations'),
(998, 14434, 'House Appropriations'),
(999, 14433, 'House Appropriations'),
(1000, 14436, 'House Science and Technology'),
(1001, 14435, 'House Science and Technology'),
(1002, 14434, 'House Science and Technology'),
(1003, 14433, 'House Science and Technology'),
(1004, 14459, 'House Homeland Security'),
(1005, 14458, 'House Homeland Security'),
(1006, 14457, 'House Homeland Security'),
(1007, 14456, 'House Homeland Security'),
(1008, 14455, 'House Homeland Security'),
(1009, 14454, 'House Homeland Security'),
(1010, 14453, 'House Homeland Security'),
(1011, 14452, 'House Homeland Security'),
(1012, 14451, 'House Homeland Security'),
(1013, 14450, 'House Homeland Security'),
(1014, 14449, 'House Homeland Security'),
(1015, 14448, 'House Homeland Security'),
(1016, 14459, 'House Natural Resources'),
(1017, 14458, 'House Natural Resources'),
(1018, 14457, 'House Natural Resources'),
(1019, 14456, 'House Natural Resources'),
(1020, 14455, 'House Natural Resources'),
(1021, 14454, 'House Natural Resources'),
(1022, 14453, 'House Natural Resources'),
(1023, 14452, 'House Natural Resources'),
(1024, 14451, 'House Natural Resources'),
(1025, 14450, 'House Natural Resources'),
(1026, 14449, 'House Natural Resources'),
(1027, 14448, 'House Natural Resources'),
(1028, 14459, 'House Transportation and Infrastructure'),
(1029, 14458, 'House Transportation and Infrastructure'),
(1030, 14457, 'House Transportation and Infrastructure'),
(1031, 14456, 'House Transportation and Infrastructure'),
(1032, 14455, 'House Transportation and Infrastructure'),
(1033, 14454, 'House Transportation and Infrastructure'),
(1034, 14453, 'House Transportation and Infrastructure'),
(1035, 14452, 'House Transportation and Infrastructure'),
(1036, 14451, 'House Transportation and Infrastructure'),
(1037, 14450, 'House Transportation and Infrastructure'),
(1038, 14449, 'House Transportation and Infrastructure'),
(1039, 14448, 'House Transportation and Infrastructure'),
(1040, 14466, 'House Energy and Commerce'),
(1041, 14465, 'House Energy and Commerce'),
(1042, 14464, 'House Energy and Commerce'),
(1043, 14463, 'House Energy and Commerce'),
(1044, 14462, 'House Energy and Commerce'),
(1045, 14461, 'House Energy and Commerce'),
(1046, 14460, 'House Energy and Commerce'),
(1047, 14466, 'House Natural Resources'),
(1048, 14465, 'House Natural Resources'),
(1049, 14464, 'House Natural Resources'),
(1050, 14463, 'House Natural Resources'),
(1051, 14462, 'House Natural Resources'),
(1052, 14461, 'House Natural Resources'),
(1053, 14460, 'House Natural Resources'),
(1054, 14476, 'House Appropriations'),
(1055, 14475, 'House Appropriations'),
(1056, 14474, 'House Appropriations'),
(1057, 14473, 'House Appropriations'),
(1058, 14472, 'House Appropriations'),
(1059, 14471, 'House Appropriations'),
(1060, 14470, 'House Appropriations'),
(1061, 14469, 'House Appropriations'),
(1062, 14468, 'House Appropriations'),
(1063, 14467, 'House Appropriations'),
(1064, 14476, 'House Budget'),
(1065, 14475, 'House Budget'),
(1066, 14474, 'House Budget'),
(1067, 14473, 'House Budget'),
(1068, 14472, 'House Budget'),
(1069, 14471, 'House Budget'),
(1070, 14470, 'House Budget'),
(1071, 14469, 'House Budget'),
(1072, 14468, 'House Budget'),
(1073, 14467, 'House Budget'),
(1074, 14491, 'Senate Banking, Housing, and Urban Affairs'),
(1075, 14490, 'Senate Banking, Housing, and Urban Affairs'),
(1076, 14489, 'Senate Banking, Housing, and Urban Affairs'),
(1077, 14488, 'Senate Banking, Housing, and Urban Affairs'),
(1078, 14491, 'Senate Commerce, Science, and Transportation'),
(1079, 14490, 'Senate Commerce, Science, and Transportation'),
(1080, 14489, 'Senate Commerce, Science, and Transportation'),
(1081, 14488, 'Senate Commerce, Science, and Transportation'),
(1082, 14491, 'Senate Foreign Relations'),
(1083, 14490, 'Senate Foreign Relations'),
(1084, 14489, 'Senate Foreign Relations'),
(1085, 14488, 'Senate Foreign Relations'),
(1086, 14491, 'Joint Economic Committee'),
(1087, 14490, 'Joint Economic Committee'),
(1088, 14489, 'Joint Economic Committee'),
(1089, 14488, 'Joint Economic Committee'),
(1090, 14500, 'House Energy and Commerce'),
(1091, 14499, 'House Energy and Commerce'),
(1092, 14498, 'House Energy and Commerce'),
(1093, 14497, 'House Energy and Commerce'),
(1094, 14496, 'House Energy and Commerce'),
(1095, 14495, 'House Energy and Commerce'),
(1096, 14494, 'House Energy and Commerce'),
(1097, 14493, 'House Energy and Commerce'),
(1098, 14492, 'House Energy and Commerce'),
(1099, 14507, 'House Foreign Affairs'),
(1100, 14506, 'House Foreign Affairs'),
(1101, 14505, 'House Foreign Affairs'),
(1102, 14504, 'House Foreign Affairs'),
(1103, 14503, 'House Foreign Affairs'),
(1104, 14502, 'House Foreign Affairs'),
(1105, 14501, 'House Foreign Affairs'),
(1106, 14507, 'House Judiciary'),
(1107, 14506, 'House Judiciary'),
(1108, 14505, 'House Judiciary'),
(1109, 14504, 'House Judiciary'),
(1110, 14503, 'House Judiciary'),
(1111, 14502, 'House Judiciary'),
(1112, 14501, 'House Judiciary'),
(1113, 14522, 'House Rules'),
(1114, 14521, 'House Rules'),
(1115, 14520, 'House Rules'),
(1116, 14519, 'House Rules'),
(1117, 14518, 'House Rules'),
(1118, 14517, 'House Rules'),
(1119, 14516, 'House Rules'),
(1120, 14515, 'House Rules'),
(1121, 14514, 'House Rules'),
(1122, 14526, 'House Budget'),
(1123, 14525, 'House Budget'),
(1124, 14524, 'House Budget'),
(1125, 14523, 'House Budget'),
(1126, 14526, 'House Science and Technology'),
(1127, 14525, 'House Science and Technology'),
(1128, 14524, 'House Science and Technology'),
(1129, 14523, 'House Science and Technology'),
(1130, 14526, 'House Transportation and Infrastructure'),
(1131, 14525, 'House Transportation and Infrastructure'),
(1132, 14524, 'House Transportation and Infrastructure'),
(1133, 14523, 'House Transportation and Infrastructure'),
(1134, 14543, 'House Appropriations'),
(1135, 14542, 'House Appropriations'),
(1136, 14541, 'House Appropriations'),
(1137, 14540, 'House Appropriations'),
(1138, 14539, 'House Appropriations'),
(1139, 14538, 'House Appropriations'),
(1140, 14537, 'House Appropriations'),
(1141, 14536, 'House Appropriations'),
(1142, 14535, 'House Appropriations'),
(1143, 14534, 'House Appropriations'),
(1144, 14533, 'House Appropriations'),
(1145, 14532, 'House Appropriations'),
(1146, 14531, 'House Appropriations'),
(1147, 14530, 'House Appropriations'),
(1148, 14529, 'House Appropriations'),
(1149, 14528, 'House Appropriations'),
(1150, 14527, 'House Appropriations'),
(1151, 14570, 'House Energy and Commerce'),
(1152, 14569, 'House Energy and Commerce'),
(1153, 14568, 'House Energy and Commerce'),
(1154, 14567, 'House Energy and Commerce'),
(1155, 14566, 'House Energy and Commerce'),
(1156, 14565, 'House Energy and Commerce'),
(1157, 14564, 'House Energy and Commerce'),
(1158, 14563, 'House Energy and Commerce'),
(1159, 14562, 'House Energy and Commerce'),
(1160, 14561, 'House Energy and Commerce'),
(1161, 14560, 'House Energy and Commerce'),
(1162, 14559, 'House Energy and Commerce'),
(1163, 14558, 'House Energy and Commerce'),
(1164, 14557, 'House Energy and Commerce'),
(1165, 14556, 'House Energy and Commerce'),
(1166, 14555, 'House Energy and Commerce'),
(1167, 14554, 'House Energy and Commerce'),
(1168, 14553, 'House Energy and Commerce'),
(1169, 14552, 'House Energy and Commerce'),
(1170, 14551, 'House Energy and Commerce'),
(1171, 14550, 'House Energy and Commerce'),
(1172, 14549, 'House Energy and Commerce'),
(1173, 14548, 'House Energy and Commerce'),
(1174, 14547, 'House Energy and Commerce'),
(1175, 14546, 'House Energy and Commerce'),
(1176, 14545, 'House Energy and Commerce'),
(1177, 14544, 'House Energy and Commerce'),
(1178, 6328, 'House Energy and Commerce'),
(1179, 6327, 'House Energy and Commerce'),
(1180, 6326, 'House Energy and Commerce'),
(1181, 6325, 'House Energy and Commerce'),
(1182, 6324, 'House Energy and Commerce'),
(1183, 6323, 'House Energy and Commerce'),
(1184, 6322, 'House Energy and Commerce'),
(1185, 6321, 'House Energy and Commerce'),
(1186, 6320, 'House Energy and Commerce'),
(1187, 6319, 'House Energy and Commerce'),
(1188, 6318, 'House Energy and Commerce'),
(1189, 6317, 'House Energy and Commerce'),
(1190, 14578, 'House Budget'),
(1191, 14577, 'House Budget'),
(1192, 14576, 'House Budget'),
(1193, 14575, 'House Budget'),
(1194, 14574, 'House Budget'),
(1195, 14573, 'House Budget'),
(1196, 14572, 'House Budget'),
(1197, 14571, 'House Budget'),
(1198, 14578, 'House Ways and Means'),
(1199, 14577, 'House Ways and Means'),
(1200, 14576, 'House Ways and Means'),
(1201, 14575, 'House Ways and Means'),
(1202, 14574, 'House Ways and Means'),
(1203, 14573, 'House Ways and Means'),
(1204, 14572, 'House Ways and Means'),
(1205, 14571, 'House Ways and Means'),
(1206, 14602, 'House Energy and Commerce'),
(1207, 14601, 'House Energy and Commerce'),
(1208, 14600, 'House Energy and Commerce'),
(1209, 14599, 'House Energy and Commerce'),
(1210, 14598, 'House Energy and Commerce'),
(1211, 14597, 'House Energy and Commerce'),
(1212, 14596, 'House Energy and Commerce'),
(1213, 14595, 'House Energy and Commerce'),
(1214, 14617, 'House Rules'),
(1215, 14616, 'House Rules'),
(1216, 14615, 'House Rules'),
(1217, 14614, 'House Rules'),
(1218, 14613, 'House Rules'),
(1219, 14612, 'House Rules'),
(1220, 14611, 'House Rules'),
(1221, 14610, 'House Rules'),
(1222, 14609, 'House Rules'),
(1223, 14608, 'House Rules'),
(1224, 14607, 'House Rules'),
(1225, 14606, 'House Rules'),
(1226, 14605, 'House Rules'),
(1227, 14604, 'House Rules'),
(1228, 14603, 'House Rules'),
(1229, 14628, 'House Natural Resources'),
(1230, 14627, 'House Natural Resources'),
(1231, 14626, 'House Natural Resources'),
(1232, 14625, 'House Natural Resources'),
(1233, 14624, 'House Natural Resources'),
(1234, 14623, 'House Natural Resources'),
(1235, 14622, 'House Natural Resources'),
(1236, 14621, 'House Natural Resources');
INSERT INTO `Committees` (`ID`, `rep_ID`, `name`) VALUES
(1237, 14620, 'House Natural Resources'),
(1238, 14619, 'House Natural Resources'),
(1239, 14618, 'House Natural Resources'),
(1240, 6886, 'House Natural Resources'),
(1241, 6885, 'House Natural Resources'),
(1242, 6884, 'House Natural Resources'),
(1243, 6883, 'House Natural Resources'),
(1244, 6882, 'House Natural Resources'),
(1245, 6881, 'House Natural Resources'),
(1246, 6880, 'House Natural Resources'),
(1247, 6879, 'House Natural Resources'),
(1248, 6878, 'House Natural Resources'),
(1249, 6877, 'House Natural Resources'),
(1250, 6876, 'House Natural Resources'),
(1251, 6875, 'House Natural Resources'),
(1252, 14628, 'House Oversight and Government Reform'),
(1253, 14627, 'House Oversight and Government Reform'),
(1254, 14626, 'House Oversight and Government Reform'),
(1255, 14625, 'House Oversight and Government Reform'),
(1256, 14624, 'House Oversight and Government Reform'),
(1257, 14623, 'House Oversight and Government Reform'),
(1258, 14622, 'House Oversight and Government Reform'),
(1259, 14621, 'House Oversight and Government Reform'),
(1260, 14620, 'House Oversight and Government Reform'),
(1261, 14619, 'House Oversight and Government Reform'),
(1262, 14618, 'House Oversight and Government Reform'),
(1263, 6886, 'House Oversight and Government Reform'),
(1264, 6885, 'House Oversight and Government Reform'),
(1265, 6884, 'House Oversight and Government Reform'),
(1266, 6883, 'House Oversight and Government Reform'),
(1267, 6882, 'House Oversight and Government Reform'),
(1268, 6881, 'House Oversight and Government Reform'),
(1269, 6880, 'House Oversight and Government Reform'),
(1270, 6879, 'House Oversight and Government Reform'),
(1271, 6878, 'House Oversight and Government Reform'),
(1272, 6877, 'House Oversight and Government Reform'),
(1273, 6876, 'House Oversight and Government Reform'),
(1274, 6875, 'House Oversight and Government Reform'),
(1275, 14628, 'House Transportation and Infrastructure'),
(1276, 14627, 'House Transportation and Infrastructure'),
(1277, 14626, 'House Transportation and Infrastructure'),
(1278, 14625, 'House Transportation and Infrastructure'),
(1279, 14624, 'House Transportation and Infrastructure'),
(1280, 14623, 'House Transportation and Infrastructure'),
(1281, 14622, 'House Transportation and Infrastructure'),
(1282, 14621, 'House Transportation and Infrastructure'),
(1283, 14620, 'House Transportation and Infrastructure'),
(1284, 14619, 'House Transportation and Infrastructure'),
(1285, 14618, 'House Transportation and Infrastructure'),
(1286, 6886, 'House Transportation and Infrastructure'),
(1287, 6885, 'House Transportation and Infrastructure'),
(1288, 6884, 'House Transportation and Infrastructure'),
(1289, 6883, 'House Transportation and Infrastructure'),
(1290, 6882, 'House Transportation and Infrastructure'),
(1291, 6881, 'House Transportation and Infrastructure'),
(1292, 6880, 'House Transportation and Infrastructure'),
(1293, 6879, 'House Transportation and Infrastructure'),
(1294, 6878, 'House Transportation and Infrastructure'),
(1295, 6877, 'House Transportation and Infrastructure'),
(1296, 6876, 'House Transportation and Infrastructure'),
(1297, 6875, 'House Transportation and Infrastructure'),
(1298, 14644, 'House Appropriations'),
(1299, 14643, 'House Appropriations'),
(1300, 14642, 'House Appropriations'),
(1301, 14641, 'House Appropriations'),
(1302, 14640, 'House Appropriations'),
(1303, 14639, 'House Appropriations'),
(1304, 14638, 'House Appropriations'),
(1305, 14637, 'House Appropriations'),
(1306, 14636, 'House Appropriations'),
(1307, 14635, 'House Appropriations'),
(1308, 7286, 'House Appropriations'),
(1309, 7285, 'House Appropriations'),
(1310, 7284, 'House Appropriations'),
(1311, 14644, 'House Budget'),
(1312, 14643, 'House Budget'),
(1313, 14642, 'House Budget'),
(1314, 14641, 'House Budget'),
(1315, 14640, 'House Budget'),
(1316, 14639, 'House Budget'),
(1317, 14638, 'House Budget'),
(1318, 14637, 'House Budget'),
(1319, 14636, 'House Budget'),
(1320, 14635, 'House Budget'),
(1321, 7286, 'House Budget'),
(1322, 7285, 'House Budget'),
(1323, 7284, 'House Budget'),
(1324, 14653, 'House Education and Labor'),
(1325, 14652, 'House Education and Labor'),
(1326, 14651, 'House Education and Labor'),
(1327, 14650, 'House Education and Labor'),
(1328, 14649, 'House Education and Labor'),
(1329, 14648, 'House Education and Labor'),
(1330, 14647, 'House Education and Labor'),
(1331, 14646, 'House Education and Labor'),
(1332, 14645, 'House Education and Labor'),
(1333, 14653, 'House Science and Technology'),
(1334, 14652, 'House Science and Technology'),
(1335, 14651, 'House Science and Technology'),
(1336, 14650, 'House Science and Technology'),
(1337, 14649, 'House Science and Technology'),
(1338, 14648, 'House Science and Technology'),
(1339, 14647, 'House Science and Technology'),
(1340, 14646, 'House Science and Technology'),
(1341, 14645, 'House Science and Technology'),
(1342, 14653, 'House Transportation and Infrastructure'),
(1343, 14652, 'House Transportation and Infrastructure'),
(1344, 14651, 'House Transportation and Infrastructure'),
(1345, 14650, 'House Transportation and Infrastructure'),
(1346, 14649, 'House Transportation and Infrastructure'),
(1347, 14648, 'House Transportation and Infrastructure'),
(1348, 14647, 'House Transportation and Infrastructure'),
(1349, 14646, 'House Transportation and Infrastructure'),
(1350, 14645, 'House Transportation and Infrastructure'),
(1351, 14665, 'House Appropriations'),
(1352, 14664, 'House Appropriations'),
(1353, 14663, 'House Appropriations'),
(1354, 14662, 'House Appropriations'),
(1355, 14661, 'House Appropriations'),
(1356, 14660, 'House Appropriations'),
(1357, 14659, 'House Appropriations'),
(1358, 14658, 'House Appropriations'),
(1359, 14676, 'House Energy and Commerce'),
(1360, 14675, 'House Energy and Commerce'),
(1361, 14674, 'House Energy and Commerce'),
(1362, 14673, 'House Energy and Commerce'),
(1363, 14672, 'House Energy and Commerce'),
(1364, 14671, 'House Energy and Commerce'),
(1365, 14670, 'House Energy and Commerce'),
(1366, 14669, 'House Energy and Commerce'),
(1367, 14668, 'House Energy and Commerce'),
(1368, 14667, 'House Energy and Commerce'),
(1369, 14666, 'House Energy and Commerce'),
(1370, 14676, 'House Foreign Affairs'),
(1371, 14675, 'House Foreign Affairs'),
(1372, 14674, 'House Foreign Affairs'),
(1373, 14673, 'House Foreign Affairs'),
(1374, 14672, 'House Foreign Affairs'),
(1375, 14671, 'House Foreign Affairs'),
(1376, 14670, 'House Foreign Affairs'),
(1377, 14669, 'House Foreign Affairs'),
(1378, 14668, 'House Foreign Affairs'),
(1379, 14667, 'House Foreign Affairs'),
(1380, 14666, 'House Foreign Affairs'),
(1381, 14692, 'House Energy and Commerce'),
(1382, 14691, 'House Energy and Commerce'),
(1383, 14690, 'House Energy and Commerce'),
(1384, 14689, 'House Energy and Commerce'),
(1385, 14688, 'House Energy and Commerce'),
(1386, 14687, 'House Energy and Commerce'),
(1387, 14686, 'House Energy and Commerce'),
(1388, 14685, 'House Energy and Commerce'),
(1389, 14684, 'House Energy and Commerce'),
(1390, 14692, 'House Intelligence (Permanent Select)'),
(1391, 14691, 'House Intelligence (Permanent Select)'),
(1392, 14690, 'House Intelligence (Permanent Select)'),
(1393, 14689, 'House Intelligence (Permanent Select)'),
(1394, 14688, 'House Intelligence (Permanent Select)'),
(1395, 14687, 'House Intelligence (Permanent Select)'),
(1396, 14686, 'House Intelligence (Permanent Select)'),
(1397, 14685, 'House Intelligence (Permanent Select)'),
(1398, 14684, 'House Intelligence (Permanent Select)'),
(1399, 14699, 'House Budget'),
(1400, 14698, 'House Budget'),
(1401, 14697, 'House Budget'),
(1402, 14696, 'House Budget'),
(1403, 14695, 'House Budget'),
(1404, 14694, 'House Budget'),
(1405, 14693, 'House Budget'),
(1406, 14699, 'House Ways and Means'),
(1407, 14698, 'House Ways and Means'),
(1408, 14697, 'House Ways and Means'),
(1409, 14696, 'House Ways and Means'),
(1410, 14695, 'House Ways and Means'),
(1411, 14694, 'House Ways and Means'),
(1412, 14693, 'House Ways and Means'),
(1413, 14730, 'House Foreign Affairs'),
(1414, 14729, 'House Foreign Affairs'),
(1415, 14728, 'House Foreign Affairs'),
(1416, 14727, 'House Foreign Affairs'),
(1417, 14726, 'House Foreign Affairs'),
(1418, 14725, 'House Foreign Affairs'),
(1419, 14724, 'House Foreign Affairs'),
(1420, 14723, 'House Foreign Affairs'),
(1421, 14722, 'House Foreign Affairs'),
(1422, 14721, 'House Foreign Affairs'),
(1423, 14720, 'House Foreign Affairs'),
(1424, 14730, 'House Natural Resources'),
(1425, 14729, 'House Natural Resources'),
(1426, 14728, 'House Natural Resources'),
(1427, 14727, 'House Natural Resources'),
(1428, 14726, 'House Natural Resources'),
(1429, 14725, 'House Natural Resources'),
(1430, 14724, 'House Natural Resources'),
(1431, 14723, 'House Natural Resources'),
(1432, 14722, 'House Natural Resources'),
(1433, 14721, 'House Natural Resources'),
(1434, 14720, 'House Natural Resources'),
(1435, 14739, 'House Appropriations'),
(1436, 14738, 'House Appropriations'),
(1437, 14737, 'House Appropriations'),
(1438, 14736, 'House Appropriations'),
(1439, 14735, 'House Appropriations'),
(1440, 14734, 'House Appropriations'),
(1441, 14733, 'House Appropriations'),
(1442, 14732, 'House Appropriations'),
(1443, 14731, 'House Appropriations'),
(1444, 14747, 'House Appropriations'),
(1445, 14746, 'House Appropriations'),
(1446, 14745, 'House Appropriations'),
(1447, 14744, 'House Appropriations'),
(1448, 14743, 'House Appropriations'),
(1449, 14742, 'House Appropriations'),
(1450, 14741, 'House Appropriations'),
(1451, 14740, 'House Appropriations'),
(1452, 14763, 'House Transportation and Infrastructure'),
(1453, 14762, 'House Transportation and Infrastructure'),
(1454, 14761, 'House Transportation and Infrastructure'),
(1455, 14760, 'House Transportation and Infrastructure'),
(1456, 14759, 'House Transportation and Infrastructure'),
(1457, 14758, 'House Transportation and Infrastructure'),
(1458, 14757, 'House Transportation and Infrastructure'),
(1459, 14756, 'House Transportation and Infrastructure'),
(1460, 14755, 'House Transportation and Infrastructure'),
(1461, 14768, 'House Foreign Affairs'),
(1462, 14767, 'House Foreign Affairs'),
(1463, 14766, 'House Foreign Affairs'),
(1464, 14765, 'House Foreign Affairs'),
(1465, 14764, 'House Foreign Affairs'),
(1466, 14768, 'House Natural Resources'),
(1467, 14767, 'House Natural Resources'),
(1468, 14766, 'House Natural Resources'),
(1469, 14765, 'House Natural Resources'),
(1470, 14764, 'House Natural Resources'),
(1471, 14768, 'House Oversight and Government Reform'),
(1472, 14767, 'House Oversight and Government Reform'),
(1473, 14766, 'House Oversight and Government Reform'),
(1474, 14765, 'House Oversight and Government Reform'),
(1475, 14764, 'House Oversight and Government Reform'),
(1476, 14782, 'House Armed Services'),
(1477, 14781, 'House Armed Services'),
(1478, 14780, 'House Armed Services'),
(1479, 14779, 'House Armed Services'),
(1480, 14778, 'House Armed Services'),
(1481, 14782, 'House Judiciary'),
(1482, 14781, 'House Judiciary'),
(1483, 14780, 'House Judiciary'),
(1484, 14779, 'House Judiciary'),
(1485, 14778, 'House Judiciary'),
(1486, 14808, 'House Financial Services'),
(1487, 14807, 'House Financial Services'),
(1488, 14806, 'House Financial Services'),
(1489, 14805, 'House Financial Services'),
(1490, 14804, 'House Financial Services'),
(1491, 14803, 'House Financial Services'),
(1492, 14802, 'House Financial Services'),
(1493, 14801, 'House Financial Services'),
(1494, 14800, 'House Financial Services'),
(1495, 14799, 'House Financial Services'),
(1496, 14798, 'House Financial Services'),
(1497, 14797, 'House Financial Services'),
(1498, 14796, 'House Financial Services'),
(1499, 14795, 'House Financial Services'),
(1500, 14794, 'House Financial Services'),
(1501, 14812, 'House Armed Services'),
(1502, 14811, 'House Armed Services'),
(1503, 14810, 'House Armed Services'),
(1504, 14809, 'House Armed Services'),
(1505, 14812, 'House Judiciary'),
(1506, 14811, 'House Judiciary'),
(1507, 14810, 'House Judiciary'),
(1508, 14809, 'House Judiciary'),
(1509, 14820, 'House Appropriations'),
(1510, 14819, 'House Appropriations'),
(1511, 14818, 'House Appropriations'),
(1512, 14817, 'House Appropriations'),
(1513, 14816, 'House Appropriations'),
(1514, 14815, 'House Appropriations'),
(1515, 14814, 'House Appropriations'),
(1516, 14813, 'House Appropriations'),
(1517, 14845, 'House Foreign Affairs'),
(1518, 14844, 'House Foreign Affairs'),
(1519, 14843, 'House Foreign Affairs'),
(1520, 14842, 'House Foreign Affairs'),
(1521, 14841, 'House Foreign Affairs'),
(1522, 14840, 'House Foreign Affairs'),
(1523, 14839, 'House Foreign Affairs'),
(1524, 14838, 'House Foreign Affairs'),
(1525, 14837, 'House Foreign Affairs'),
(1526, 14836, 'House Foreign Affairs'),
(1527, 14835, 'House Foreign Affairs'),
(1528, 14834, 'House Foreign Affairs'),
(1529, 14845, 'House Judiciary'),
(1530, 14844, 'House Judiciary'),
(1531, 14843, 'House Judiciary'),
(1532, 14842, 'House Judiciary'),
(1533, 14841, 'House Judiciary'),
(1534, 14840, 'House Judiciary'),
(1535, 14839, 'House Judiciary'),
(1536, 14838, 'House Judiciary'),
(1537, 14837, 'House Judiciary'),
(1538, 14836, 'House Judiciary'),
(1539, 14835, 'House Judiciary'),
(1540, 14834, 'House Judiciary'),
(1541, 14845, 'House Natural Resources'),
(1542, 14844, 'House Natural Resources'),
(1543, 14843, 'House Natural Resources'),
(1544, 14842, 'House Natural Resources'),
(1545, 14841, 'House Natural Resources'),
(1546, 14840, 'House Natural Resources'),
(1547, 14839, 'House Natural Resources'),
(1548, 14838, 'House Natural Resources'),
(1549, 14837, 'House Natural Resources'),
(1550, 14836, 'House Natural Resources'),
(1551, 14835, 'House Natural Resources'),
(1552, 14834, 'House Natural Resources'),
(1553, 14845, 'House Intelligence (Permanent Select)'),
(1554, 14844, 'House Intelligence (Permanent Select)'),
(1555, 14843, 'House Intelligence (Permanent Select)'),
(1556, 14842, 'House Intelligence (Permanent Select)'),
(1557, 14841, 'House Intelligence (Permanent Select)'),
(1558, 14840, 'House Intelligence (Permanent Select)'),
(1559, 14839, 'House Intelligence (Permanent Select)'),
(1560, 14838, 'House Intelligence (Permanent Select)'),
(1561, 14837, 'House Intelligence (Permanent Select)'),
(1562, 14836, 'House Intelligence (Permanent Select)'),
(1563, 14835, 'House Intelligence (Permanent Select)'),
(1564, 14834, 'House Intelligence (Permanent Select)'),
(1565, 14849, 'House Budget'),
(1566, 14848, 'House Budget'),
(1567, 14847, 'House Budget'),
(1568, 14846, 'House Budget'),
(1569, 14849, 'House Financial Services'),
(1570, 14848, 'House Financial Services'),
(1571, 14847, 'House Financial Services'),
(1572, 14846, 'House Financial Services'),
(1573, 14867, 'House Financial Services'),
(1574, 14866, 'House Financial Services'),
(1575, 14865, 'House Financial Services'),
(1576, 14864, 'House Financial Services'),
(1577, 14867, 'House Transportation and Infrastructure'),
(1578, 14866, 'House Transportation and Infrastructure'),
(1579, 14865, 'House Transportation and Infrastructure'),
(1580, 14864, 'House Transportation and Infrastructure'),
(1581, 14895, 'House Energy and Commerce'),
(1582, 14894, 'House Energy and Commerce'),
(1583, 14893, 'House Energy and Commerce'),
(1584, 14892, 'House Energy and Commerce'),
(1585, 14901, 'House Energy and Commerce'),
(1586, 14900, 'House Energy and Commerce'),
(1587, 14899, 'House Energy and Commerce'),
(1588, 14898, 'House Energy and Commerce'),
(1589, 14897, 'House Energy and Commerce'),
(1590, 14896, 'House Energy and Commerce'),
(1591, 14901, 'House House Administration'),
(1592, 14900, 'House House Administration'),
(1593, 14899, 'House House Administration'),
(1594, 14898, 'House House Administration'),
(1595, 14897, 'House House Administration'),
(1596, 14896, 'House House Administration'),
(1597, 14901, 'House Judiciary'),
(1598, 14900, 'House Judiciary'),
(1599, 14899, 'House Judiciary'),
(1600, 14898, 'House Judiciary'),
(1601, 14897, 'House Judiciary'),
(1602, 14896, 'House Judiciary'),
(1603, 14916, 'House Agriculture'),
(1604, 14915, 'House Agriculture'),
(1605, 14914, 'House Agriculture'),
(1606, 14913, 'House Agriculture'),
(1607, 14912, 'House Agriculture'),
(1608, 14911, 'House Agriculture'),
(1609, 14910, 'House Agriculture'),
(1610, 14909, 'House Agriculture'),
(1611, 14908, 'House Agriculture'),
(1612, 14916, 'House Judiciary'),
(1613, 14915, 'House Judiciary'),
(1614, 14914, 'House Judiciary'),
(1615, 14913, 'House Judiciary'),
(1616, 14912, 'House Judiciary'),
(1617, 14911, 'House Judiciary'),
(1618, 14910, 'House Judiciary'),
(1619, 14909, 'House Judiciary'),
(1620, 14908, 'House Judiciary'),
(1621, 14929, 'House Energy and Commerce'),
(1622, 14928, 'House Energy and Commerce'),
(1623, 14927, 'House Energy and Commerce'),
(1624, 14926, 'House Energy and Commerce'),
(1625, 14925, 'House Energy and Commerce'),
(1626, 14924, 'House Energy and Commerce'),
(1627, 14923, 'House Energy and Commerce'),
(1628, 14922, 'House Energy and Commerce'),
(1629, 14921, 'House Energy and Commerce'),
(1630, 14920, 'House Energy and Commerce'),
(1631, 14919, 'House Energy and Commerce'),
(1632, 14918, 'House Energy and Commerce'),
(1633, 14917, 'House Energy and Commerce'),
(1634, 14929, 'House Science and Technology'),
(1635, 14928, 'House Science and Technology'),
(1636, 14927, 'House Science and Technology'),
(1637, 14926, 'House Science and Technology'),
(1638, 14925, 'House Science and Technology'),
(1639, 14924, 'House Science and Technology'),
(1640, 14923, 'House Science and Technology'),
(1641, 14922, 'House Science and Technology'),
(1642, 14921, 'House Science and Technology'),
(1643, 14920, 'House Science and Technology'),
(1644, 14919, 'House Science and Technology'),
(1645, 14918, 'House Science and Technology'),
(1646, 14917, 'House Science and Technology'),
(1647, 14944, 'House Appropriations'),
(1648, 14943, 'House Appropriations'),
(1649, 14942, 'House Appropriations'),
(1650, 14941, 'House Appropriations'),
(1651, 14940, 'House Appropriations'),
(1652, 14939, 'House Appropriations'),
(1653, 14938, 'House Appropriations'),
(1654, 14949, 'House Agriculture'),
(1655, 14948, 'House Agriculture'),
(1656, 14947, 'House Agriculture'),
(1657, 14946, 'House Agriculture'),
(1658, 14945, 'House Agriculture'),
(1659, 14949, 'House Small Business'),
(1660, 14948, 'House Small Business'),
(1661, 14947, 'House Small Business'),
(1662, 14946, 'House Small Business'),
(1663, 14945, 'House Small Business'),
(1664, 14949, 'House Transportation and Infrastructure'),
(1665, 14948, 'House Transportation and Infrastructure'),
(1666, 14947, 'House Transportation and Infrastructure'),
(1667, 14946, 'House Transportation and Infrastructure'),
(1668, 14945, 'House Transportation and Infrastructure'),
(1669, 14958, 'House Energy and Commerce'),
(1670, 14957, 'House Energy and Commerce'),
(1671, 14956, 'House Energy and Commerce'),
(1672, 14955, 'House Energy and Commerce'),
(1673, 14954, 'House Energy and Commerce'),
(1674, 14953, 'House Energy and Commerce'),
(1675, 14952, 'House Energy and Commerce'),
(1676, 14951, 'House Energy and Commerce'),
(1677, 14950, 'House Energy and Commerce'),
(1678, 14958, 'House Foreign Affairs'),
(1679, 14957, 'House Foreign Affairs'),
(1680, 14956, 'House Foreign Affairs'),
(1681, 14955, 'House Foreign Affairs'),
(1682, 14954, 'House Foreign Affairs'),
(1683, 14953, 'House Foreign Affairs'),
(1684, 14952, 'House Foreign Affairs'),
(1685, 14951, 'House Foreign Affairs'),
(1686, 14950, 'House Foreign Affairs'),
(1687, 14972, 'House Education and Labor'),
(1688, 14971, 'House Education and Labor'),
(1689, 14970, 'House Education and Labor'),
(1690, 14969, 'House Education and Labor'),
(1691, 14972, 'House Natural Resources'),
(1692, 14971, 'House Natural Resources'),
(1693, 14970, 'House Natural Resources'),
(1694, 14969, 'House Natural Resources'),
(1695, 14981, 'House Financial Services'),
(1696, 14980, 'House Financial Services'),
(1697, 14979, 'House Financial Services'),
(1698, 14978, 'House Financial Services'),
(1699, 14977, 'House Financial Services'),
(1700, 14976, 'House Financial Services'),
(1701, 14975, 'House Financial Services'),
(1702, 14974, 'House Financial Services'),
(1703, 14973, 'House Financial Services'),
(1704, 14981, 'House Judiciary'),
(1705, 14980, 'House Judiciary'),
(1706, 14979, 'House Judiciary'),
(1707, 14978, 'House Judiciary'),
(1708, 14977, 'House Judiciary'),
(1709, 14976, 'House Judiciary'),
(1710, 14975, 'House Judiciary'),
(1711, 14974, 'House Judiciary'),
(1712, 14973, 'House Judiciary'),
(1713, 15002, 'House Energy and Commerce'),
(1714, 15001, 'House Energy and Commerce'),
(1715, 15000, 'House Energy and Commerce'),
(1716, 14999, 'House Energy and Commerce'),
(1717, 14998, 'House Energy and Commerce'),
(1718, 14997, 'House Energy and Commerce'),
(1719, 14996, 'House Energy and Commerce'),
(1720, 14995, 'House Energy and Commerce'),
(1721, 14994, 'House Energy and Commerce'),
(1722, 14993, 'House Energy and Commerce'),
(1723, 14992, 'House Energy and Commerce'),
(1724, 14991, 'House Energy and Commerce'),
(1725, 14990, 'House Energy and Commerce'),
(1726, 14989, 'House Energy and Commerce'),
(1727, 14988, 'House Energy and Commerce'),
(1728, 15002, 'House Science and Technology'),
(1729, 15001, 'House Science and Technology'),
(1730, 15000, 'House Science and Technology'),
(1731, 14999, 'House Science and Technology'),
(1732, 14998, 'House Science and Technology'),
(1733, 14997, 'House Science and Technology'),
(1734, 14996, 'House Science and Technology'),
(1735, 14995, 'House Science and Technology'),
(1736, 14994, 'House Science and Technology'),
(1737, 14993, 'House Science and Technology'),
(1738, 14992, 'House Science and Technology'),
(1739, 14991, 'House Science and Technology'),
(1740, 14990, 'House Science and Technology'),
(1741, 14989, 'House Science and Technology'),
(1742, 14988, 'House Science and Technology'),
(1743, 15010, 'House Energy and Commerce'),
(1744, 15009, 'House Energy and Commerce'),
(1745, 15008, 'House Energy and Commerce'),
(1746, 15007, 'House Energy and Commerce'),
(1747, 15006, 'House Energy and Commerce'),
(1748, 15005, 'House Energy and Commerce'),
(1749, 15004, 'House Energy and Commerce'),
(1750, 15003, 'House Energy and Commerce'),
(1751, 15010, 'House Homeland Security'),
(1752, 15009, 'House Homeland Security'),
(1753, 15008, 'House Homeland Security'),
(1754, 15007, 'House Homeland Security'),
(1755, 15006, 'House Homeland Security'),
(1756, 15005, 'House Homeland Security'),
(1757, 15004, 'House Homeland Security'),
(1758, 15003, 'House Homeland Security'),
(1759, 15035, 'House Rules'),
(1760, 15034, 'House Rules'),
(1761, 15033, 'House Rules'),
(1762, 15032, 'House Rules'),
(1763, 15031, 'House Rules'),
(1764, 15030, 'House Rules'),
(1765, 15029, 'House Rules'),
(1766, 15028, 'House Rules'),
(1767, 15027, 'House Rules'),
(1768, 15035, 'House Intelligence (Permanent Select)'),
(1769, 15034, 'House Intelligence (Permanent Select)'),
(1770, 15033, 'House Intelligence (Permanent Select)'),
(1771, 15032, 'House Intelligence (Permanent Select)'),
(1772, 15031, 'House Intelligence (Permanent Select)'),
(1773, 15030, 'House Intelligence (Permanent Select)'),
(1774, 15029, 'House Intelligence (Permanent Select)'),
(1775, 15028, 'House Intelligence (Permanent Select)'),
(1776, 15027, 'House Intelligence (Permanent Select)'),
(1777, 15043, 'House Natural Resources'),
(1778, 15042, 'House Natural Resources'),
(1779, 15041, 'House Natural Resources'),
(1780, 15040, 'House Natural Resources'),
(1781, 15039, 'House Natural Resources'),
(1782, 15038, 'House Natural Resources'),
(1783, 15037, 'House Natural Resources'),
(1784, 15036, 'House Natural Resources'),
(1785, 15068, 'House Budget'),
(1786, 15067, 'House Budget'),
(1787, 15066, 'House Budget'),
(1788, 15065, 'House Budget'),
(1789, 15068, 'House Financial Services'),
(1790, 15067, 'House Financial Services'),
(1791, 15066, 'House Financial Services'),
(1792, 15065, 'House Financial Services'),
(1793, 15080, 'House Ways and Means'),
(1794, 15079, 'House Ways and Means'),
(1795, 15078, 'House Ways and Means'),
(1796, 15077, 'House Ways and Means'),
(1797, 15076, 'House Ways and Means'),
(1798, 15075, 'House Ways and Means'),
(1799, 15074, 'House Ways and Means'),
(1800, 15073, 'House Ways and Means'),
(1801, 15072, 'House Ways and Means'),
(1802, 15071, 'House Ways and Means'),
(1803, 15070, 'House Ways and Means'),
(1804, 15069, 'House Ways and Means'),
(1805, 15085, 'House Energy and Commerce'),
(1806, 15084, 'House Energy and Commerce'),
(1807, 15083, 'House Energy and Commerce'),
(1808, 15082, 'House Energy and Commerce'),
(1809, 15081, 'House Energy and Commerce'),
(1810, 15085, 'House Science and Technology'),
(1811, 15084, 'House Science and Technology'),
(1812, 15083, 'House Science and Technology'),
(1813, 15082, 'House Science and Technology'),
(1814, 15081, 'House Science and Technology'),
(1815, 15094, 'House Appropriations'),
(1816, 15093, 'House Appropriations'),
(1817, 15092, 'House Appropriations'),
(1818, 15091, 'House Appropriations'),
(1819, 15090, 'House Appropriations'),
(1820, 15089, 'House Appropriations'),
(1821, 15088, 'House Appropriations'),
(1822, 15087, 'House Appropriations'),
(1823, 15086, 'House Appropriations'),
(1824, 15094, 'House Natural Resources'),
(1825, 15093, 'House Natural Resources'),
(1826, 15092, 'House Natural Resources'),
(1827, 15091, 'House Natural Resources'),
(1828, 15090, 'House Natural Resources'),
(1829, 15089, 'House Natural Resources'),
(1830, 15088, 'House Natural Resources'),
(1831, 15087, 'House Natural Resources'),
(1832, 15086, 'House Natural Resources'),
(1833, 15101, 'House Education and Labor'),
(1834, 15100, 'House Education and Labor'),
(1835, 15099, 'House Education and Labor'),
(1836, 15098, 'House Education and Labor'),
(1837, 15097, 'House Education and Labor'),
(1838, 15096, 'House Education and Labor'),
(1839, 15095, 'House Education and Labor'),
(1840, 15101, 'House Financial Services'),
(1841, 15100, 'House Financial Services'),
(1842, 15099, 'House Financial Services'),
(1843, 15098, 'House Financial Services'),
(1844, 15097, 'House Financial Services'),
(1845, 15096, 'House Financial Services'),
(1846, 15095, 'House Financial Services'),
(1847, 15122, 'House Education and Labor'),
(1848, 15121, 'House Education and Labor'),
(1849, 15120, 'House Education and Labor'),
(1850, 15119, 'House Education and Labor'),
(1851, 15118, 'House Education and Labor'),
(1852, 15117, 'House Education and Labor'),
(1853, 15116, 'House Education and Labor'),
(1854, 15115, 'House Education and Labor'),
(1855, 15114, 'House Education and Labor'),
(1856, 15122, 'House Intelligence (Permanent Select)'),
(1857, 15121, 'House Intelligence (Permanent Select)'),
(1858, 15120, 'House Intelligence (Permanent Select)'),
(1859, 15119, 'House Intelligence (Permanent Select)'),
(1860, 15118, 'House Intelligence (Permanent Select)'),
(1861, 15117, 'House Intelligence (Permanent Select)'),
(1862, 15116, 'House Intelligence (Permanent Select)'),
(1863, 15115, 'House Intelligence (Permanent Select)'),
(1864, 15114, 'House Intelligence (Permanent Select)'),
(1865, 15131, 'House Agriculture'),
(1866, 15130, 'House Agriculture'),
(1867, 15129, 'House Agriculture'),
(1868, 15128, 'House Agriculture'),
(1869, 15127, 'House Agriculture'),
(1870, 15126, 'House Agriculture'),
(1871, 15125, 'House Agriculture'),
(1872, 15124, 'House Agriculture'),
(1873, 15123, 'House Agriculture'),
(1874, 15131, 'House Transportation and Infrastructure'),
(1875, 15130, 'House Transportation and Infrastructure'),
(1876, 15129, 'House Transportation and Infrastructure'),
(1877, 15128, 'House Transportation and Infrastructure'),
(1878, 15127, 'House Transportation and Infrastructure'),
(1879, 15126, 'House Transportation and Infrastructure'),
(1880, 15125, 'House Transportation and Infrastructure'),
(1881, 15124, 'House Transportation and Infrastructure'),
(1882, 15123, 'House Transportation and Infrastructure'),
(1883, 15137, 'House Education and Labor'),
(1884, 15136, 'House Education and Labor'),
(1885, 15135, 'House Education and Labor'),
(1886, 15134, 'House Education and Labor'),
(1887, 15133, 'House Education and Labor'),
(1888, 15132, 'House Education and Labor'),
(1889, 12977, 'House Education and Labor'),
(1890, 15137, 'House Natural Resources'),
(1891, 15136, 'House Natural Resources'),
(1892, 15135, 'House Natural Resources'),
(1893, 15134, 'House Natural Resources'),
(1894, 15133, 'House Natural Resources'),
(1895, 15132, 'House Natural Resources'),
(1896, 12977, 'House Natural Resources'),
(1897, 15137, 'House Intelligence (Permanent Select)'),
(1898, 15136, 'House Intelligence (Permanent Select)'),
(1899, 15135, 'House Intelligence (Permanent Select)'),
(1900, 15134, 'House Intelligence (Permanent Select)'),
(1901, 15133, 'House Intelligence (Permanent Select)'),
(1902, 15132, 'House Intelligence (Permanent Select)'),
(1903, 12977, 'House Intelligence (Permanent Select)'),
(1904, 15142, 'House Appropriations'),
(1905, 15141, 'House Appropriations'),
(1906, 15140, 'House Appropriations'),
(1907, 15139, 'House Appropriations'),
(1908, 15138, 'House Appropriations'),
(1909, 15221, 'House Energy and Commerce'),
(1910, 15220, 'House Energy and Commerce'),
(1911, 15219, 'House Energy and Commerce'),
(1912, 15218, 'House Energy and Commerce'),
(1913, 15217, 'House Energy and Commerce'),
(1914, 15216, 'House Energy and Commerce'),
(1915, 15215, 'House Energy and Commerce'),
(1916, 15221, 'House Natural Resources'),
(1917, 15220, 'House Natural Resources'),
(1918, 15219, 'House Natural Resources'),
(1919, 15218, 'House Natural Resources'),
(1920, 15217, 'House Natural Resources'),
(1921, 15216, 'House Natural Resources'),
(1922, 15215, 'House Natural Resources'),
(1923, 15225, 'Senate Commerce, Science, and Transportation'),
(1924, 15224, 'Senate Commerce, Science, and Transportation'),
(1925, 15223, 'Senate Commerce, Science, and Transportation'),
(1926, 15222, 'Senate Commerce, Science, and Transportation'),
(1927, 15225, 'Senate Foreign Relations'),
(1928, 15224, 'Senate Foreign Relations'),
(1929, 15223, 'Senate Foreign Relations'),
(1930, 15222, 'Senate Foreign Relations'),
(1931, 15225, 'Senate Health, Education, Labor, and Pensions'),
(1932, 15224, 'Senate Health, Education, Labor, and Pensions'),
(1933, 15223, 'Senate Health, Education, Labor, and Pensions'),
(1934, 15222, 'Senate Health, Education, Labor, and Pensions'),
(1935, 15225, 'Senate Small Business and Entrepreneurship'),
(1936, 15224, 'Senate Small Business and Entrepreneurship'),
(1937, 15223, 'Senate Small Business and Entrepreneurship'),
(1938, 15222, 'Senate Small Business and Entrepreneurship'),
(1939, 15225, 'Senate Select Committee on Ethics'),
(1940, 15224, 'Senate Select Committee on Ethics'),
(1941, 15223, 'Senate Select Committee on Ethics'),
(1942, 15222, 'Senate Select Committee on Ethics'),
(1943, 15230, 'House Appropriations'),
(1944, 15229, 'House Appropriations'),
(1945, 15228, 'House Appropriations'),
(1946, 15227, 'House Appropriations'),
(1947, 15226, 'House Appropriations'),
(1948, 15235, 'House Judiciary'),
(1949, 15234, 'House Judiciary'),
(1950, 15233, 'House Judiciary'),
(1951, 15232, 'House Judiciary'),
(1952, 15231, 'House Judiciary'),
(1953, 15235, 'House Oversight and Government Reform'),
(1954, 15234, 'House Oversight and Government Reform'),
(1955, 15233, 'House Oversight and Government Reform'),
(1956, 15232, 'House Oversight and Government Reform'),
(1957, 15231, 'House Oversight and Government Reform'),
(1958, 15250, 'House Appropriations'),
(1959, 15249, 'House Appropriations'),
(1960, 15248, 'House Appropriations'),
(1961, 15247, 'House Appropriations'),
(1962, 15246, 'House Appropriations'),
(1963, 15245, 'House Appropriations'),
(1964, 15244, 'House Appropriations'),
(1965, 15243, 'House Appropriations'),
(1966, 15286, 'House Agriculture'),
(1967, 15285, 'House Agriculture'),
(1968, 15284, 'House Agriculture'),
(1969, 15283, 'House Agriculture'),
(1970, 15282, 'House Agriculture'),
(1971, 15286, 'House Transportation and Infrastructure'),
(1972, 15285, 'House Transportation and Infrastructure'),
(1973, 15284, 'House Transportation and Infrastructure'),
(1974, 15283, 'House Transportation and Infrastructure'),
(1975, 15282, 'House Transportation and Infrastructure'),
(1976, 15296, 'House Ways and Means'),
(1977, 15295, 'House Ways and Means'),
(1978, 15294, 'House Ways and Means'),
(1979, 15293, 'House Ways and Means'),
(1980, 15292, 'House Ways and Means'),
(1981, 15291, 'House Ways and Means'),
(1982, 15290, 'House Ways and Means'),
(1983, 15289, 'House Ways and Means'),
(1984, 15288, 'House Ways and Means'),
(1985, 15287, 'House Ways and Means'),
(1986, 15305, 'House Science and Technology'),
(1987, 15304, 'House Science and Technology'),
(1988, 15303, 'House Science and Technology'),
(1989, 15302, 'House Science and Technology'),
(1990, 15301, 'House Science and Technology'),
(1991, 15300, 'House Science and Technology'),
(1992, 15299, 'House Science and Technology'),
(1993, 15298, 'House Science and Technology'),
(1994, 15297, 'House Science and Technology'),
(1995, 15305, 'House Transportation and Infrastructure'),
(1996, 15304, 'House Transportation and Infrastructure'),
(1997, 15303, 'House Transportation and Infrastructure'),
(1998, 15302, 'House Transportation and Infrastructure'),
(1999, 15301, 'House Transportation and Infrastructure'),
(2000, 15300, 'House Transportation and Infrastructure'),
(2001, 15299, 'House Transportation and Infrastructure'),
(2002, 15298, 'House Transportation and Infrastructure'),
(2003, 15297, 'House Transportation and Infrastructure'),
(2004, 22006, 'House Armed Services'),
(2005, 22005, 'House Armed Services'),
(2006, 22004, 'House Armed Services'),
(2007, 22003, 'House Armed Services'),
(2008, 22002, 'House Armed Services'),
(2009, 22001, 'House Armed Services'),
(2010, 22000, 'House Armed Services'),
(2011, 21999, 'House Armed Services'),
(2012, 21998, 'House Armed Services'),
(2013, 21997, 'House Armed Services'),
(2014, 21996, 'House Armed Services'),
(2015, 21995, 'House Armed Services'),
(2016, 21994, 'House Armed Services'),
(2017, 21993, 'House Armed Services'),
(2018, 21992, 'House Armed Services'),
(2019, 21991, 'House Armed Services'),
(2020, 21990, 'House Armed Services'),
(2021, 21989, 'House Armed Services'),
(2022, 21988, 'House Armed Services'),
(2023, 15313, 'House Armed Services'),
(2024, 15312, 'House Armed Services'),
(2025, 15311, 'House Armed Services'),
(2026, 15310, 'House Armed Services'),
(2027, 15309, 'House Armed Services'),
(2028, 15308, 'House Armed Services'),
(2029, 15307, 'House Armed Services'),
(2030, 15306, 'House Armed Services'),
(2031, 22006, 'House Financial Services'),
(2032, 22005, 'House Financial Services'),
(2033, 22004, 'House Financial Services'),
(2034, 22003, 'House Financial Services'),
(2035, 22002, 'House Financial Services'),
(2036, 22001, 'House Financial Services'),
(2037, 22000, 'House Financial Services'),
(2038, 21999, 'House Financial Services'),
(2039, 21998, 'House Financial Services'),
(2040, 21997, 'House Financial Services'),
(2041, 21996, 'House Financial Services'),
(2042, 21995, 'House Financial Services'),
(2043, 21994, 'House Financial Services'),
(2044, 21993, 'House Financial Services'),
(2045, 21992, 'House Financial Services'),
(2046, 21991, 'House Financial Services'),
(2047, 21990, 'House Financial Services'),
(2048, 21989, 'House Financial Services'),
(2049, 21988, 'House Financial Services'),
(2050, 15313, 'House Financial Services'),
(2051, 15312, 'House Financial Services'),
(2052, 15311, 'House Financial Services'),
(2053, 15310, 'House Financial Services'),
(2054, 15309, 'House Financial Services'),
(2055, 15308, 'House Financial Services'),
(2056, 15307, 'House Financial Services'),
(2057, 15306, 'House Financial Services'),
(2058, 15331, 'House Financial Services'),
(2059, 15330, 'House Financial Services'),
(2060, 15329, 'House Financial Services'),
(2061, 15328, 'House Financial Services'),
(2062, 15327, 'House Financial Services'),
(2063, 15326, 'House Financial Services'),
(2064, 15325, 'House Financial Services'),
(2065, 15324, 'House Financial Services'),
(2066, 15323, 'House Financial Services'),
(2067, 15322, 'House Financial Services'),
(2068, 15321, 'House Financial Services'),
(2069, 15320, 'House Financial Services'),
(2070, 15319, 'House Financial Services'),
(2071, 15331, 'House Oversight and Government Reform'),
(2072, 15330, 'House Oversight and Government Reform'),
(2073, 15329, 'House Oversight and Government Reform'),
(2074, 15328, 'House Oversight and Government Reform'),
(2075, 15327, 'House Oversight and Government Reform'),
(2076, 15326, 'House Oversight and Government Reform'),
(2077, 15325, 'House Oversight and Government Reform'),
(2078, 15324, 'House Oversight and Government Reform'),
(2079, 15323, 'House Oversight and Government Reform'),
(2080, 15322, 'House Oversight and Government Reform'),
(2081, 15321, 'House Oversight and Government Reform'),
(2082, 15320, 'House Oversight and Government Reform'),
(2083, 15319, 'House Oversight and Government Reform'),
(2084, 15345, 'House Appropriations'),
(2085, 15344, 'House Appropriations'),
(2086, 15343, 'House Appropriations'),
(2087, 15342, 'House Appropriations'),
(2088, 15341, 'House Appropriations'),
(2089, 15340, 'House Appropriations'),
(2090, 15339, 'House Appropriations'),
(2091, 15338, 'House Appropriations'),
(2092, 15337, 'House Appropriations'),
(2093, 15336, 'House Appropriations'),
(2094, 15335, 'House Appropriations'),
(2095, 15334, 'House Appropriations'),
(2096, 15333, 'House Appropriations'),
(2097, 15332, 'House Appropriations'),
(2098, 15345, 'House Budget'),
(2099, 15344, 'House Budget'),
(2100, 15343, 'House Budget'),
(2101, 15342, 'House Budget'),
(2102, 15341, 'House Budget'),
(2103, 15340, 'House Budget'),
(2104, 15339, 'House Budget'),
(2105, 15338, 'House Budget'),
(2106, 15337, 'House Budget'),
(2107, 15336, 'House Budget'),
(2108, 15335, 'House Budget'),
(2109, 15334, 'House Budget'),
(2110, 15333, 'House Budget'),
(2111, 15332, 'House Budget'),
(2112, 15366, 'House Appropriations'),
(2113, 15365, 'House Appropriations'),
(2114, 15364, 'House Appropriations'),
(2115, 15363, 'House Appropriations'),
(2116, 15362, 'House Appropriations'),
(2117, 15361, 'House Appropriations'),
(2118, 15360, 'House Appropriations'),
(2119, 15359, 'House Appropriations'),
(2120, 15366, 'House Oversight and Government Reform'),
(2121, 15365, 'House Oversight and Government Reform'),
(2122, 15364, 'House Oversight and Government Reform'),
(2123, 15363, 'House Oversight and Government Reform'),
(2124, 15362, 'House Oversight and Government Reform'),
(2125, 15361, 'House Oversight and Government Reform'),
(2126, 15360, 'House Oversight and Government Reform'),
(2127, 15359, 'House Oversight and Government Reform'),
(2128, 15383, 'House Education and Labor'),
(2129, 15382, 'House Education and Labor'),
(2130, 15381, 'House Education and Labor'),
(2131, 15380, 'House Education and Labor'),
(2132, 15379, 'House Education and Labor'),
(2133, 15378, 'House Education and Labor'),
(2134, 15377, 'House Education and Labor'),
(2135, 15376, 'House Education and Labor'),
(2136, 15375, 'House Education and Labor'),
(2137, 15374, 'House Education and Labor'),
(2138, 15373, 'House Education and Labor'),
(2139, 15372, 'House Education and Labor'),
(2140, 15371, 'House Education and Labor'),
(2141, 15370, 'House Education and Labor'),
(2142, 15369, 'House Education and Labor'),
(2143, 15368, 'House Education and Labor'),
(2144, 15367, 'House Education and Labor'),
(2145, 15383, 'House Natural Resources'),
(2146, 15382, 'House Natural Resources'),
(2147, 15381, 'House Natural Resources'),
(2148, 15380, 'House Natural Resources'),
(2149, 15379, 'House Natural Resources'),
(2150, 15378, 'House Natural Resources'),
(2151, 15377, 'House Natural Resources'),
(2152, 15376, 'House Natural Resources'),
(2153, 15375, 'House Natural Resources'),
(2154, 15374, 'House Natural Resources'),
(2155, 15373, 'House Natural Resources'),
(2156, 15372, 'House Natural Resources'),
(2157, 15371, 'House Natural Resources'),
(2158, 15370, 'House Natural Resources'),
(2159, 15369, 'House Natural Resources'),
(2160, 15368, 'House Natural Resources'),
(2161, 15367, 'House Natural Resources'),
(2162, 15390, 'House Appropriations'),
(2163, 15389, 'House Appropriations'),
(2164, 15388, 'House Appropriations'),
(2165, 15387, 'House Appropriations'),
(2166, 15386, 'House Appropriations'),
(2167, 15385, 'House Appropriations'),
(2168, 15384, 'House Appropriations'),
(2169, 15397, 'House Natural Resources'),
(2170, 15396, 'House Natural Resources'),
(2171, 15395, 'House Natural Resources'),
(2172, 15394, 'House Natural Resources'),
(2173, 15393, 'House Natural Resources'),
(2174, 15392, 'House Natural Resources'),
(2175, 15391, 'House Natural Resources'),
(2176, 15397, 'House Ways and Means'),
(2177, 15396, 'House Ways and Means'),
(2178, 15395, 'House Ways and Means'),
(2179, 15394, 'House Ways and Means'),
(2180, 15393, 'House Ways and Means'),
(2181, 15392, 'House Ways and Means'),
(2182, 15391, 'House Ways and Means'),
(2183, 15401, 'House Agriculture'),
(2184, 15400, 'House Agriculture'),
(2185, 15399, 'House Agriculture'),
(2186, 15398, 'House Agriculture'),
(2187, 15401, 'House Judiciary'),
(2188, 15400, 'House Judiciary'),
(2189, 15399, 'House Judiciary'),
(2190, 15398, 'House Judiciary'),
(2191, 15401, 'House Small Business'),
(2192, 15400, 'House Small Business'),
(2193, 15399, 'House Small Business'),
(2194, 15398, 'House Small Business'),
(2195, 15410, 'House Financial Services'),
(2196, 15409, 'House Financial Services'),
(2197, 15408, 'House Financial Services'),
(2198, 15407, 'House Financial Services'),
(2199, 15406, 'House Financial Services'),
(2200, 15405, 'House Financial Services'),
(2201, 15404, 'House Financial Services'),
(2202, 15403, 'House Financial Services'),
(2203, 15402, 'House Financial Services'),
(2204, 15410, 'House Homeland Security'),
(2205, 15409, 'House Homeland Security'),
(2206, 15408, 'House Homeland Security'),
(2207, 15407, 'House Homeland Security'),
(2208, 15406, 'House Homeland Security'),
(2209, 15405, 'House Homeland Security'),
(2210, 15404, 'House Homeland Security'),
(2211, 15403, 'House Homeland Security'),
(2212, 15402, 'House Homeland Security'),
(2213, 15419, 'House Appropriations'),
(2214, 15418, 'House Appropriations'),
(2215, 15417, 'House Appropriations'),
(2216, 15416, 'House Appropriations'),
(2217, 15415, 'House Appropriations'),
(2218, 15414, 'House Appropriations'),
(2219, 15413, 'House Appropriations'),
(2220, 15412, 'House Appropriations'),
(2221, 15411, 'House Appropriations'),
(2222, 15424, 'House Appropriations'),
(2223, 15423, 'House Appropriations'),
(2224, 15422, 'House Appropriations'),
(2225, 15421, 'House Appropriations'),
(2226, 15420, 'House Appropriations'),
(2227, 15439, 'House Armed Services'),
(2228, 15438, 'House Armed Services'),
(2229, 15437, 'House Armed Services'),
(2230, 15436, 'House Armed Services'),
(2231, 15439, 'House Education and Labor'),
(2232, 15438, 'House Education and Labor'),
(2233, 15437, 'House Education and Labor'),
(2234, 15436, 'House Education and Labor'),
(2235, 15439, 'House Standards of Official Conduct'),
(2236, 15438, 'House Standards of Official Conduct'),
(2237, 15437, 'House Standards of Official Conduct'),
(2238, 15436, 'House Standards of Official Conduct'),
(2239, 15439, 'House Intelligence (Permanent Select)'),
(2240, 15438, 'House Intelligence (Permanent Select)'),
(2241, 15437, 'House Intelligence (Permanent Select)'),
(2242, 15436, 'House Intelligence (Permanent Select)'),
(2243, 15465, 'House Education and Labor'),
(2244, 15464, 'House Education and Labor'),
(2245, 15463, 'House Education and Labor'),
(2246, 15462, 'House Education and Labor'),
(2247, 15461, 'House Education and Labor'),
(2248, 15460, 'House Education and Labor'),
(2249, 15459, 'House Education and Labor'),
(2250, 15465, 'House Oversight and Government Reform'),
(2251, 15464, 'House Oversight and Government Reform'),
(2252, 15463, 'House Oversight and Government Reform'),
(2253, 15462, 'House Oversight and Government Reform'),
(2254, 15461, 'House Oversight and Government Reform'),
(2255, 15460, 'House Oversight and Government Reform'),
(2256, 15459, 'House Oversight and Government Reform'),
(2257, 15480, 'House Appropriations'),
(2258, 15479, 'House Appropriations'),
(2259, 15478, 'House Appropriations'),
(2260, 15477, 'House Appropriations'),
(2261, 15476, 'House Appropriations'),
(2262, 15475, 'House Appropriations'),
(2263, 15474, 'House Appropriations'),
(2264, 15473, 'House Appropriations'),
(2265, 15490, 'House Armed Services'),
(2266, 15489, 'House Armed Services'),
(2267, 15488, 'House Armed Services'),
(2268, 15487, 'House Armed Services'),
(2269, 15486, 'House Armed Services'),
(2270, 15490, 'House Budget'),
(2271, 15489, 'House Budget'),
(2272, 15488, 'House Budget'),
(2273, 15487, 'House Budget'),
(2274, 15486, 'House Budget'),
(2275, 15490, 'House Intelligence (Permanent Select)'),
(2276, 15489, 'House Intelligence (Permanent Select)'),
(2277, 15488, 'House Intelligence (Permanent Select)'),
(2278, 15487, 'House Intelligence (Permanent Select)'),
(2279, 15486, 'House Intelligence (Permanent Select)'),
(2280, 15509, 'House Armed Services'),
(2281, 15508, 'House Armed Services'),
(2282, 15507, 'House Armed Services'),
(2283, 15506, 'House Armed Services'),
(2284, 15505, 'House Armed Services'),
(2285, 15509, 'House Budget'),
(2286, 15508, 'House Budget'),
(2287, 15507, 'House Budget'),
(2288, 15506, 'House Budget'),
(2289, 15505, 'House Budget'),
(2290, 15509, 'House Transportation and Infrastructure'),
(2291, 15508, 'House Transportation and Infrastructure'),
(2292, 15507, 'House Transportation and Infrastructure'),
(2293, 15506, 'House Transportation and Infrastructure'),
(2294, 15505, 'House Transportation and Infrastructure'),
(2295, 15515, 'House Ways and Means'),
(2296, 15514, 'House Ways and Means'),
(2297, 15513, 'House Ways and Means'),
(2298, 15512, 'House Ways and Means'),
(2299, 15511, 'House Ways and Means'),
(2300, 15510, 'House Ways and Means'),
(2301, 15523, 'House Appropriations'),
(2302, 15522, 'House Appropriations'),
(2303, 15521, 'House Appropriations'),
(2304, 15520, 'House Appropriations'),
(2305, 15519, 'House Appropriations'),
(2306, 15518, 'House Appropriations'),
(2307, 15517, 'House Appropriations'),
(2308, 15516, 'House Appropriations'),
(2309, 15545, 'House Appropriations'),
(2310, 15544, 'House Appropriations'),
(2311, 15543, 'House Appropriations'),
(2312, 15542, 'House Appropriations'),
(2313, 15541, 'House Appropriations'),
(2314, 15540, 'House Appropriations'),
(2315, 15539, 'House Appropriations'),
(2316, 15545, 'House Foreign Affairs'),
(2317, 15544, 'House Foreign Affairs'),
(2318, 15543, 'House Foreign Affairs'),
(2319, 15542, 'House Foreign Affairs'),
(2320, 15541, 'House Foreign Affairs'),
(2321, 15540, 'House Foreign Affairs'),
(2322, 15539, 'House Foreign Affairs'),
(2323, 15553, 'House Foreign Affairs'),
(2324, 15552, 'House Foreign Affairs'),
(2325, 15551, 'House Foreign Affairs'),
(2326, 15550, 'House Foreign Affairs'),
(2327, 15549, 'House Foreign Affairs'),
(2328, 15548, 'House Foreign Affairs'),
(2329, 15547, 'House Foreign Affairs'),
(2330, 15546, 'House Foreign Affairs'),
(2331, 15553, 'House Homeland Security'),
(2332, 15552, 'House Homeland Security'),
(2333, 15551, 'House Homeland Security'),
(2334, 15550, 'House Homeland Security'),
(2335, 15549, 'House Homeland Security'),
(2336, 15548, 'House Homeland Security'),
(2337, 15547, 'House Homeland Security'),
(2338, 15546, 'House Homeland Security'),
(2339, 15553, 'House Judiciary'),
(2340, 15552, 'House Judiciary'),
(2341, 15551, 'House Judiciary'),
(2342, 15550, 'House Judiciary'),
(2343, 15549, 'House Judiciary'),
(2344, 15548, 'House Judiciary'),
(2345, 15547, 'House Judiciary'),
(2346, 15546, 'House Judiciary'),
(2347, 15567, 'House Ways and Means'),
(2348, 15566, 'House Ways and Means'),
(2349, 15565, 'House Ways and Means'),
(2350, 15564, 'House Ways and Means'),
(2351, 15563, 'House Ways and Means'),
(2352, 15562, 'House Ways and Means'),
(2353, 15561, 'House Ways and Means'),
(2354, 15560, 'House Ways and Means'),
(2355, 15559, 'House Ways and Means'),
(2356, 15558, 'House Ways and Means'),
(2357, 15557, 'House Ways and Means'),
(2358, 15556, 'House Ways and Means'),
(2359, 15555, 'House Ways and Means'),
(2360, 15554, 'House Ways and Means'),
(2361, 15583, 'House Appropriations'),
(2362, 15582, 'House Appropriations'),
(2363, 15581, 'House Appropriations'),
(2364, 15580, 'House Appropriations'),
(2365, 15579, 'House Appropriations'),
(2366, 15578, 'House Appropriations'),
(2367, 15577, 'House Appropriations'),
(2368, 15576, 'House Appropriations'),
(2369, 15575, 'House Appropriations'),
(2370, 15574, 'House Appropriations'),
(2371, 15573, 'House Appropriations'),
(2372, 15572, 'House Appropriations'),
(2373, 15571, 'House Appropriations'),
(2374, 15570, 'House Appropriations'),
(2375, 15569, 'House Appropriations'),
(2376, 15568, 'House Appropriations'),
(2377, 24114, 'House Ways and Means'),
(2378, 24113, 'House Ways and Means'),
(2379, 24112, 'House Ways and Means'),
(2380, 15595, 'House Ways and Means'),
(2381, 15594, 'House Ways and Means'),
(2382, 15593, 'House Ways and Means'),
(2383, 15592, 'House Ways and Means'),
(2384, 15591, 'House Ways and Means'),
(2385, 15590, 'House Ways and Means'),
(2386, 15589, 'House Ways and Means'),
(2387, 15588, 'House Ways and Means'),
(2388, 15587, 'House Ways and Means'),
(2389, 15586, 'House Ways and Means'),
(2390, 15585, 'House Ways and Means'),
(2391, 15584, 'House Ways and Means'),
(2392, 15612, 'House Ways and Means'),
(2393, 15611, 'House Ways and Means'),
(2394, 15610, 'House Ways and Means'),
(2395, 15609, 'House Ways and Means'),
(2396, 15608, 'House Ways and Means'),
(2397, 15607, 'House Ways and Means'),
(2398, 15606, 'House Ways and Means'),
(2399, 15605, 'House Ways and Means'),
(2400, 15604, 'House Ways and Means'),
(2401, 15631, 'House Armed Services'),
(2402, 15630, 'House Armed Services'),
(2403, 15629, 'House Armed Services'),
(2404, 15628, 'House Armed Services'),
(2405, 15627, 'House Armed Services'),
(2406, 15626, 'House Armed Services'),
(2407, 15625, 'House Armed Services'),
(2408, 15624, 'House Armed Services'),
(2409, 15631, 'House Transportation and Infrastructure'),
(2410, 15630, 'House Transportation and Infrastructure'),
(2411, 15629, 'House Transportation and Infrastructure'),
(2412, 15628, 'House Transportation and Infrastructure'),
(2413, 15627, 'House Transportation and Infrastructure'),
(2414, 15626, 'House Transportation and Infrastructure'),
(2415, 15625, 'House Transportation and Infrastructure'),
(2416, 15624, 'House Transportation and Infrastructure'),
(2417, 15639, 'House Homeland Security'),
(2418, 15638, 'House Homeland Security'),
(2419, 15637, 'House Homeland Security'),
(2420, 15636, 'House Homeland Security'),
(2421, 15635, 'House Homeland Security'),
(2422, 15634, 'House Homeland Security'),
(2423, 15633, 'House Homeland Security'),
(2424, 15632, 'House Homeland Security'),
(2425, 15639, 'House House Administration'),
(2426, 15638, 'House House Administration'),
(2427, 15637, 'House House Administration'),
(2428, 15636, 'House House Administration'),
(2429, 15635, 'House House Administration'),
(2430, 15634, 'House House Administration'),
(2431, 15633, 'House House Administration'),
(2432, 15632, 'House House Administration'),
(2433, 15639, 'House Judiciary'),
(2434, 15638, 'House Judiciary'),
(2435, 15637, 'House Judiciary'),
(2436, 15636, 'House Judiciary'),
(2437, 15635, 'House Judiciary'),
(2438, 15634, 'House Judiciary'),
(2439, 15633, 'House Judiciary'),
(2440, 15632, 'House Judiciary'),
(2441, 15639, 'House Standards of Official Conduct'),
(2442, 15638, 'House Standards of Official Conduct'),
(2443, 15637, 'House Standards of Official Conduct'),
(2444, 15636, 'House Standards of Official Conduct'),
(2445, 15635, 'House Standards of Official Conduct');
INSERT INTO `Committees` (`ID`, `rep_ID`, `name`) VALUES
(2446, 15634, 'House Standards of Official Conduct'),
(2447, 15633, 'House Standards of Official Conduct'),
(2448, 15632, 'House Standards of Official Conduct'),
(2449, 15650, 'House Appropriations'),
(2450, 15649, 'House Appropriations'),
(2451, 15648, 'House Appropriations'),
(2452, 15647, 'House Appropriations'),
(2453, 15646, 'House Appropriations'),
(2454, 15645, 'House Appropriations'),
(2455, 15644, 'House Appropriations'),
(2456, 15643, 'House Appropriations'),
(2457, 15642, 'House Appropriations'),
(2458, 15641, 'House Appropriations'),
(2459, 15640, 'House Appropriations'),
(2460, 15662, 'House Agriculture'),
(2461, 15661, 'House Agriculture'),
(2462, 15660, 'House Agriculture'),
(2463, 15659, 'House Agriculture'),
(2464, 15658, 'House Agriculture'),
(2465, 15657, 'House Agriculture'),
(2466, 15656, 'House Agriculture'),
(2467, 15655, 'House Agriculture'),
(2468, 15654, 'House Agriculture'),
(2469, 15662, 'House Financial Services'),
(2470, 15661, 'House Financial Services'),
(2471, 15660, 'House Financial Services'),
(2472, 15659, 'House Financial Services'),
(2473, 15658, 'House Financial Services'),
(2474, 15657, 'House Financial Services'),
(2475, 15656, 'House Financial Services'),
(2476, 15655, 'House Financial Services'),
(2477, 15654, 'House Financial Services'),
(2478, 15662, 'House Science and Technology'),
(2479, 15661, 'House Science and Technology'),
(2480, 15660, 'House Science and Technology'),
(2481, 15659, 'House Science and Technology'),
(2482, 15658, 'House Science and Technology'),
(2483, 15657, 'House Science and Technology'),
(2484, 15656, 'House Science and Technology'),
(2485, 15655, 'House Science and Technology'),
(2486, 15654, 'House Science and Technology'),
(2487, 15667, 'House Financial Services'),
(2488, 15666, 'House Financial Services'),
(2489, 15665, 'House Financial Services'),
(2490, 15664, 'House Financial Services'),
(2491, 15663, 'House Financial Services'),
(2492, 15667, 'House Oversight and Government Reform'),
(2493, 15666, 'House Oversight and Government Reform'),
(2494, 15665, 'House Oversight and Government Reform'),
(2495, 15664, 'House Oversight and Government Reform'),
(2496, 15663, 'House Oversight and Government Reform'),
(2497, 15677, 'House Financial Services'),
(2498, 15676, 'House Financial Services'),
(2499, 15675, 'House Financial Services'),
(2500, 15674, 'House Financial Services'),
(2501, 15673, 'House Financial Services'),
(2502, 15672, 'House Financial Services'),
(2503, 15671, 'House Financial Services'),
(2504, 15670, 'House Financial Services'),
(2505, 15669, 'House Financial Services'),
(2506, 15677, 'House Oversight and Government Reform'),
(2507, 15676, 'House Oversight and Government Reform'),
(2508, 15675, 'House Oversight and Government Reform'),
(2509, 15674, 'House Oversight and Government Reform'),
(2510, 15673, 'House Oversight and Government Reform'),
(2511, 15672, 'House Oversight and Government Reform'),
(2512, 15671, 'House Oversight and Government Reform'),
(2513, 15670, 'House Oversight and Government Reform'),
(2514, 15669, 'House Oversight and Government Reform'),
(2515, 15686, 'House Financial Services'),
(2516, 15685, 'House Financial Services'),
(2517, 15684, 'House Financial Services'),
(2518, 15683, 'House Financial Services'),
(2519, 15682, 'House Financial Services'),
(2520, 15681, 'House Financial Services'),
(2521, 15680, 'House Financial Services'),
(2522, 15679, 'House Financial Services'),
(2523, 15678, 'House Financial Services'),
(2524, 15686, 'House Foreign Affairs'),
(2525, 15685, 'House Foreign Affairs'),
(2526, 15684, 'House Foreign Affairs'),
(2527, 15683, 'House Foreign Affairs'),
(2528, 15682, 'House Foreign Affairs'),
(2529, 15681, 'House Foreign Affairs'),
(2530, 15680, 'House Foreign Affairs'),
(2531, 15679, 'House Foreign Affairs'),
(2532, 15678, 'House Foreign Affairs'),
(2533, 15704, 'House Energy and Commerce'),
(2534, 15703, 'House Energy and Commerce'),
(2535, 15702, 'House Energy and Commerce'),
(2536, 15701, 'House Energy and Commerce'),
(2537, 15700, 'House Energy and Commerce'),
(2538, 15699, 'House Energy and Commerce'),
(2539, 15698, 'House Energy and Commerce'),
(2540, 15697, 'House Energy and Commerce'),
(2541, 15696, 'House Energy and Commerce'),
(2542, 15695, 'House Energy and Commerce'),
(2543, 15694, 'House Energy and Commerce'),
(2544, 15693, 'House Energy and Commerce'),
(2545, 15692, 'House Energy and Commerce'),
(2546, 15691, 'House Energy and Commerce'),
(2547, 15690, 'House Energy and Commerce'),
(2548, 15689, 'House Energy and Commerce'),
(2549, 15688, 'House Energy and Commerce'),
(2550, 15687, 'House Energy and Commerce'),
(2551, 15704, 'House Natural Resources'),
(2552, 15703, 'House Natural Resources'),
(2553, 15702, 'House Natural Resources'),
(2554, 15701, 'House Natural Resources'),
(2555, 15700, 'House Natural Resources'),
(2556, 15699, 'House Natural Resources'),
(2557, 15698, 'House Natural Resources'),
(2558, 15697, 'House Natural Resources'),
(2559, 15696, 'House Natural Resources'),
(2560, 15695, 'House Natural Resources'),
(2561, 15694, 'House Natural Resources'),
(2562, 15693, 'House Natural Resources'),
(2563, 15692, 'House Natural Resources'),
(2564, 15691, 'House Natural Resources'),
(2565, 15690, 'House Natural Resources'),
(2566, 15689, 'House Natural Resources'),
(2567, 15688, 'House Natural Resources'),
(2568, 15687, 'House Natural Resources'),
(2569, 25343, 'House Agriculture'),
(2570, 15708, 'House Agriculture'),
(2571, 15707, 'House Agriculture'),
(2572, 15706, 'House Agriculture'),
(2573, 15705, 'House Agriculture'),
(2574, 25343, 'House Armed Services'),
(2575, 15708, 'House Armed Services'),
(2576, 15707, 'House Armed Services'),
(2577, 15706, 'House Armed Services'),
(2578, 15705, 'House Armed Services'),
(2579, 15713, 'House Energy and Commerce'),
(2580, 15712, 'House Energy and Commerce'),
(2581, 15711, 'House Energy and Commerce'),
(2582, 15710, 'House Energy and Commerce'),
(2583, 15709, 'House Energy and Commerce'),
(2584, 15713, 'House Science and Technology'),
(2585, 15712, 'House Science and Technology'),
(2586, 15711, 'House Science and Technology'),
(2587, 15710, 'House Science and Technology'),
(2588, 15709, 'House Science and Technology'),
(2589, 15739, 'House Education and Labor'),
(2590, 15738, 'House Education and Labor'),
(2591, 15737, 'House Education and Labor'),
(2592, 15736, 'House Education and Labor'),
(2593, 15735, 'House Education and Labor'),
(2594, 15734, 'House Education and Labor'),
(2595, 15733, 'House Education and Labor'),
(2596, 15739, 'House Financial Services'),
(2597, 15738, 'House Financial Services'),
(2598, 15737, 'House Financial Services'),
(2599, 15736, 'House Financial Services'),
(2600, 15735, 'House Financial Services'),
(2601, 15734, 'House Financial Services'),
(2602, 15733, 'House Financial Services'),
(2603, 15744, 'House Appropriations'),
(2604, 15743, 'House Appropriations'),
(2605, 15742, 'House Appropriations'),
(2606, 15741, 'House Appropriations'),
(2607, 15740, 'House Appropriations'),
(2608, 15744, 'House Budget'),
(2609, 15743, 'House Budget'),
(2610, 15742, 'House Budget'),
(2611, 15741, 'House Budget'),
(2612, 15740, 'House Budget'),
(2613, 15748, 'House Financial Services'),
(2614, 15747, 'House Financial Services'),
(2615, 15746, 'House Financial Services'),
(2616, 15745, 'House Financial Services'),
(2617, 26050, 'House Ways and Means'),
(2618, 26049, 'House Ways and Means'),
(2619, 26048, 'House Ways and Means'),
(2620, 26047, 'House Ways and Means'),
(2621, 26046, 'House Ways and Means'),
(2622, 15770, 'House Ways and Means'),
(2623, 15769, 'House Ways and Means'),
(2624, 15768, 'House Ways and Means'),
(2625, 15767, 'House Ways and Means'),
(2626, 15766, 'House Ways and Means'),
(2627, 15765, 'House Ways and Means'),
(2628, 15764, 'House Ways and Means'),
(2629, 15763, 'House Ways and Means'),
(2630, 15762, 'House Ways and Means'),
(2631, 15761, 'House Ways and Means'),
(2632, 15760, 'House Ways and Means'),
(2633, 15777, 'House Budget'),
(2634, 15776, 'House Budget'),
(2635, 15775, 'House Budget'),
(2636, 15774, 'House Budget'),
(2637, 15773, 'House Budget'),
(2638, 15772, 'House Budget'),
(2639, 15771, 'House Budget'),
(2640, 15777, 'House Rules'),
(2641, 15776, 'House Rules'),
(2642, 15775, 'House Rules'),
(2643, 15774, 'House Rules'),
(2644, 15773, 'House Rules'),
(2645, 15772, 'House Rules'),
(2646, 15771, 'House Rules'),
(2647, 15786, 'House Armed Services'),
(2648, 15785, 'House Armed Services'),
(2649, 15784, 'House Armed Services'),
(2650, 15783, 'House Armed Services'),
(2651, 15782, 'House Armed Services'),
(2652, 15781, 'House Armed Services'),
(2653, 15780, 'House Armed Services'),
(2654, 15779, 'House Armed Services'),
(2655, 15778, 'House Armed Services'),
(2656, 15786, 'House Oversight and Government Reform'),
(2657, 15785, 'House Oversight and Government Reform'),
(2658, 15784, 'House Oversight and Government Reform'),
(2659, 15783, 'House Oversight and Government Reform'),
(2660, 15782, 'House Oversight and Government Reform'),
(2661, 15781, 'House Oversight and Government Reform'),
(2662, 15780, 'House Oversight and Government Reform'),
(2663, 15779, 'House Oversight and Government Reform'),
(2664, 15778, 'House Oversight and Government Reform'),
(2665, 15799, 'House Agriculture'),
(2666, 15798, 'House Agriculture'),
(2667, 15797, 'House Agriculture'),
(2668, 15796, 'House Agriculture'),
(2669, 15795, 'House Agriculture'),
(2670, 15794, 'House Agriculture'),
(2671, 15793, 'House Agriculture'),
(2672, 15799, 'House Armed Services'),
(2673, 15798, 'House Armed Services'),
(2674, 15797, 'House Armed Services'),
(2675, 15796, 'House Armed Services'),
(2676, 15795, 'House Armed Services'),
(2677, 15794, 'House Armed Services'),
(2678, 15793, 'House Armed Services'),
(2679, 15808, 'House Armed Services'),
(2680, 15807, 'House Armed Services'),
(2681, 15806, 'House Armed Services'),
(2682, 15805, 'House Armed Services'),
(2683, 15804, 'House Armed Services'),
(2684, 15803, 'House Armed Services'),
(2685, 15802, 'House Armed Services'),
(2686, 15801, 'House Armed Services'),
(2687, 15800, 'House Armed Services'),
(2688, 15808, 'House Education and Labor'),
(2689, 15807, 'House Education and Labor'),
(2690, 15806, 'House Education and Labor'),
(2691, 15805, 'House Education and Labor'),
(2692, 15804, 'House Education and Labor'),
(2693, 15803, 'House Education and Labor'),
(2694, 15802, 'House Education and Labor'),
(2695, 15801, 'House Education and Labor'),
(2696, 15800, 'House Education and Labor'),
(2697, 15830, 'House Ways and Means'),
(2698, 15829, 'House Ways and Means'),
(2699, 15828, 'House Ways and Means'),
(2700, 15827, 'House Ways and Means'),
(2701, 15837, 'House Financial Services'),
(2702, 15836, 'House Financial Services'),
(2703, 15835, 'House Financial Services'),
(2704, 15834, 'House Financial Services'),
(2705, 15833, 'House Financial Services'),
(2706, 15832, 'House Financial Services'),
(2707, 15831, 'House Financial Services'),
(2708, 15837, 'House Foreign Affairs'),
(2709, 15836, 'House Foreign Affairs'),
(2710, 15835, 'House Foreign Affairs'),
(2711, 15834, 'House Foreign Affairs'),
(2712, 15833, 'House Foreign Affairs'),
(2713, 15832, 'House Foreign Affairs'),
(2714, 15831, 'House Foreign Affairs'),
(2715, 15846, 'Senate Banking, Housing, and Urban Affairs'),
(2716, 15845, 'Senate Banking, Housing, and Urban Affairs'),
(2717, 15844, 'Senate Banking, Housing, and Urban Affairs'),
(2718, 15843, 'Senate Banking, Housing, and Urban Affairs'),
(2719, 15842, 'Senate Banking, Housing, and Urban Affairs'),
(2720, 15841, 'Senate Banking, Housing, and Urban Affairs'),
(2721, 15840, 'Senate Banking, Housing, and Urban Affairs'),
(2722, 15839, 'Senate Banking, Housing, and Urban Affairs'),
(2723, 15838, 'Senate Banking, Housing, and Urban Affairs'),
(2724, 15846, 'Senate Energy and Natural Resources'),
(2725, 15845, 'Senate Energy and Natural Resources'),
(2726, 15844, 'Senate Energy and Natural Resources'),
(2727, 15843, 'Senate Energy and Natural Resources'),
(2728, 15842, 'Senate Energy and Natural Resources'),
(2729, 15841, 'Senate Energy and Natural Resources'),
(2730, 15840, 'Senate Energy and Natural Resources'),
(2731, 15839, 'Senate Energy and Natural Resources'),
(2732, 15838, 'Senate Energy and Natural Resources'),
(2733, 15846, 'Senate Finance'),
(2734, 15845, 'Senate Finance'),
(2735, 15844, 'Senate Finance'),
(2736, 15843, 'Senate Finance'),
(2737, 15842, 'Senate Finance'),
(2738, 15841, 'Senate Finance'),
(2739, 15840, 'Senate Finance'),
(2740, 15839, 'Senate Finance'),
(2741, 15838, 'Senate Finance'),
(2742, 15846, 'Senate Foreign Relations'),
(2743, 15845, 'Senate Foreign Relations'),
(2744, 15844, 'Senate Foreign Relations'),
(2745, 15843, 'Senate Foreign Relations'),
(2746, 15842, 'Senate Foreign Relations'),
(2747, 15841, 'Senate Foreign Relations'),
(2748, 15840, 'Senate Foreign Relations'),
(2749, 15839, 'Senate Foreign Relations'),
(2750, 15838, 'Senate Foreign Relations'),
(2751, 15846, 'Senate Budget'),
(2752, 15845, 'Senate Budget'),
(2753, 15844, 'Senate Budget'),
(2754, 15843, 'Senate Budget'),
(2755, 15842, 'Senate Budget'),
(2756, 15841, 'Senate Budget'),
(2757, 15840, 'Senate Budget'),
(2758, 15839, 'Senate Budget'),
(2759, 15838, 'Senate Budget'),
(2760, 15855, 'House Oversight and Government Reform'),
(2761, 15854, 'House Oversight and Government Reform'),
(2762, 15853, 'House Oversight and Government Reform'),
(2763, 15852, 'House Oversight and Government Reform'),
(2764, 15851, 'House Oversight and Government Reform'),
(2765, 15850, 'House Oversight and Government Reform'),
(2766, 15849, 'House Oversight and Government Reform'),
(2767, 15848, 'House Oversight and Government Reform'),
(2768, 15847, 'House Oversight and Government Reform'),
(2769, 15855, 'House Transportation and Infrastructure'),
(2770, 15854, 'House Transportation and Infrastructure'),
(2771, 15853, 'House Transportation and Infrastructure'),
(2772, 15852, 'House Transportation and Infrastructure'),
(2773, 15851, 'House Transportation and Infrastructure'),
(2774, 15850, 'House Transportation and Infrastructure'),
(2775, 15849, 'House Transportation and Infrastructure'),
(2776, 15848, 'House Transportation and Infrastructure'),
(2777, 15847, 'House Transportation and Infrastructure'),
(2778, 15859, 'House Small Business'),
(2779, 15858, 'House Small Business'),
(2780, 15857, 'House Small Business'),
(2781, 15856, 'House Small Business'),
(2782, 15859, 'House Transportation and Infrastructure'),
(2783, 15858, 'House Transportation and Infrastructure'),
(2784, 15857, 'House Transportation and Infrastructure'),
(2785, 15856, 'House Transportation and Infrastructure'),
(2786, 15870, 'House Homeland Security'),
(2787, 15869, 'House Homeland Security'),
(2788, 15868, 'House Homeland Security'),
(2789, 15867, 'House Homeland Security'),
(2790, 15870, 'House Transportation and Infrastructure'),
(2791, 15869, 'House Transportation and Infrastructure'),
(2792, 15868, 'House Transportation and Infrastructure'),
(2793, 15867, 'House Transportation and Infrastructure'),
(2794, 15876, 'House Financial Services'),
(2795, 15875, 'House Financial Services'),
(2796, 15874, 'House Financial Services'),
(2797, 15873, 'House Financial Services'),
(2798, 15872, 'House Financial Services'),
(2799, 15871, 'House Financial Services'),
(2800, 15876, 'House Transportation and Infrastructure'),
(2801, 15875, 'House Transportation and Infrastructure'),
(2802, 15874, 'House Transportation and Infrastructure'),
(2803, 15873, 'House Transportation and Infrastructure'),
(2804, 15872, 'House Transportation and Infrastructure'),
(2805, 15871, 'House Transportation and Infrastructure'),
(2806, 27009, 'House Education and Labor'),
(2807, 27008, 'House Education and Labor'),
(2808, 27007, 'House Education and Labor'),
(2809, 27006, 'House Education and Labor'),
(2810, 27005, 'House Education and Labor'),
(2811, 27004, 'House Education and Labor'),
(2812, 27003, 'House Education and Labor'),
(2813, 27002, 'House Education and Labor'),
(2814, 27001, 'House Education and Labor'),
(2815, 27000, 'House Education and Labor'),
(2816, 26999, 'House Education and Labor'),
(2817, 26998, 'House Education and Labor'),
(2818, 26997, 'House Education and Labor'),
(2819, 26996, 'House Education and Labor'),
(2820, 26995, 'House Education and Labor'),
(2821, 26994, 'House Education and Labor'),
(2822, 15894, 'House Education and Labor'),
(2823, 15893, 'House Education and Labor'),
(2824, 15892, 'House Education and Labor'),
(2825, 15891, 'House Education and Labor'),
(2826, 15890, 'House Education and Labor'),
(2827, 15889, 'House Education and Labor'),
(2828, 15888, 'House Education and Labor'),
(2829, 15887, 'House Education and Labor'),
(2830, 15886, 'House Education and Labor'),
(2831, 15885, 'House Education and Labor'),
(2832, 15884, 'House Education and Labor'),
(2833, 15883, 'House Education and Labor'),
(2834, 15882, 'House Education and Labor'),
(2835, 15881, 'House Education and Labor'),
(2836, 15880, 'House Education and Labor'),
(2837, 15879, 'House Education and Labor'),
(2838, 15878, 'House Education and Labor'),
(2839, 15877, 'House Education and Labor'),
(2840, 27009, 'House Natural Resources'),
(2841, 27008, 'House Natural Resources'),
(2842, 27007, 'House Natural Resources'),
(2843, 27006, 'House Natural Resources'),
(2844, 27005, 'House Natural Resources'),
(2845, 27004, 'House Natural Resources'),
(2846, 27003, 'House Natural Resources'),
(2847, 27002, 'House Natural Resources'),
(2848, 27001, 'House Natural Resources'),
(2849, 27000, 'House Natural Resources'),
(2850, 26999, 'House Natural Resources'),
(2851, 26998, 'House Natural Resources'),
(2852, 26997, 'House Natural Resources'),
(2853, 26996, 'House Natural Resources'),
(2854, 26995, 'House Natural Resources'),
(2855, 26994, 'House Natural Resources'),
(2856, 15894, 'House Natural Resources'),
(2857, 15893, 'House Natural Resources'),
(2858, 15892, 'House Natural Resources'),
(2859, 15891, 'House Natural Resources'),
(2860, 15890, 'House Natural Resources'),
(2861, 15889, 'House Natural Resources'),
(2862, 15888, 'House Natural Resources'),
(2863, 15887, 'House Natural Resources'),
(2864, 15886, 'House Natural Resources'),
(2865, 15885, 'House Natural Resources'),
(2866, 15884, 'House Natural Resources'),
(2867, 15883, 'House Natural Resources'),
(2868, 15882, 'House Natural Resources'),
(2869, 15881, 'House Natural Resources'),
(2870, 15880, 'House Natural Resources'),
(2871, 15879, 'House Natural Resources'),
(2872, 15878, 'House Natural Resources'),
(2873, 15877, 'House Natural Resources'),
(2874, 15899, 'House Armed Services'),
(2875, 15898, 'House Armed Services'),
(2876, 15897, 'House Armed Services'),
(2877, 15896, 'House Armed Services'),
(2878, 15895, 'House Armed Services'),
(2879, 15899, 'House Intelligence (Permanent Select)'),
(2880, 15898, 'House Intelligence (Permanent Select)'),
(2881, 15897, 'House Intelligence (Permanent Select)'),
(2882, 15896, 'House Intelligence (Permanent Select)'),
(2883, 15895, 'House Intelligence (Permanent Select)'),
(2884, 15903, 'House Financial Services'),
(2885, 15902, 'House Financial Services'),
(2886, 15901, 'House Financial Services'),
(2887, 15900, 'House Financial Services'),
(2888, 15903, 'House Foreign Affairs'),
(2889, 15902, 'House Foreign Affairs'),
(2890, 15901, 'House Foreign Affairs'),
(2891, 15900, 'House Foreign Affairs'),
(2892, 15903, 'House Science and Technology'),
(2893, 15902, 'House Science and Technology'),
(2894, 15901, 'House Science and Technology'),
(2895, 15900, 'House Science and Technology'),
(2896, 15917, 'House Appropriations'),
(2897, 15916, 'House Appropriations'),
(2898, 15915, 'House Appropriations'),
(2899, 15914, 'House Appropriations'),
(2900, 15913, 'House Appropriations'),
(2901, 15912, 'House Appropriations'),
(2902, 15911, 'House Appropriations'),
(2903, 15910, 'House Appropriations'),
(2904, 15909, 'House Appropriations'),
(2905, 15908, 'House Appropriations'),
(2906, 15907, 'House Appropriations'),
(2907, 15906, 'House Appropriations'),
(2908, 15905, 'House Appropriations'),
(2909, 15904, 'House Appropriations'),
(2910, 15923, 'House Financial Services'),
(2911, 15922, 'House Financial Services'),
(2912, 15921, 'House Financial Services'),
(2913, 15920, 'House Financial Services'),
(2914, 15919, 'House Financial Services'),
(2915, 15918, 'House Financial Services'),
(2916, 15923, 'House Small Business'),
(2917, 15922, 'House Small Business'),
(2918, 15921, 'House Small Business'),
(2919, 15920, 'House Small Business'),
(2920, 15919, 'House Small Business'),
(2921, 15918, 'House Small Business'),
(2922, 15930, 'House Agriculture'),
(2923, 15929, 'House Agriculture'),
(2924, 15928, 'House Agriculture'),
(2925, 15927, 'House Agriculture'),
(2926, 15926, 'House Agriculture'),
(2927, 15925, 'House Agriculture'),
(2928, 15924, 'House Agriculture'),
(2929, 15930, 'House Transportation and Infrastructure'),
(2930, 15929, 'House Transportation and Infrastructure'),
(2931, 15928, 'House Transportation and Infrastructure'),
(2932, 15927, 'House Transportation and Infrastructure'),
(2933, 15926, 'House Transportation and Infrastructure'),
(2934, 15925, 'House Transportation and Infrastructure'),
(2935, 15924, 'House Transportation and Infrastructure'),
(2936, 15940, 'House Appropriations'),
(2937, 15939, 'House Appropriations'),
(2938, 15938, 'House Appropriations'),
(2939, 15937, 'House Appropriations'),
(2940, 15936, 'House Appropriations'),
(2941, 15935, 'House Appropriations'),
(2942, 15934, 'House Appropriations'),
(2943, 15933, 'House Appropriations'),
(2944, 15932, 'House Appropriations'),
(2945, 15931, 'House Appropriations'),
(2946, 15944, 'House Energy and Commerce'),
(2947, 15943, 'House Energy and Commerce'),
(2948, 15942, 'House Energy and Commerce'),
(2949, 15941, 'House Energy and Commerce'),
(2950, 15963, 'House Appropriations'),
(2951, 15962, 'House Appropriations'),
(2952, 15961, 'House Appropriations'),
(2953, 15960, 'House Appropriations'),
(2954, 15959, 'House Appropriations'),
(2955, 15958, 'House Appropriations'),
(2956, 15957, 'House Appropriations'),
(2957, 15956, 'House Appropriations'),
(2958, 15955, 'House Appropriations'),
(2959, 15954, 'House Appropriations'),
(2960, 15953, 'House Appropriations'),
(2961, 15952, 'House Appropriations'),
(2962, 15951, 'House Appropriations'),
(2963, 15950, 'House Appropriations'),
(2964, 15949, 'House Appropriations'),
(2965, 15948, 'House Appropriations'),
(2966, 15947, 'House Appropriations'),
(2967, 15946, 'House Appropriations'),
(2968, 15945, 'House Appropriations'),
(2969, 15974, 'House Energy and Commerce'),
(2970, 15973, 'House Energy and Commerce'),
(2971, 15972, 'House Energy and Commerce'),
(2972, 15971, 'House Energy and Commerce'),
(2973, 15970, 'House Energy and Commerce'),
(2974, 15969, 'House Energy and Commerce'),
(2975, 15968, 'House Energy and Commerce'),
(2976, 15967, 'House Energy and Commerce'),
(2977, 15974, 'House Intelligence (Permanent Select)'),
(2978, 15973, 'House Intelligence (Permanent Select)'),
(2979, 15972, 'House Intelligence (Permanent Select)'),
(2980, 15971, 'House Intelligence (Permanent Select)'),
(2981, 15970, 'House Intelligence (Permanent Select)'),
(2982, 15969, 'House Intelligence (Permanent Select)'),
(2983, 15968, 'House Intelligence (Permanent Select)'),
(2984, 15967, 'House Intelligence (Permanent Select)'),
(2985, 15984, 'House Judiciary'),
(2986, 15983, 'House Judiciary'),
(2987, 15982, 'House Judiciary'),
(2988, 15981, 'House Judiciary'),
(2989, 15980, 'House Judiciary'),
(2990, 15979, 'House Judiciary'),
(2991, 15978, 'House Judiciary'),
(2992, 15977, 'House Judiciary'),
(2993, 15976, 'House Judiciary'),
(2994, 15975, 'House Judiciary'),
(2995, 15984, 'House Transportation and Infrastructure'),
(2996, 15983, 'House Transportation and Infrastructure'),
(2997, 15982, 'House Transportation and Infrastructure'),
(2998, 15981, 'House Transportation and Infrastructure'),
(2999, 15980, 'House Transportation and Infrastructure'),
(3000, 15979, 'House Transportation and Infrastructure'),
(3001, 15978, 'House Transportation and Infrastructure'),
(3002, 15977, 'House Transportation and Infrastructure'),
(3003, 15976, 'House Transportation and Infrastructure'),
(3004, 15975, 'House Transportation and Infrastructure'),
(3005, 15990, 'House Natural Resources'),
(3006, 15989, 'House Natural Resources'),
(3007, 15988, 'House Natural Resources'),
(3008, 15987, 'House Natural Resources'),
(3009, 15986, 'House Natural Resources'),
(3010, 15985, 'House Natural Resources'),
(3011, 15990, 'House Transportation and Infrastructure'),
(3012, 15989, 'House Transportation and Infrastructure'),
(3013, 15988, 'House Transportation and Infrastructure'),
(3014, 15987, 'House Transportation and Infrastructure'),
(3015, 15986, 'House Transportation and Infrastructure'),
(3016, 15985, 'House Transportation and Infrastructure'),
(3017, 16001, 'House Ways and Means'),
(3018, 16000, 'House Ways and Means'),
(3019, 15999, 'House Ways and Means'),
(3020, 15998, 'House Ways and Means'),
(3021, 15997, 'House Ways and Means'),
(3022, 15996, 'House Ways and Means'),
(3023, 15995, 'House Ways and Means'),
(3024, 15994, 'House Ways and Means'),
(3025, 15993, 'House Ways and Means'),
(3026, 15992, 'House Ways and Means'),
(3027, 15991, 'House Ways and Means'),
(3028, 16027, 'House Homeland Security'),
(3029, 16026, 'House Homeland Security'),
(3030, 16025, 'House Homeland Security'),
(3031, 16024, 'House Homeland Security'),
(3032, 16023, 'House Homeland Security'),
(3033, 16022, 'House Homeland Security'),
(3034, 16021, 'House Homeland Security'),
(3035, 16020, 'House Homeland Security'),
(3036, 16019, 'House Homeland Security'),
(3037, 16018, 'House Homeland Security'),
(3038, 16027, 'House Oversight and Government Reform'),
(3039, 16026, 'House Oversight and Government Reform'),
(3040, 16025, 'House Oversight and Government Reform'),
(3041, 16024, 'House Oversight and Government Reform'),
(3042, 16023, 'House Oversight and Government Reform'),
(3043, 16022, 'House Oversight and Government Reform'),
(3044, 16021, 'House Oversight and Government Reform'),
(3045, 16020, 'House Oversight and Government Reform'),
(3046, 16019, 'House Oversight and Government Reform'),
(3047, 16018, 'House Oversight and Government Reform'),
(3048, 16027, 'House Transportation and Infrastructure'),
(3049, 16026, 'House Transportation and Infrastructure'),
(3050, 16025, 'House Transportation and Infrastructure'),
(3051, 16024, 'House Transportation and Infrastructure'),
(3052, 16023, 'House Transportation and Infrastructure'),
(3053, 16022, 'House Transportation and Infrastructure'),
(3054, 16021, 'House Transportation and Infrastructure'),
(3055, 16020, 'House Transportation and Infrastructure'),
(3056, 16019, 'House Transportation and Infrastructure'),
(3057, 16018, 'House Transportation and Infrastructure'),
(3058, 16038, 'House Budget'),
(3059, 16037, 'House Budget'),
(3060, 16036, 'House Budget'),
(3061, 16035, 'House Budget'),
(3062, 16038, 'House Ways and Means'),
(3063, 16037, 'House Ways and Means'),
(3064, 16036, 'House Ways and Means'),
(3065, 16035, 'House Ways and Means'),
(3066, 16064, 'House Transportation and Infrastructure'),
(3067, 16063, 'House Transportation and Infrastructure'),
(3068, 16062, 'House Transportation and Infrastructure'),
(3069, 16061, 'House Transportation and Infrastructure'),
(3070, 16060, 'House Transportation and Infrastructure'),
(3071, 16059, 'House Transportation and Infrastructure'),
(3072, 16058, 'House Transportation and Infrastructure'),
(3073, 16057, 'House Transportation and Infrastructure'),
(3074, 16056, 'House Transportation and Infrastructure'),
(3075, 16055, 'House Transportation and Infrastructure'),
(3076, 16054, 'House Transportation and Infrastructure'),
(3077, 16053, 'House Transportation and Infrastructure'),
(3078, 16052, 'House Transportation and Infrastructure'),
(3079, 16051, 'House Transportation and Infrastructure'),
(3080, 16050, 'House Transportation and Infrastructure'),
(3081, 16049, 'House Transportation and Infrastructure'),
(3082, 16048, 'House Transportation and Infrastructure'),
(3083, 16047, 'House Transportation and Infrastructure'),
(3084, 16085, 'House Appropriations'),
(3085, 16084, 'House Appropriations'),
(3086, 16083, 'House Appropriations'),
(3087, 16082, 'House Appropriations'),
(3088, 16081, 'House Appropriations'),
(3089, 16080, 'House Appropriations'),
(3090, 16079, 'House Appropriations'),
(3091, 16078, 'House Appropriations'),
(3092, 16077, 'House Appropriations'),
(3093, 16076, 'House Appropriations'),
(3094, 16075, 'House Appropriations'),
(3095, 16074, 'House Appropriations'),
(3096, 16073, 'House Appropriations'),
(3097, 16072, 'House Appropriations'),
(3098, 16071, 'House Appropriations'),
(3099, 16070, 'House Appropriations'),
(3100, 16069, 'House Appropriations'),
(3101, 16068, 'House Appropriations'),
(3102, 16067, 'House Appropriations'),
(3103, 16066, 'House Appropriations'),
(3104, 16065, 'House Appropriations'),
(3105, 16095, 'House Appropriations'),
(3106, 16094, 'House Appropriations'),
(3107, 16093, 'House Appropriations'),
(3108, 16092, 'House Appropriations'),
(3109, 16091, 'House Appropriations'),
(3110, 16090, 'House Appropriations'),
(3111, 16089, 'House Appropriations'),
(3112, 16088, 'House Appropriations'),
(3113, 16087, 'House Appropriations'),
(3114, 16086, 'House Appropriations'),
(3115, 16109, 'House Armed Services'),
(3116, 16108, 'House Armed Services'),
(3117, 16107, 'House Armed Services'),
(3118, 16106, 'House Armed Services'),
(3119, 16105, 'House Armed Services'),
(3120, 16104, 'House Armed Services'),
(3121, 16103, 'House Armed Services'),
(3122, 16102, 'House Armed Services'),
(3123, 16101, 'House Armed Services'),
(3124, 16100, 'House Armed Services'),
(3125, 16099, 'House Armed Services'),
(3126, 16098, 'House Armed Services'),
(3127, 16097, 'House Armed Services'),
(3128, 16096, 'House Armed Services'),
(3129, 16109, 'House Transportation and Infrastructure'),
(3130, 16108, 'House Transportation and Infrastructure'),
(3131, 16107, 'House Transportation and Infrastructure'),
(3132, 16106, 'House Transportation and Infrastructure'),
(3133, 16105, 'House Transportation and Infrastructure'),
(3134, 16104, 'House Transportation and Infrastructure'),
(3135, 16103, 'House Transportation and Infrastructure'),
(3136, 16102, 'House Transportation and Infrastructure'),
(3137, 16101, 'House Transportation and Infrastructure'),
(3138, 16100, 'House Transportation and Infrastructure'),
(3139, 16099, 'House Transportation and Infrastructure'),
(3140, 16098, 'House Transportation and Infrastructure'),
(3141, 16097, 'House Transportation and Infrastructure'),
(3142, 16096, 'House Transportation and Infrastructure'),
(3143, 16155, 'House Energy and Commerce'),
(3144, 16154, 'House Energy and Commerce'),
(3145, 16153, 'House Energy and Commerce'),
(3146, 16152, 'House Energy and Commerce'),
(3147, 16151, 'House Energy and Commerce'),
(3148, 16150, 'House Energy and Commerce'),
(3149, 16149, 'House Energy and Commerce'),
(3150, 16148, 'House Energy and Commerce'),
(3151, 16147, 'House Energy and Commerce'),
(3152, 16146, 'House Energy and Commerce'),
(3153, 16145, 'House Energy and Commerce'),
(3154, 16144, 'House Energy and Commerce'),
(3155, 16155, 'House Natural Resources'),
(3156, 16154, 'House Natural Resources'),
(3157, 16153, 'House Natural Resources'),
(3158, 16152, 'House Natural Resources'),
(3159, 16151, 'House Natural Resources'),
(3160, 16150, 'House Natural Resources'),
(3161, 16149, 'House Natural Resources'),
(3162, 16148, 'House Natural Resources'),
(3163, 16147, 'House Natural Resources'),
(3164, 16146, 'House Natural Resources'),
(3165, 16145, 'House Natural Resources'),
(3166, 16144, 'House Natural Resources'),
(3167, 16162, 'House Homeland Security'),
(3168, 16161, 'House Homeland Security'),
(3169, 16160, 'House Homeland Security'),
(3170, 16159, 'House Homeland Security'),
(3171, 16158, 'House Homeland Security'),
(3172, 16157, 'House Homeland Security'),
(3173, 16156, 'House Homeland Security'),
(3174, 16162, 'House Ways and Means'),
(3175, 16161, 'House Ways and Means'),
(3176, 16160, 'House Ways and Means'),
(3177, 16159, 'House Ways and Means'),
(3178, 16158, 'House Ways and Means'),
(3179, 16157, 'House Ways and Means'),
(3180, 16156, 'House Ways and Means'),
(3181, 16172, 'House Appropriations'),
(3182, 16171, 'House Appropriations'),
(3183, 16170, 'House Appropriations'),
(3184, 16169, 'House Appropriations'),
(3185, 16168, 'House Appropriations'),
(3186, 16167, 'House Appropriations'),
(3187, 16166, 'House Appropriations'),
(3188, 16165, 'House Appropriations'),
(3189, 16164, 'House Appropriations'),
(3190, 16163, 'House Appropriations'),
(3191, 16183, 'House Financial Services'),
(3192, 16182, 'House Financial Services'),
(3193, 16181, 'House Financial Services'),
(3194, 16180, 'House Financial Services'),
(3195, 16179, 'House Financial Services'),
(3196, 16178, 'House Financial Services'),
(3197, 16177, 'House Financial Services'),
(3198, 16176, 'House Financial Services'),
(3199, 16175, 'House Financial Services'),
(3200, 16174, 'House Financial Services'),
(3201, 16173, 'House Financial Services'),
(3202, 16183, 'House Foreign Affairs'),
(3203, 16182, 'House Foreign Affairs'),
(3204, 16181, 'House Foreign Affairs'),
(3205, 16180, 'House Foreign Affairs'),
(3206, 16179, 'House Foreign Affairs'),
(3207, 16178, 'House Foreign Affairs'),
(3208, 16177, 'House Foreign Affairs'),
(3209, 16176, 'House Foreign Affairs'),
(3210, 16175, 'House Foreign Affairs'),
(3211, 16174, 'House Foreign Affairs'),
(3212, 16173, 'House Foreign Affairs'),
(3213, 16194, 'House Education and Labor'),
(3214, 16193, 'House Education and Labor'),
(3215, 16192, 'House Education and Labor'),
(3216, 16191, 'House Education and Labor'),
(3217, 16190, 'House Education and Labor'),
(3218, 16189, 'House Education and Labor'),
(3219, 16188, 'House Education and Labor'),
(3220, 16187, 'House Education and Labor'),
(3221, 16186, 'House Education and Labor'),
(3222, 16185, 'House Education and Labor'),
(3223, 16184, 'House Education and Labor'),
(3224, 16194, 'House Foreign Affairs'),
(3225, 16193, 'House Foreign Affairs'),
(3226, 16192, 'House Foreign Affairs'),
(3227, 16191, 'House Foreign Affairs'),
(3228, 16190, 'House Foreign Affairs'),
(3229, 16189, 'House Foreign Affairs'),
(3230, 16188, 'House Foreign Affairs'),
(3231, 16187, 'House Foreign Affairs'),
(3232, 16186, 'House Foreign Affairs'),
(3233, 16185, 'House Foreign Affairs'),
(3234, 16184, 'House Foreign Affairs'),
(3235, 16214, 'House Foreign Affairs'),
(3236, 16213, 'House Foreign Affairs'),
(3237, 16212, 'House Foreign Affairs'),
(3238, 16211, 'House Foreign Affairs'),
(3239, 16210, 'House Foreign Affairs'),
(3240, 16224, 'House Agriculture'),
(3241, 16223, 'House Agriculture'),
(3242, 16222, 'House Agriculture'),
(3243, 16221, 'House Agriculture'),
(3244, 16220, 'House Agriculture'),
(3245, 16219, 'House Agriculture'),
(3246, 16218, 'House Agriculture'),
(3247, 16217, 'House Agriculture'),
(3248, 16216, 'House Agriculture'),
(3249, 16215, 'House Agriculture'),
(3250, 16246, 'House Education and Labor'),
(3251, 16245, 'House Education and Labor'),
(3252, 16244, 'House Education and Labor'),
(3253, 16243, 'House Education and Labor'),
(3254, 16242, 'House Education and Labor'),
(3255, 16241, 'House Education and Labor'),
(3256, 16240, 'House Education and Labor'),
(3257, 16239, 'House Education and Labor'),
(3258, 16238, 'House Education and Labor'),
(3259, 16237, 'House Education and Labor'),
(3260, 16236, 'House Education and Labor'),
(3261, 16235, 'House Education and Labor'),
(3262, 16234, 'House Education and Labor'),
(3263, 16233, 'House Education and Labor'),
(3264, 16232, 'House Education and Labor'),
(3265, 16231, 'House Education and Labor'),
(3266, 16246, 'House Transportation and Infrastructure'),
(3267, 16245, 'House Transportation and Infrastructure'),
(3268, 16244, 'House Transportation and Infrastructure'),
(3269, 16243, 'House Transportation and Infrastructure'),
(3270, 16242, 'House Transportation and Infrastructure'),
(3271, 16241, 'House Transportation and Infrastructure'),
(3272, 16240, 'House Transportation and Infrastructure'),
(3273, 16239, 'House Transportation and Infrastructure'),
(3274, 16238, 'House Transportation and Infrastructure'),
(3275, 16237, 'House Transportation and Infrastructure'),
(3276, 16236, 'House Transportation and Infrastructure'),
(3277, 16235, 'House Transportation and Infrastructure'),
(3278, 16234, 'House Transportation and Infrastructure'),
(3279, 16233, 'House Transportation and Infrastructure'),
(3280, 16232, 'House Transportation and Infrastructure'),
(3281, 16231, 'House Transportation and Infrastructure'),
(3282, 16259, 'House Energy and Commerce'),
(3283, 16258, 'House Energy and Commerce'),
(3284, 16257, 'House Energy and Commerce'),
(3285, 16256, 'House Energy and Commerce'),
(3286, 16255, 'House Energy and Commerce'),
(3287, 16254, 'House Energy and Commerce'),
(3288, 16253, 'House Energy and Commerce'),
(3289, 16264, 'House Education and Labor'),
(3290, 16263, 'House Education and Labor'),
(3291, 16262, 'House Education and Labor'),
(3292, 16261, 'House Education and Labor'),
(3293, 16260, 'House Education and Labor'),
(3294, 16264, 'House Oversight and Government Reform'),
(3295, 16263, 'House Oversight and Government Reform'),
(3296, 16262, 'House Oversight and Government Reform'),
(3297, 16261, 'House Oversight and Government Reform'),
(3298, 16260, 'House Oversight and Government Reform'),
(3299, 16264, 'House Transportation and Infrastructure'),
(3300, 16263, 'House Transportation and Infrastructure'),
(3301, 16262, 'House Transportation and Infrastructure'),
(3302, 16261, 'House Transportation and Infrastructure'),
(3303, 16260, 'House Transportation and Infrastructure'),
(3304, 16280, 'House Agriculture'),
(3305, 16279, 'House Agriculture'),
(3306, 16278, 'House Agriculture'),
(3307, 16277, 'House Agriculture'),
(3308, 16276, 'House Agriculture'),
(3309, 16275, 'House Agriculture'),
(3310, 16274, 'House Agriculture'),
(3311, 16273, 'House Agriculture'),
(3312, 16272, 'House Agriculture'),
(3313, 16280, 'House Ways and Means'),
(3314, 16279, 'House Ways and Means'),
(3315, 16278, 'House Ways and Means'),
(3316, 16277, 'House Ways and Means'),
(3317, 16276, 'House Ways and Means'),
(3318, 16275, 'House Ways and Means'),
(3319, 16274, 'House Ways and Means'),
(3320, 16273, 'House Ways and Means'),
(3321, 16272, 'House Ways and Means'),
(3322, 16301, 'House Appropriations'),
(3323, 16300, 'House Appropriations'),
(3324, 16299, 'House Appropriations'),
(3325, 16298, 'House Appropriations'),
(3326, 16297, 'House Appropriations'),
(3327, 16296, 'House Appropriations'),
(3328, 16295, 'House Appropriations'),
(3329, 16294, 'House Appropriations'),
(3330, 16293, 'House Appropriations'),
(3331, 16292, 'House Appropriations'),
(3332, 16291, 'House Appropriations'),
(3333, 16314, 'House Financial Services'),
(3334, 16313, 'House Financial Services'),
(3335, 16312, 'House Financial Services'),
(3336, 16311, 'House Financial Services'),
(3337, 16310, 'House Financial Services'),
(3338, 16328, 'House Energy and Commerce'),
(3339, 16327, 'House Energy and Commerce'),
(3340, 16326, 'House Energy and Commerce'),
(3341, 16325, 'House Energy and Commerce'),
(3342, 16324, 'House Energy and Commerce'),
(3343, 16323, 'House Energy and Commerce'),
(3344, 16322, 'House Energy and Commerce'),
(3345, 16321, 'House Energy and Commerce'),
(3346, 16345, 'House Natural Resources'),
(3347, 16344, 'House Natural Resources'),
(3348, 16343, 'House Natural Resources'),
(3349, 16342, 'House Natural Resources'),
(3350, 16341, 'House Natural Resources'),
(3351, 16340, 'House Natural Resources'),
(3352, 16339, 'House Natural Resources'),
(3353, 16338, 'House Natural Resources'),
(3354, 16337, 'House Natural Resources'),
(3355, 16336, 'House Natural Resources'),
(3356, 16335, 'House Natural Resources'),
(3357, 16334, 'House Natural Resources'),
(3358, 16333, 'House Natural Resources'),
(3359, 16332, 'House Natural Resources'),
(3360, 16331, 'House Natural Resources'),
(3361, 16330, 'House Natural Resources'),
(3362, 16329, 'House Natural Resources'),
(3363, 16345, 'House Transportation and Infrastructure'),
(3364, 16344, 'House Transportation and Infrastructure'),
(3365, 16343, 'House Transportation and Infrastructure'),
(3366, 16342, 'House Transportation and Infrastructure'),
(3367, 16341, 'House Transportation and Infrastructure'),
(3368, 16340, 'House Transportation and Infrastructure'),
(3369, 16339, 'House Transportation and Infrastructure'),
(3370, 16338, 'House Transportation and Infrastructure'),
(3371, 16337, 'House Transportation and Infrastructure'),
(3372, 16336, 'House Transportation and Infrastructure'),
(3373, 16335, 'House Transportation and Infrastructure'),
(3374, 16334, 'House Transportation and Infrastructure'),
(3375, 16333, 'House Transportation and Infrastructure'),
(3376, 16332, 'House Transportation and Infrastructure'),
(3377, 16331, 'House Transportation and Infrastructure'),
(3378, 16330, 'House Transportation and Infrastructure'),
(3379, 16329, 'House Transportation and Infrastructure'),
(3380, 16374, 'House Ways and Means'),
(3381, 16373, 'House Ways and Means'),
(3382, 16372, 'House Ways and Means'),
(3383, 16371, 'House Ways and Means'),
(3384, 16370, 'House Ways and Means'),
(3385, 16369, 'House Ways and Means'),
(3386, 16368, 'House Ways and Means'),
(3387, 16367, 'House Ways and Means'),
(3388, 16366, 'House Ways and Means'),
(3389, 16365, 'House Ways and Means'),
(3390, 16364, 'House Ways and Means'),
(3391, 16363, 'House Ways and Means'),
(3392, 16362, 'House Ways and Means'),
(3393, 16361, 'House Ways and Means'),
(3394, 16360, 'House Ways and Means'),
(3395, 16359, 'House Ways and Means'),
(3396, 16358, 'House Ways and Means'),
(3397, 16357, 'House Ways and Means'),
(3398, 16356, 'House Ways and Means'),
(3399, 16355, 'House Ways and Means'),
(3400, 16397, 'House Appropriations'),
(3401, 16396, 'House Appropriations'),
(3402, 16395, 'House Appropriations'),
(3403, 16394, 'House Appropriations'),
(3404, 16393, 'House Appropriations'),
(3405, 16407, 'House Armed Services'),
(3406, 16406, 'House Armed Services'),
(3407, 16405, 'House Armed Services'),
(3408, 16404, 'House Armed Services'),
(3409, 16403, 'House Armed Services'),
(3410, 16402, 'House Armed Services'),
(3411, 16401, 'House Armed Services'),
(3412, 16407, 'House Intelligence (Permanent Select)'),
(3413, 16406, 'House Intelligence (Permanent Select)'),
(3414, 16405, 'House Intelligence (Permanent Select)'),
(3415, 16404, 'House Intelligence (Permanent Select)'),
(3416, 16403, 'House Intelligence (Permanent Select)'),
(3417, 16402, 'House Intelligence (Permanent Select)'),
(3418, 16401, 'House Intelligence (Permanent Select)'),
(3419, 16418, 'House Appropriations'),
(3420, 16417, 'House Appropriations'),
(3421, 16416, 'House Appropriations'),
(3422, 16415, 'House Appropriations'),
(3423, 16414, 'House Appropriations'),
(3424, 16413, 'House Appropriations'),
(3425, 16442, 'House Agriculture'),
(3426, 16441, 'House Agriculture'),
(3427, 16440, 'House Agriculture'),
(3428, 16439, 'House Agriculture'),
(3429, 16438, 'House Agriculture'),
(3430, 16422, 'House Agriculture'),
(3431, 16421, 'House Agriculture'),
(3432, 16420, 'House Agriculture'),
(3433, 16419, 'House Agriculture'),
(3434, 16442, 'House Armed Services'),
(3435, 16441, 'House Armed Services'),
(3436, 16440, 'House Armed Services'),
(3437, 16439, 'House Armed Services'),
(3438, 16438, 'House Armed Services'),
(3439, 16422, 'House Armed Services'),
(3440, 16421, 'House Armed Services'),
(3441, 16420, 'House Armed Services'),
(3442, 16419, 'House Armed Services'),
(3443, 16442, 'House Homeland Security'),
(3444, 16441, 'House Homeland Security'),
(3445, 16440, 'House Homeland Security'),
(3446, 16439, 'House Homeland Security'),
(3447, 16438, 'House Homeland Security'),
(3448, 16422, 'House Homeland Security'),
(3449, 16421, 'House Homeland Security'),
(3450, 16420, 'House Homeland Security'),
(3451, 16419, 'House Homeland Security'),
(3452, 16437, 'House Appropriations'),
(3453, 16436, 'House Appropriations'),
(3454, 16435, 'House Appropriations'),
(3455, 16434, 'House Appropriations'),
(3456, 16433, 'House Appropriations'),
(3457, 16432, 'House Appropriations'),
(3458, 16431, 'House Appropriations'),
(3459, 16430, 'House Appropriations'),
(3460, 16429, 'House Appropriations'),
(3461, 16428, 'House Appropriations'),
(3462, 16427, 'House Appropriations'),
(3463, 16426, 'House Appropriations'),
(3464, 16425, 'House Appropriations'),
(3465, 16424, 'House Appropriations'),
(3466, 16423, 'House Appropriations'),
(3467, 16442, 'House Energy and Commerce'),
(3468, 16441, 'House Energy and Commerce'),
(3469, 16440, 'House Energy and Commerce'),
(3470, 16439, 'House Energy and Commerce'),
(3471, 16438, 'House Energy and Commerce'),
(3472, 16422, 'House Energy and Commerce'),
(3473, 16421, 'House Energy and Commerce'),
(3474, 16420, 'House Energy and Commerce'),
(3475, 16419, 'House Energy and Commerce'),
(3476, 16442, 'House Intelligence (Permanent Select)'),
(3477, 16441, 'House Intelligence (Permanent Select)'),
(3478, 16440, 'House Intelligence (Permanent Select)'),
(3479, 16439, 'House Intelligence (Permanent Select)'),
(3480, 16438, 'House Intelligence (Permanent Select)'),
(3481, 16422, 'House Intelligence (Permanent Select)'),
(3482, 16421, 'House Intelligence (Permanent Select)'),
(3483, 16420, 'House Intelligence (Permanent Select)'),
(3484, 16419, 'House Intelligence (Permanent Select)'),
(3485, 16453, 'House Foreign Affairs'),
(3486, 16452, 'House Foreign Affairs'),
(3487, 16451, 'House Foreign Affairs'),
(3488, 16450, 'House Foreign Affairs'),
(3489, 16449, 'House Foreign Affairs'),
(3490, 16448, 'House Foreign Affairs'),
(3491, 16447, 'House Foreign Affairs'),
(3492, 16446, 'House Foreign Affairs'),
(3493, 16445, 'House Foreign Affairs'),
(3494, 16444, 'House Foreign Affairs'),
(3495, 16443, 'House Foreign Affairs'),
(3496, 16453, 'House Science and Technology'),
(3497, 16452, 'House Science and Technology'),
(3498, 16451, 'House Science and Technology'),
(3499, 16450, 'House Science and Technology'),
(3500, 16449, 'House Science and Technology'),
(3501, 16448, 'House Science and Technology'),
(3502, 16447, 'House Science and Technology'),
(3503, 16446, 'House Science and Technology'),
(3504, 16445, 'House Science and Technology'),
(3505, 16444, 'House Science and Technology'),
(3506, 16443, 'House Science and Technology'),
(3507, 16464, 'House Foreign Affairs'),
(3508, 16463, 'House Foreign Affairs'),
(3509, 16462, 'House Foreign Affairs'),
(3510, 16461, 'House Foreign Affairs'),
(3511, 16460, 'House Foreign Affairs'),
(3512, 16459, 'House Foreign Affairs'),
(3513, 16458, 'House Foreign Affairs'),
(3514, 16457, 'House Foreign Affairs'),
(3515, 16456, 'House Foreign Affairs'),
(3516, 16455, 'House Foreign Affairs'),
(3517, 16454, 'House Foreign Affairs'),
(3518, 16469, 'House Energy and Commerce'),
(3519, 16468, 'House Energy and Commerce'),
(3520, 16467, 'House Energy and Commerce'),
(3521, 16466, 'House Energy and Commerce'),
(3522, 16465, 'House Energy and Commerce'),
(3523, 16469, 'House Foreign Affairs'),
(3524, 16468, 'House Foreign Affairs'),
(3525, 16467, 'House Foreign Affairs'),
(3526, 16466, 'House Foreign Affairs'),
(3527, 16465, 'House Foreign Affairs'),
(3528, 16476, 'House Appropriations'),
(3529, 16475, 'House Appropriations'),
(3530, 16474, 'House Appropriations'),
(3531, 16473, 'House Appropriations'),
(3532, 16472, 'House Appropriations'),
(3533, 16471, 'House Appropriations'),
(3534, 16470, 'House Appropriations'),
(3535, 16476, 'House Science and Technology'),
(3536, 16475, 'House Science and Technology'),
(3537, 16474, 'House Science and Technology'),
(3538, 16473, 'House Science and Technology'),
(3539, 16472, 'House Science and Technology'),
(3540, 16471, 'House Science and Technology'),
(3541, 16470, 'House Science and Technology'),
(3542, 16485, 'House Appropriations'),
(3543, 16484, 'House Appropriations'),
(3544, 16483, 'House Appropriations'),
(3545, 16482, 'House Appropriations'),
(3546, 16481, 'House Appropriations'),
(3547, 16480, 'House Appropriations'),
(3548, 16479, 'House Appropriations'),
(3549, 16478, 'House Appropriations'),
(3550, 16477, 'House Appropriations'),
(3551, 16494, 'House Financial Services'),
(3552, 16493, 'House Financial Services'),
(3553, 16492, 'House Financial Services'),
(3554, 16491, 'House Financial Services'),
(3555, 16490, 'House Financial Services'),
(3556, 16489, 'House Financial Services'),
(3557, 16488, 'House Financial Services'),
(3558, 16487, 'House Financial Services'),
(3559, 16486, 'House Financial Services'),
(3560, 16494, 'House Foreign Affairs'),
(3561, 16493, 'House Foreign Affairs'),
(3562, 16492, 'House Foreign Affairs'),
(3563, 16491, 'House Foreign Affairs'),
(3564, 16490, 'House Foreign Affairs'),
(3565, 16489, 'House Foreign Affairs'),
(3566, 16488, 'House Foreign Affairs'),
(3567, 16487, 'House Foreign Affairs'),
(3568, 16486, 'House Foreign Affairs'),
(3569, 16498, 'House Appropriations'),
(3570, 16497, 'House Appropriations'),
(3571, 16496, 'House Appropriations'),
(3572, 16495, 'House Appropriations'),
(3573, 16498, 'House Intelligence (Permanent Select)'),
(3574, 16497, 'House Intelligence (Permanent Select)'),
(3575, 16496, 'House Intelligence (Permanent Select)'),
(3576, 16495, 'House Intelligence (Permanent Select)'),
(3577, 16507, 'House Energy and Commerce'),
(3578, 16506, 'House Energy and Commerce'),
(3579, 16505, 'House Energy and Commerce'),
(3580, 16504, 'House Energy and Commerce'),
(3581, 16503, 'House Energy and Commerce'),
(3582, 16502, 'House Energy and Commerce'),
(3583, 16501, 'House Energy and Commerce'),
(3584, 16500, 'House Energy and Commerce'),
(3585, 16499, 'House Energy and Commerce'),
(3586, 16511, 'House Appropriations'),
(3587, 16510, 'House Appropriations'),
(3588, 16509, 'House Appropriations'),
(3589, 16508, 'House Appropriations'),
(3590, 16517, 'House Budget'),
(3591, 16516, 'House Budget'),
(3592, 16515, 'House Budget'),
(3593, 16514, 'House Budget'),
(3594, 16513, 'House Budget'),
(3595, 16512, 'House Budget'),
(3596, 16517, 'House Ways and Means'),
(3597, 16516, 'House Ways and Means'),
(3598, 16515, 'House Ways and Means'),
(3599, 16514, 'House Ways and Means'),
(3600, 16513, 'House Ways and Means'),
(3601, 16512, 'House Ways and Means'),
(3602, 16541, 'House Judiciary'),
(3603, 16540, 'House Judiciary'),
(3604, 16539, 'House Judiciary'),
(3605, 16538, 'House Judiciary'),
(3606, 16541, 'House Ways and Means'),
(3607, 16540, 'House Ways and Means'),
(3608, 16539, 'House Ways and Means'),
(3609, 16538, 'House Ways and Means'),
(3610, 16548, 'House Armed Services'),
(3611, 16547, 'House Armed Services'),
(3612, 16546, 'House Armed Services'),
(3613, 16545, 'House Armed Services'),
(3614, 16544, 'House Armed Services'),
(3615, 16543, 'House Armed Services'),
(3616, 16542, 'House Armed Services'),
(3617, 16548, 'House Homeland Security'),
(3618, 16547, 'House Homeland Security'),
(3619, 16546, 'House Homeland Security'),
(3620, 16545, 'House Homeland Security'),
(3621, 16544, 'House Homeland Security'),
(3622, 16543, 'House Homeland Security'),
(3623, 16542, 'House Homeland Security'),
(3624, 16557, 'Senate Energy and Natural Resources'),
(3625, 16556, 'Senate Energy and Natural Resources'),
(3626, 16555, 'Senate Energy and Natural Resources'),
(3627, 16554, 'Senate Energy and Natural Resources'),
(3628, 16553, 'Senate Energy and Natural Resources'),
(3629, 16552, 'Senate Energy and Natural Resources'),
(3630, 16551, 'Senate Energy and Natural Resources'),
(3631, 16550, 'Senate Energy and Natural Resources'),
(3632, 16549, 'Senate Energy and Natural Resources'),
(3633, 16557, 'Senate Environment and Public Works'),
(3634, 16556, 'Senate Environment and Public Works'),
(3635, 16555, 'Senate Environment and Public Works'),
(3636, 16554, 'Senate Environment and Public Works'),
(3637, 16553, 'Senate Environment and Public Works'),
(3638, 16552, 'Senate Environment and Public Works'),
(3639, 16551, 'Senate Environment and Public Works');
INSERT INTO `Committees` (`ID`, `rep_ID`, `name`) VALUES
(3640, 16550, 'Senate Environment and Public Works'),
(3641, 16549, 'Senate Environment and Public Works'),
(3642, 16557, 'Senate Health, Education, Labor, and Pensions'),
(3643, 16556, 'Senate Health, Education, Labor, and Pensions'),
(3644, 16555, 'Senate Health, Education, Labor, and Pensions'),
(3645, 16554, 'Senate Health, Education, Labor, and Pensions'),
(3646, 16553, 'Senate Health, Education, Labor, and Pensions'),
(3647, 16552, 'Senate Health, Education, Labor, and Pensions'),
(3648, 16551, 'Senate Health, Education, Labor, and Pensions'),
(3649, 16550, 'Senate Health, Education, Labor, and Pensions'),
(3650, 16549, 'Senate Health, Education, Labor, and Pensions'),
(3651, 16557, 'Senate Budget'),
(3652, 16556, 'Senate Budget'),
(3653, 16555, 'Senate Budget'),
(3654, 16554, 'Senate Budget'),
(3655, 16553, 'Senate Budget'),
(3656, 16552, 'Senate Budget'),
(3657, 16551, 'Senate Budget'),
(3658, 16550, 'Senate Budget'),
(3659, 16549, 'Senate Budget'),
(3660, 16580, 'House Energy and Commerce'),
(3661, 16579, 'House Energy and Commerce'),
(3662, 16578, 'House Energy and Commerce'),
(3663, 16577, 'House Energy and Commerce'),
(3664, 16576, 'House Energy and Commerce'),
(3665, 16575, 'House Energy and Commerce'),
(3666, 16580, 'House Intelligence (Permanent Select)'),
(3667, 16579, 'House Intelligence (Permanent Select)'),
(3668, 16578, 'House Intelligence (Permanent Select)'),
(3669, 16577, 'House Intelligence (Permanent Select)'),
(3670, 16576, 'House Intelligence (Permanent Select)'),
(3671, 16575, 'House Intelligence (Permanent Select)'),
(3672, 16585, 'House Appropriations'),
(3673, 16584, 'House Appropriations'),
(3674, 16583, 'House Appropriations'),
(3675, 16582, 'House Appropriations'),
(3676, 16581, 'House Appropriations'),
(3677, 16585, 'House Judiciary'),
(3678, 16584, 'House Judiciary'),
(3679, 16583, 'House Judiciary'),
(3680, 16582, 'House Judiciary'),
(3681, 16581, 'House Judiciary'),
(3682, 16585, 'House Intelligence (Permanent Select)'),
(3683, 16584, 'House Intelligence (Permanent Select)'),
(3684, 16583, 'House Intelligence (Permanent Select)'),
(3685, 16582, 'House Intelligence (Permanent Select)'),
(3686, 16581, 'House Intelligence (Permanent Select)'),
(3687, 16591, 'House Agriculture'),
(3688, 16590, 'House Agriculture'),
(3689, 16589, 'House Agriculture'),
(3690, 16588, 'House Agriculture'),
(3691, 16591, 'House Financial Services'),
(3692, 16590, 'House Financial Services'),
(3693, 16589, 'House Financial Services'),
(3694, 16588, 'House Financial Services'),
(3695, 16591, 'House Foreign Affairs'),
(3696, 16590, 'House Foreign Affairs'),
(3697, 16589, 'House Foreign Affairs'),
(3698, 16588, 'House Foreign Affairs'),
(3699, 16600, 'House Budget'),
(3700, 16599, 'House Budget'),
(3701, 16598, 'House Budget'),
(3702, 16597, 'House Budget'),
(3703, 16596, 'House Budget'),
(3704, 16595, 'House Budget'),
(3705, 16594, 'House Budget'),
(3706, 16593, 'House Budget'),
(3707, 16592, 'House Budget'),
(3708, 16600, 'House Education and Labor'),
(3709, 16599, 'House Education and Labor'),
(3710, 16598, 'House Education and Labor'),
(3711, 16597, 'House Education and Labor'),
(3712, 16596, 'House Education and Labor'),
(3713, 16595, 'House Education and Labor'),
(3714, 16594, 'House Education and Labor'),
(3715, 16593, 'House Education and Labor'),
(3716, 16592, 'House Education and Labor'),
(3717, 16600, 'House Judiciary'),
(3718, 16599, 'House Judiciary'),
(3719, 16598, 'House Judiciary'),
(3720, 16597, 'House Judiciary'),
(3721, 16596, 'House Judiciary'),
(3722, 16595, 'House Judiciary'),
(3723, 16594, 'House Judiciary'),
(3724, 16593, 'House Judiciary'),
(3725, 16592, 'House Judiciary'),
(3726, 16616, 'House Judiciary'),
(3727, 16615, 'House Judiciary'),
(3728, 16614, 'House Judiciary'),
(3729, 16613, 'House Judiciary'),
(3730, 16612, 'House Judiciary'),
(3731, 16611, 'House Judiciary'),
(3732, 16610, 'House Judiciary'),
(3733, 16609, 'House Judiciary'),
(3734, 16608, 'House Judiciary'),
(3735, 16607, 'House Judiciary'),
(3736, 16606, 'House Judiciary'),
(3737, 16605, 'House Judiciary'),
(3738, 16604, 'House Judiciary'),
(3739, 16603, 'House Judiciary'),
(3740, 16602, 'House Judiciary'),
(3741, 16601, 'House Judiciary'),
(3742, 16616, 'House Science and Technology'),
(3743, 16615, 'House Science and Technology'),
(3744, 16614, 'House Science and Technology'),
(3745, 16613, 'House Science and Technology'),
(3746, 16612, 'House Science and Technology'),
(3747, 16611, 'House Science and Technology'),
(3748, 16610, 'House Science and Technology'),
(3749, 16609, 'House Science and Technology'),
(3750, 16608, 'House Science and Technology'),
(3751, 16607, 'House Science and Technology'),
(3752, 16606, 'House Science and Technology'),
(3753, 16605, 'House Science and Technology'),
(3754, 16604, 'House Science and Technology'),
(3755, 16603, 'House Science and Technology'),
(3756, 16602, 'House Science and Technology'),
(3757, 16601, 'House Science and Technology'),
(3758, 16627, 'House Appropriations'),
(3759, 16626, 'House Appropriations'),
(3760, 16625, 'House Appropriations'),
(3761, 16624, 'House Appropriations'),
(3762, 16623, 'House Appropriations'),
(3763, 16622, 'House Appropriations'),
(3764, 16621, 'House Appropriations'),
(3765, 16620, 'House Appropriations'),
(3766, 16619, 'House Appropriations'),
(3767, 16618, 'House Appropriations'),
(3768, 16617, 'House Appropriations'),
(3769, 16634, 'House Rules'),
(3770, 16633, 'House Rules'),
(3771, 16632, 'House Rules'),
(3772, 16631, 'House Rules'),
(3773, 16630, 'House Rules'),
(3774, 16629, 'House Rules'),
(3775, 16628, 'House Rules'),
(3776, 16642, 'House Energy and Commerce'),
(3777, 16641, 'House Energy and Commerce'),
(3778, 16640, 'House Energy and Commerce'),
(3779, 16639, 'House Energy and Commerce'),
(3780, 16638, 'House Energy and Commerce'),
(3781, 16637, 'House Energy and Commerce'),
(3782, 16636, 'House Energy and Commerce'),
(3783, 16635, 'House Energy and Commerce'),
(3784, 16673, 'House Financial Services'),
(3785, 16672, 'House Financial Services'),
(3786, 16671, 'House Financial Services'),
(3787, 16670, 'House Financial Services'),
(3788, 16669, 'House Financial Services'),
(3789, 16668, 'House Financial Services'),
(3790, 16667, 'House Financial Services'),
(3791, 16673, 'House Foreign Affairs'),
(3792, 16672, 'House Foreign Affairs'),
(3793, 16671, 'House Foreign Affairs'),
(3794, 16670, 'House Foreign Affairs'),
(3795, 16669, 'House Foreign Affairs'),
(3796, 16668, 'House Foreign Affairs'),
(3797, 16667, 'House Foreign Affairs'),
(3798, 16673, 'House Judiciary'),
(3799, 16672, 'House Judiciary'),
(3800, 16671, 'House Judiciary'),
(3801, 16670, 'House Judiciary'),
(3802, 16669, 'House Judiciary'),
(3803, 16668, 'House Judiciary'),
(3804, 16667, 'House Judiciary'),
(3805, 16684, 'House Energy and Commerce'),
(3806, 16683, 'House Energy and Commerce'),
(3807, 16682, 'House Energy and Commerce'),
(3808, 16681, 'House Energy and Commerce'),
(3809, 16680, 'House Energy and Commerce'),
(3810, 16679, 'House Energy and Commerce'),
(3811, 16678, 'House Energy and Commerce'),
(3812, 16708, 'House Appropriations'),
(3813, 16707, 'House Appropriations'),
(3814, 16706, 'House Appropriations'),
(3815, 16705, 'House Appropriations'),
(3816, 16704, 'House Appropriations'),
(3817, 16703, 'House Appropriations'),
(3818, 16708, 'House Budget'),
(3819, 16707, 'House Budget'),
(3820, 16706, 'House Budget'),
(3821, 16705, 'House Budget'),
(3822, 16704, 'House Budget'),
(3823, 16703, 'House Budget'),
(3824, 16725, 'House Armed Services'),
(3825, 16724, 'House Armed Services'),
(3826, 16723, 'House Armed Services'),
(3827, 16722, 'House Armed Services'),
(3828, 16721, 'House Armed Services'),
(3829, 16720, 'House Armed Services'),
(3830, 16719, 'House Armed Services'),
(3831, 16718, 'House Armed Services'),
(3832, 16717, 'House Armed Services'),
(3833, 16716, 'House Armed Services'),
(3834, 16715, 'House Armed Services'),
(3835, 16714, 'House Armed Services'),
(3836, 16713, 'House Armed Services'),
(3837, 16712, 'House Armed Services'),
(3838, 16711, 'House Armed Services'),
(3839, 16710, 'House Armed Services'),
(3840, 16709, 'House Armed Services'),
(3841, 16737, 'House Rules'),
(3842, 16736, 'House Rules'),
(3843, 16735, 'House Rules'),
(3844, 16734, 'House Rules'),
(3845, 16733, 'House Rules'),
(3846, 16732, 'House Rules'),
(3847, 16731, 'House Rules'),
(3848, 16730, 'House Rules'),
(3849, 16729, 'House Rules'),
(3850, 16728, 'House Rules'),
(3851, 16727, 'House Rules'),
(3852, 16726, 'House Rules'),
(3853, 16758, 'House Foreign Affairs'),
(3854, 16757, 'House Foreign Affairs'),
(3855, 16756, 'House Foreign Affairs'),
(3856, 16755, 'House Foreign Affairs'),
(3857, 16754, 'House Foreign Affairs'),
(3858, 16753, 'House Foreign Affairs'),
(3859, 16752, 'House Foreign Affairs'),
(3860, 16751, 'House Foreign Affairs'),
(3861, 16750, 'House Foreign Affairs'),
(3862, 16749, 'House Foreign Affairs'),
(3863, 16748, 'House Foreign Affairs'),
(3864, 16747, 'House Foreign Affairs'),
(3865, 16746, 'House Foreign Affairs'),
(3866, 16745, 'House Foreign Affairs'),
(3867, 16744, 'House Foreign Affairs'),
(3868, 16770, 'House Homeland Security'),
(3869, 16769, 'House Homeland Security'),
(3870, 16768, 'House Homeland Security'),
(3871, 16767, 'House Homeland Security'),
(3872, 16766, 'House Homeland Security'),
(3873, 16765, 'House Homeland Security'),
(3874, 16764, 'House Homeland Security'),
(3875, 16763, 'House Homeland Security'),
(3876, 16762, 'House Homeland Security'),
(3877, 16761, 'House Homeland Security'),
(3878, 16760, 'House Homeland Security'),
(3879, 16759, 'House Homeland Security'),
(3880, 16770, 'House Judiciary'),
(3881, 16769, 'House Judiciary'),
(3882, 16768, 'House Judiciary'),
(3883, 16767, 'House Judiciary'),
(3884, 16766, 'House Judiciary'),
(3885, 16765, 'House Judiciary'),
(3886, 16764, 'House Judiciary'),
(3887, 16763, 'House Judiciary'),
(3888, 16762, 'House Judiciary'),
(3889, 16761, 'House Judiciary'),
(3890, 16760, 'House Judiciary'),
(3891, 16759, 'House Judiciary'),
(3892, 16770, 'House Science and Technology'),
(3893, 16769, 'House Science and Technology'),
(3894, 16768, 'House Science and Technology'),
(3895, 16767, 'House Science and Technology'),
(3896, 16766, 'House Science and Technology'),
(3897, 16765, 'House Science and Technology'),
(3898, 16764, 'House Science and Technology'),
(3899, 16763, 'House Science and Technology'),
(3900, 16762, 'House Science and Technology'),
(3901, 16761, 'House Science and Technology'),
(3902, 16760, 'House Science and Technology'),
(3903, 16759, 'House Science and Technology'),
(3904, 16777, 'House Armed Services'),
(3905, 16776, 'House Armed Services'),
(3906, 16775, 'House Armed Services'),
(3907, 16774, 'House Armed Services'),
(3908, 16773, 'House Armed Services'),
(3909, 16772, 'House Armed Services'),
(3910, 16771, 'House Armed Services'),
(3911, 16777, 'House Intelligence (Permanent Select)'),
(3912, 16776, 'House Intelligence (Permanent Select)'),
(3913, 16775, 'House Intelligence (Permanent Select)'),
(3914, 16774, 'House Intelligence (Permanent Select)'),
(3915, 16773, 'House Intelligence (Permanent Select)'),
(3916, 16772, 'House Intelligence (Permanent Select)'),
(3917, 16771, 'House Intelligence (Permanent Select)'),
(3918, 16784, 'House Armed Services'),
(3919, 16783, 'House Armed Services'),
(3920, 16782, 'House Armed Services'),
(3921, 16781, 'House Armed Services'),
(3922, 16780, 'House Armed Services'),
(3923, 16779, 'House Armed Services'),
(3924, 16778, 'House Armed Services'),
(3925, 16797, 'House Education and Labor'),
(3926, 16796, 'House Education and Labor'),
(3927, 16795, 'House Education and Labor'),
(3928, 16794, 'House Education and Labor'),
(3929, 16793, 'House Education and Labor'),
(3930, 16792, 'House Education and Labor'),
(3931, 16791, 'House Education and Labor'),
(3932, 16790, 'House Education and Labor'),
(3933, 16797, 'House Homeland Security'),
(3934, 16796, 'House Homeland Security'),
(3935, 16795, 'House Homeland Security'),
(3936, 16794, 'House Homeland Security'),
(3937, 16793, 'House Homeland Security'),
(3938, 16792, 'House Homeland Security'),
(3939, 16791, 'House Homeland Security'),
(3940, 16790, 'House Homeland Security'),
(3941, 16797, 'House Oversight and Government Reform'),
(3942, 16796, 'House Oversight and Government Reform'),
(3943, 16795, 'House Oversight and Government Reform'),
(3944, 16794, 'House Oversight and Government Reform'),
(3945, 16793, 'House Oversight and Government Reform'),
(3946, 16792, 'House Oversight and Government Reform'),
(3947, 16791, 'House Oversight and Government Reform'),
(3948, 16790, 'House Oversight and Government Reform'),
(3949, 16811, 'House Armed Services'),
(3950, 16810, 'House Armed Services'),
(3951, 16809, 'House Armed Services'),
(3952, 16808, 'House Armed Services'),
(3953, 16807, 'House Armed Services'),
(3954, 16806, 'House Armed Services'),
(3955, 16805, 'House Armed Services'),
(3956, 16804, 'House Armed Services'),
(3957, 16803, 'House Armed Services'),
(3958, 16802, 'House Armed Services'),
(3959, 16801, 'House Armed Services'),
(3960, 16800, 'House Armed Services'),
(3961, 16799, 'House Armed Services'),
(3962, 16798, 'House Armed Services'),
(3963, 16811, 'House Budget'),
(3964, 16810, 'House Budget'),
(3965, 16809, 'House Budget'),
(3966, 16808, 'House Budget'),
(3967, 16807, 'House Budget'),
(3968, 16806, 'House Budget'),
(3969, 16805, 'House Budget'),
(3970, 16804, 'House Budget'),
(3971, 16803, 'House Budget'),
(3972, 16802, 'House Budget'),
(3973, 16801, 'House Budget'),
(3974, 16800, 'House Budget'),
(3975, 16799, 'House Budget'),
(3976, 16798, 'House Budget'),
(3977, 16830, 'House Ways and Means'),
(3978, 16829, 'House Ways and Means'),
(3979, 16828, 'House Ways and Means'),
(3980, 16827, 'House Ways and Means'),
(3981, 16826, 'House Ways and Means'),
(3982, 16825, 'House Ways and Means'),
(3983, 16824, 'House Ways and Means'),
(3984, 16823, 'House Ways and Means'),
(3985, 16822, 'House Ways and Means'),
(3986, 16821, 'House Ways and Means'),
(3987, 16820, 'House Ways and Means'),
(3988, 16819, 'House Ways and Means'),
(3989, 16818, 'House Ways and Means'),
(3990, 16817, 'House Ways and Means'),
(3991, 16816, 'House Ways and Means'),
(3992, 16815, 'House Ways and Means'),
(3993, 16814, 'House Ways and Means'),
(3994, 16813, 'House Ways and Means'),
(3995, 16812, 'House Ways and Means'),
(3996, 16841, 'House Energy and Commerce'),
(3997, 16840, 'House Energy and Commerce'),
(3998, 16839, 'House Energy and Commerce'),
(3999, 16838, 'House Energy and Commerce'),
(4000, 16837, 'House Energy and Commerce'),
(4001, 16836, 'House Energy and Commerce'),
(4002, 16835, 'House Energy and Commerce'),
(4003, 16834, 'House Energy and Commerce'),
(4004, 16833, 'House Energy and Commerce'),
(4005, 16832, 'House Energy and Commerce'),
(4006, 16831, 'House Energy and Commerce'),
(4007, 16869, 'House Energy and Commerce'),
(4008, 16868, 'House Energy and Commerce'),
(4009, 16867, 'House Energy and Commerce'),
(4010, 16866, 'House Energy and Commerce'),
(4011, 16865, 'House Energy and Commerce'),
(4012, 16864, 'House Energy and Commerce'),
(4013, 16863, 'House Energy and Commerce'),
(4014, 16862, 'House Energy and Commerce'),
(4015, 16861, 'House Energy and Commerce'),
(4016, 35722, 'House Energy and Commerce'),
(4017, 35721, 'House Energy and Commerce'),
(4018, 35720, 'House Energy and Commerce'),
(4019, 35719, 'House Energy and Commerce'),
(4020, 35718, 'House Energy and Commerce'),
(4021, 35717, 'House Energy and Commerce'),
(4022, 16874, 'House Energy and Commerce'),
(4023, 16873, 'House Energy and Commerce'),
(4024, 16872, 'House Energy and Commerce'),
(4025, 16871, 'House Energy and Commerce'),
(4026, 16870, 'House Energy and Commerce'),
(4027, 16894, 'House Foreign Affairs'),
(4028, 16893, 'House Foreign Affairs'),
(4029, 16892, 'House Foreign Affairs'),
(4030, 16891, 'House Foreign Affairs'),
(4031, 16890, 'House Foreign Affairs'),
(4032, 16889, 'House Foreign Affairs'),
(4033, 16888, 'House Foreign Affairs'),
(4034, 16887, 'House Foreign Affairs'),
(4035, 16886, 'House Foreign Affairs'),
(4036, 16885, 'House Foreign Affairs'),
(4037, 16884, 'House Foreign Affairs'),
(4038, 16894, 'House Ways and Means'),
(4039, 16893, 'House Ways and Means'),
(4040, 16892, 'House Ways and Means'),
(4041, 16891, 'House Ways and Means'),
(4042, 16890, 'House Ways and Means'),
(4043, 16889, 'House Ways and Means'),
(4044, 16888, 'House Ways and Means'),
(4045, 16887, 'House Ways and Means'),
(4046, 16886, 'House Ways and Means'),
(4047, 16885, 'House Ways and Means'),
(4048, 16884, 'House Ways and Means'),
(4049, 16901, 'House Armed Services'),
(4050, 16900, 'House Armed Services'),
(4051, 16899, 'House Armed Services'),
(4052, 16898, 'House Armed Services'),
(4053, 16897, 'House Armed Services'),
(4054, 16896, 'House Armed Services'),
(4055, 16895, 'House Armed Services'),
(4056, 16901, 'House Transportation and Infrastructure'),
(4057, 16900, 'House Transportation and Infrastructure'),
(4058, 16899, 'House Transportation and Infrastructure'),
(4059, 16898, 'House Transportation and Infrastructure'),
(4060, 16897, 'House Transportation and Infrastructure'),
(4061, 16896, 'House Transportation and Infrastructure'),
(4062, 16895, 'House Transportation and Infrastructure'),
(4063, 36246, 'House Armed Services'),
(4064, 36245, 'House Armed Services'),
(4065, 36244, 'House Armed Services'),
(4066, 36243, 'House Armed Services'),
(4067, 36242, 'House Armed Services'),
(4068, 36241, 'House Armed Services'),
(4069, 36240, 'House Armed Services'),
(4070, 36239, 'House Armed Services'),
(4071, 16925, 'House Armed Services'),
(4072, 16924, 'House Armed Services'),
(4073, 16923, 'House Armed Services'),
(4074, 16922, 'House Armed Services'),
(4075, 16921, 'House Armed Services'),
(4076, 16920, 'House Armed Services'),
(4077, 16919, 'House Armed Services'),
(4078, 16918, 'House Armed Services'),
(4079, 16917, 'House Armed Services'),
(4080, 16916, 'House Armed Services'),
(4081, 16915, 'House Armed Services'),
(4082, 36246, 'House Transportation and Infrastructure'),
(4083, 36245, 'House Transportation and Infrastructure'),
(4084, 36244, 'House Transportation and Infrastructure'),
(4085, 36243, 'House Transportation and Infrastructure'),
(4086, 36242, 'House Transportation and Infrastructure'),
(4087, 36241, 'House Transportation and Infrastructure'),
(4088, 36240, 'House Transportation and Infrastructure'),
(4089, 36239, 'House Transportation and Infrastructure'),
(4090, 16925, 'House Transportation and Infrastructure'),
(4091, 16924, 'House Transportation and Infrastructure'),
(4092, 16923, 'House Transportation and Infrastructure'),
(4093, 16922, 'House Transportation and Infrastructure'),
(4094, 16921, 'House Transportation and Infrastructure'),
(4095, 16920, 'House Transportation and Infrastructure'),
(4096, 16919, 'House Transportation and Infrastructure'),
(4097, 16918, 'House Transportation and Infrastructure'),
(4098, 16917, 'House Transportation and Infrastructure'),
(4099, 16916, 'House Transportation and Infrastructure'),
(4100, 16915, 'House Transportation and Infrastructure'),
(4101, 16939, 'House Energy and Commerce'),
(4102, 16938, 'House Energy and Commerce'),
(4103, 16937, 'House Energy and Commerce'),
(4104, 16936, 'House Energy and Commerce'),
(4105, 16935, 'House Energy and Commerce'),
(4106, 16934, 'House Energy and Commerce'),
(4107, 16959, 'House Ways and Means'),
(4108, 16958, 'House Ways and Means'),
(4109, 16957, 'House Ways and Means'),
(4110, 16956, 'House Ways and Means'),
(4111, 16955, 'House Ways and Means'),
(4112, 16954, 'House Ways and Means'),
(4113, 16959, 'House Intelligence (Permanent Select)'),
(4114, 16958, 'House Intelligence (Permanent Select)'),
(4115, 16957, 'House Intelligence (Permanent Select)'),
(4116, 16956, 'House Intelligence (Permanent Select)'),
(4117, 16955, 'House Intelligence (Permanent Select)'),
(4118, 16954, 'House Intelligence (Permanent Select)'),
(4119, 16968, 'House Homeland Security'),
(4120, 16967, 'House Homeland Security'),
(4121, 16966, 'House Homeland Security'),
(4122, 16965, 'House Homeland Security'),
(4123, 16964, 'House Homeland Security'),
(4124, 16963, 'House Homeland Security'),
(4125, 16962, 'House Homeland Security'),
(4126, 16961, 'House Homeland Security'),
(4127, 16960, 'House Homeland Security'),
(4128, 36740, 'House Armed Services'),
(4129, 36739, 'House Armed Services'),
(4130, 36738, 'House Armed Services'),
(4131, 36737, 'House Armed Services'),
(4132, 36736, 'House Armed Services'),
(4133, 36735, 'House Armed Services'),
(4134, 36734, 'House Armed Services'),
(4135, 36733, 'House Armed Services'),
(4136, 16976, 'House Armed Services'),
(4137, 16975, 'House Armed Services'),
(4138, 16974, 'House Armed Services'),
(4139, 16973, 'House Armed Services'),
(4140, 16972, 'House Armed Services'),
(4141, 16971, 'House Armed Services'),
(4142, 16970, 'House Armed Services'),
(4143, 16969, 'House Armed Services'),
(4144, 36740, 'House Intelligence (Permanent Select)'),
(4145, 36739, 'House Intelligence (Permanent Select)'),
(4146, 36738, 'House Intelligence (Permanent Select)'),
(4147, 36737, 'House Intelligence (Permanent Select)'),
(4148, 36736, 'House Intelligence (Permanent Select)'),
(4149, 36735, 'House Intelligence (Permanent Select)'),
(4150, 36734, 'House Intelligence (Permanent Select)'),
(4151, 36733, 'House Intelligence (Permanent Select)'),
(4152, 16976, 'House Intelligence (Permanent Select)'),
(4153, 16975, 'House Intelligence (Permanent Select)'),
(4154, 16974, 'House Intelligence (Permanent Select)'),
(4155, 16973, 'House Intelligence (Permanent Select)'),
(4156, 16972, 'House Intelligence (Permanent Select)'),
(4157, 16971, 'House Intelligence (Permanent Select)'),
(4158, 16970, 'House Intelligence (Permanent Select)'),
(4159, 16969, 'House Intelligence (Permanent Select)'),
(4160, 16984, 'House Appropriations'),
(4161, 16983, 'House Appropriations'),
(4162, 16982, 'House Appropriations'),
(4163, 16981, 'House Appropriations'),
(4164, 16980, 'House Appropriations'),
(4165, 16979, 'House Appropriations'),
(4166, 16978, 'House Appropriations'),
(4167, 16977, 'House Appropriations'),
(4168, 16989, 'House Ways and Means'),
(4169, 16988, 'House Ways and Means'),
(4170, 16987, 'House Ways and Means'),
(4171, 16986, 'House Ways and Means'),
(4172, 16985, 'House Ways and Means'),
(4173, 16996, 'House Education and Labor'),
(4174, 16995, 'House Education and Labor'),
(4175, 16994, 'House Education and Labor'),
(4176, 16993, 'House Education and Labor'),
(4177, 16992, 'House Education and Labor'),
(4178, 16991, 'House Education and Labor'),
(4179, 16990, 'House Education and Labor'),
(4180, 16996, 'House Oversight and Government Reform'),
(4181, 16995, 'House Oversight and Government Reform'),
(4182, 16994, 'House Oversight and Government Reform'),
(4183, 16993, 'House Oversight and Government Reform'),
(4184, 16992, 'House Oversight and Government Reform'),
(4185, 16991, 'House Oversight and Government Reform'),
(4186, 16990, 'House Oversight and Government Reform'),
(4187, 16996, 'House Intelligence (Permanent Select)'),
(4188, 16995, 'House Intelligence (Permanent Select)'),
(4189, 16994, 'House Intelligence (Permanent Select)'),
(4190, 16993, 'House Intelligence (Permanent Select)'),
(4191, 16992, 'House Intelligence (Permanent Select)'),
(4192, 16991, 'House Intelligence (Permanent Select)'),
(4193, 16990, 'House Intelligence (Permanent Select)'),
(4194, 17013, 'House Oversight and Government Reform'),
(4195, 17012, 'House Oversight and Government Reform'),
(4196, 17011, 'House Oversight and Government Reform'),
(4197, 17010, 'House Oversight and Government Reform'),
(4198, 17009, 'House Oversight and Government Reform'),
(4199, 17008, 'House Oversight and Government Reform'),
(4200, 17007, 'House Oversight and Government Reform'),
(4201, 17006, 'House Oversight and Government Reform'),
(4202, 17005, 'House Oversight and Government Reform'),
(4203, 17004, 'House Oversight and Government Reform'),
(4204, 17003, 'House Oversight and Government Reform'),
(4205, 17002, 'House Oversight and Government Reform'),
(4206, 17001, 'House Oversight and Government Reform'),
(4207, 17000, 'House Oversight and Government Reform'),
(4208, 17017, 'House Armed Services'),
(4209, 17016, 'House Armed Services'),
(4210, 17015, 'House Armed Services'),
(4211, 17014, 'House Armed Services'),
(4212, 17017, 'House Oversight and Government Reform'),
(4213, 17016, 'House Oversight and Government Reform'),
(4214, 17015, 'House Oversight and Government Reform'),
(4215, 17014, 'House Oversight and Government Reform'),
(4216, 17027, 'Senate Armed Services'),
(4217, 17026, 'Senate Armed Services'),
(4218, 17025, 'Senate Armed Services'),
(4219, 17024, 'Senate Armed Services'),
(4220, 17023, 'Senate Armed Services'),
(4221, 17022, 'Senate Armed Services'),
(4222, 17027, 'Senate Energy and Natural Resources'),
(4223, 17026, 'Senate Energy and Natural Resources'),
(4224, 17025, 'Senate Energy and Natural Resources'),
(4225, 17024, 'Senate Energy and Natural Resources'),
(4226, 17023, 'Senate Energy and Natural Resources'),
(4227, 17022, 'Senate Energy and Natural Resources'),
(4228, 17027, 'Senate Aging (Special)'),
(4229, 17026, 'Senate Aging (Special)'),
(4230, 17025, 'Senate Aging (Special)'),
(4231, 17024, 'Senate Aging (Special)'),
(4232, 17023, 'Senate Aging (Special)'),
(4233, 17022, 'Senate Aging (Special)'),
(4234, 17033, 'Senate Commerce, Science, and Transportation'),
(4235, 17032, 'Senate Commerce, Science, and Transportation'),
(4236, 17031, 'Senate Commerce, Science, and Transportation'),
(4237, 17030, 'Senate Commerce, Science, and Transportation'),
(4238, 17029, 'Senate Commerce, Science, and Transportation'),
(4239, 17028, 'Senate Commerce, Science, and Transportation'),
(4240, 17033, 'Senate Environment and Public Works'),
(4241, 17032, 'Senate Environment and Public Works'),
(4242, 17031, 'Senate Environment and Public Works'),
(4243, 17030, 'Senate Environment and Public Works'),
(4244, 17029, 'Senate Environment and Public Works'),
(4245, 17028, 'Senate Environment and Public Works'),
(4246, 17033, 'Senate Indian Affairs'),
(4247, 17032, 'Senate Indian Affairs'),
(4248, 17031, 'Senate Indian Affairs'),
(4249, 17030, 'Senate Indian Affairs'),
(4250, 17029, 'Senate Indian Affairs'),
(4251, 17028, 'Senate Indian Affairs'),
(4252, 17033, 'Senate Rules and Administration'),
(4253, 17032, 'Senate Rules and Administration'),
(4254, 17031, 'Senate Rules and Administration'),
(4255, 17030, 'Senate Rules and Administration'),
(4256, 17029, 'Senate Rules and Administration'),
(4257, 17028, 'Senate Rules and Administration'),
(4258, 17045, 'House Energy and Commerce'),
(4259, 17044, 'House Energy and Commerce'),
(4260, 17043, 'House Energy and Commerce'),
(4261, 17042, 'House Energy and Commerce'),
(4262, 17041, 'House Energy and Commerce'),
(4263, 17040, 'House Energy and Commerce'),
(4264, 17039, 'House Energy and Commerce'),
(4265, 17038, 'House Energy and Commerce'),
(4266, 17037, 'House Energy and Commerce'),
(4267, 17036, 'House Energy and Commerce'),
(4268, 17035, 'House Energy and Commerce'),
(4269, 17034, 'House Energy and Commerce'),
(4270, 17049, 'House Oversight and Government Reform'),
(4271, 17048, 'House Oversight and Government Reform'),
(4272, 17047, 'House Oversight and Government Reform'),
(4273, 17046, 'House Oversight and Government Reform'),
(4274, 17049, 'House Ways and Means'),
(4275, 17048, 'House Ways and Means'),
(4276, 17047, 'House Ways and Means'),
(4277, 17046, 'House Ways and Means'),
(4278, 17058, 'House Financial Services'),
(4279, 17057, 'House Financial Services'),
(4280, 17056, 'House Financial Services'),
(4281, 17055, 'House Financial Services'),
(4282, 17054, 'House Financial Services'),
(4283, 17053, 'House Financial Services'),
(4284, 17052, 'House Financial Services'),
(4285, 17051, 'House Financial Services'),
(4286, 17050, 'House Financial Services'),
(4287, 17058, 'House Small Business'),
(4288, 17057, 'House Small Business'),
(4289, 17056, 'House Small Business'),
(4290, 17055, 'House Small Business'),
(4291, 17054, 'House Small Business'),
(4292, 17053, 'House Small Business'),
(4293, 17052, 'House Small Business'),
(4294, 17051, 'House Small Business'),
(4295, 17050, 'House Small Business'),
(4296, 17071, 'House Appropriations'),
(4297, 17070, 'House Appropriations'),
(4298, 17069, 'House Appropriations'),
(4299, 17068, 'House Appropriations'),
(4300, 17067, 'House Appropriations'),
(4301, 17066, 'House Appropriations'),
(4302, 17065, 'House Appropriations'),
(4303, 17064, 'House Appropriations'),
(4304, 17063, 'House Appropriations'),
(4305, 17062, 'House Appropriations'),
(4306, 17061, 'House Appropriations'),
(4307, 17060, 'House Appropriations'),
(4308, 17059, 'House Appropriations'),
(4309, 17075, 'Senate Armed Services'),
(4310, 17074, 'Senate Armed Services'),
(4311, 17073, 'Senate Armed Services'),
(4312, 17072, 'Senate Armed Services'),
(4313, 17075, 'Senate Banking, Housing, and Urban Affairs'),
(4314, 17074, 'Senate Banking, Housing, and Urban Affairs'),
(4315, 17073, 'Senate Banking, Housing, and Urban Affairs'),
(4316, 17072, 'Senate Banking, Housing, and Urban Affairs'),
(4317, 17075, 'Senate Commerce, Science, and Transportation'),
(4318, 17074, 'Senate Commerce, Science, and Transportation'),
(4319, 17073, 'Senate Commerce, Science, and Transportation'),
(4320, 17072, 'Senate Commerce, Science, and Transportation'),
(4321, 17075, 'Senate Environment and Public Works'),
(4322, 17074, 'Senate Environment and Public Works'),
(4323, 17073, 'Senate Environment and Public Works'),
(4324, 17072, 'Senate Environment and Public Works'),
(4325, 17075, 'Senate Small Business and Entrepreneurship'),
(4326, 17074, 'Senate Small Business and Entrepreneurship'),
(4327, 17073, 'Senate Small Business and Entrepreneurship'),
(4328, 17072, 'Senate Small Business and Entrepreneurship'),
(4329, 17081, 'House Energy and Commerce'),
(4330, 17080, 'House Energy and Commerce'),
(4331, 17079, 'House Energy and Commerce'),
(4332, 17078, 'House Energy and Commerce'),
(4333, 17077, 'House Energy and Commerce'),
(4334, 17076, 'House Energy and Commerce'),
(4335, 17099, 'House Appropriations'),
(4336, 17098, 'House Appropriations'),
(4337, 17097, 'House Appropriations'),
(4338, 17096, 'House Appropriations'),
(4339, 17095, 'House Appropriations'),
(4340, 17094, 'House Appropriations'),
(4341, 17093, 'House Appropriations'),
(4342, 17092, 'House Appropriations'),
(4343, 17109, 'House Financial Services'),
(4344, 17108, 'House Financial Services'),
(4345, 17107, 'House Financial Services'),
(4346, 17106, 'House Financial Services'),
(4347, 17105, 'House Financial Services'),
(4348, 17104, 'House Financial Services'),
(4349, 17103, 'House Financial Services'),
(4350, 17102, 'House Financial Services'),
(4351, 17101, 'House Financial Services'),
(4352, 17100, 'House Financial Services'),
(4353, 17109, 'House Judiciary'),
(4354, 17108, 'House Judiciary'),
(4355, 17107, 'House Judiciary'),
(4356, 17106, 'House Judiciary'),
(4357, 17105, 'House Judiciary'),
(4358, 17104, 'House Judiciary'),
(4359, 17103, 'House Judiciary'),
(4360, 17102, 'House Judiciary'),
(4361, 17101, 'House Judiciary'),
(4362, 17100, 'House Judiciary'),
(4363, 17114, 'House Foreign Affairs'),
(4364, 17113, 'House Foreign Affairs'),
(4365, 17112, 'House Foreign Affairs'),
(4366, 17111, 'House Foreign Affairs'),
(4367, 17110, 'House Foreign Affairs'),
(4368, 17114, 'House Oversight and Government Reform'),
(4369, 17113, 'House Oversight and Government Reform'),
(4370, 17112, 'House Oversight and Government Reform'),
(4371, 17111, 'House Oversight and Government Reform'),
(4372, 17110, 'House Oversight and Government Reform'),
(4373, 17123, 'House Financial Services'),
(4374, 17122, 'House Financial Services'),
(4375, 17121, 'House Financial Services'),
(4376, 17120, 'House Financial Services'),
(4377, 17119, 'House Financial Services'),
(4378, 17118, 'House Financial Services'),
(4379, 17117, 'House Financial Services'),
(4380, 17116, 'House Financial Services'),
(4381, 17115, 'House Financial Services'),
(4382, 17123, 'House Judiciary'),
(4383, 17122, 'House Judiciary'),
(4384, 17121, 'House Judiciary'),
(4385, 17120, 'House Judiciary'),
(4386, 17119, 'House Judiciary'),
(4387, 17118, 'House Judiciary'),
(4388, 17117, 'House Judiciary'),
(4389, 17116, 'House Judiciary'),
(4390, 17115, 'House Judiciary'),
(4391, 17141, 'House Energy and Commerce'),
(4392, 17140, 'House Energy and Commerce'),
(4393, 17139, 'House Energy and Commerce'),
(4394, 17138, 'House Energy and Commerce'),
(4395, 17137, 'House Energy and Commerce'),
(4396, 17136, 'House Energy and Commerce'),
(4397, 17135, 'House Energy and Commerce'),
(4398, 17134, 'House Energy and Commerce'),
(4399, 17133, 'House Energy and Commerce'),
(4400, 17132, 'House Energy and Commerce'),
(4401, 17131, 'House Energy and Commerce'),
(4402, 17130, 'House Energy and Commerce'),
(4403, 17129, 'House Energy and Commerce'),
(4404, 17128, 'House Energy and Commerce'),
(4405, 17127, 'House Energy and Commerce'),
(4406, 17126, 'House Energy and Commerce'),
(4407, 17125, 'House Energy and Commerce'),
(4408, 17124, 'House Energy and Commerce'),
(4409, 17147, 'House Energy and Commerce'),
(4410, 17146, 'House Energy and Commerce'),
(4411, 17145, 'House Energy and Commerce'),
(4412, 17144, 'House Energy and Commerce'),
(4413, 17143, 'House Energy and Commerce'),
(4414, 17142, 'House Energy and Commerce'),
(4415, 17147, 'House Judiciary'),
(4416, 17146, 'House Judiciary'),
(4417, 17145, 'House Judiciary'),
(4418, 17144, 'House Judiciary'),
(4419, 17143, 'House Judiciary'),
(4420, 17142, 'House Judiciary'),
(4421, 17178, 'House Foreign Affairs'),
(4422, 17177, 'House Foreign Affairs'),
(4423, 17176, 'House Foreign Affairs'),
(4424, 17175, 'House Foreign Affairs'),
(4425, 17174, 'House Foreign Affairs'),
(4426, 17173, 'House Foreign Affairs'),
(4427, 17172, 'House Foreign Affairs'),
(4428, 17178, 'House Judiciary'),
(4429, 17177, 'House Judiciary'),
(4430, 17176, 'House Judiciary'),
(4431, 17175, 'House Judiciary'),
(4432, 17174, 'House Judiciary'),
(4433, 17173, 'House Judiciary'),
(4434, 17172, 'House Judiciary'),
(4435, 17186, 'House Energy and Commerce'),
(4436, 17185, 'House Energy and Commerce'),
(4437, 17184, 'House Energy and Commerce'),
(4438, 17183, 'House Energy and Commerce'),
(4439, 17182, 'House Energy and Commerce'),
(4440, 17181, 'House Energy and Commerce'),
(4441, 17180, 'House Energy and Commerce'),
(4442, 17179, 'House Energy and Commerce'),
(4443, 17194, 'Senate Armed Services'),
(4444, 17193, 'Senate Armed Services'),
(4445, 17192, 'Senate Armed Services'),
(4446, 17191, 'Senate Armed Services'),
(4447, 17190, 'Senate Armed Services'),
(4448, 17189, 'Senate Armed Services'),
(4449, 17188, 'Senate Armed Services'),
(4450, 17187, 'Senate Armed Services'),
(4451, 17194, 'Senate Commerce, Science, and Transportation'),
(4452, 17193, 'Senate Commerce, Science, and Transportation'),
(4453, 17192, 'Senate Commerce, Science, and Transportation'),
(4454, 17191, 'Senate Commerce, Science, and Transportation'),
(4455, 17190, 'Senate Commerce, Science, and Transportation'),
(4456, 17189, 'Senate Commerce, Science, and Transportation'),
(4457, 17188, 'Senate Commerce, Science, and Transportation'),
(4458, 17187, 'Senate Commerce, Science, and Transportation'),
(4459, 17194, 'Senate Foreign Relations'),
(4460, 17193, 'Senate Foreign Relations'),
(4461, 17192, 'Senate Foreign Relations'),
(4462, 17191, 'Senate Foreign Relations'),
(4463, 17190, 'Senate Foreign Relations'),
(4464, 17189, 'Senate Foreign Relations'),
(4465, 17188, 'Senate Foreign Relations'),
(4466, 17187, 'Senate Foreign Relations'),
(4467, 17194, 'Senate Small Business and Entrepreneurship'),
(4468, 17193, 'Senate Small Business and Entrepreneurship'),
(4469, 17192, 'Senate Small Business and Entrepreneurship'),
(4470, 17191, 'Senate Small Business and Entrepreneurship'),
(4471, 17190, 'Senate Small Business and Entrepreneurship'),
(4472, 17189, 'Senate Small Business and Entrepreneurship'),
(4473, 17188, 'Senate Small Business and Entrepreneurship'),
(4474, 17187, 'Senate Small Business and Entrepreneurship'),
(4475, 17205, 'House Armed Services'),
(4476, 17204, 'House Armed Services'),
(4477, 17203, 'House Armed Services'),
(4478, 17202, 'House Armed Services'),
(4479, 17201, 'House Armed Services'),
(4480, 17205, 'House Education and Labor'),
(4481, 17204, 'House Education and Labor'),
(4482, 17203, 'House Education and Labor'),
(4483, 17202, 'House Education and Labor'),
(4484, 17201, 'House Education and Labor'),
(4485, 17205, 'House Foreign Affairs'),
(4486, 17204, 'House Foreign Affairs'),
(4487, 17203, 'House Foreign Affairs'),
(4488, 17202, 'House Foreign Affairs'),
(4489, 17201, 'House Foreign Affairs'),
(4490, 17220, 'House Appropriations'),
(4491, 17219, 'House Appropriations'),
(4492, 17218, 'House Appropriations'),
(4493, 17217, 'House Appropriations'),
(4494, 17216, 'House Appropriations'),
(4495, 17215, 'House Appropriations'),
(4496, 17214, 'House Appropriations'),
(4497, 17213, 'House Appropriations'),
(4498, 17212, 'House Appropriations'),
(4499, 17211, 'House Appropriations'),
(4500, 17210, 'House Appropriations'),
(4501, 17209, 'House Appropriations'),
(4502, 17208, 'House Appropriations'),
(4503, 17207, 'House Appropriations'),
(4504, 17206, 'House Appropriations'),
(4505, 17229, 'House Education and Labor'),
(4506, 17228, 'House Education and Labor'),
(4507, 17227, 'House Education and Labor'),
(4508, 17226, 'House Education and Labor'),
(4509, 17225, 'House Education and Labor'),
(4510, 17224, 'House Education and Labor'),
(4511, 17223, 'House Education and Labor'),
(4512, 17222, 'House Education and Labor'),
(4513, 17221, 'House Education and Labor'),
(4514, 17229, 'House Science and Technology'),
(4515, 17228, 'House Science and Technology'),
(4516, 17227, 'House Science and Technology'),
(4517, 17226, 'House Science and Technology'),
(4518, 17225, 'House Science and Technology'),
(4519, 17224, 'House Science and Technology'),
(4520, 17223, 'House Science and Technology'),
(4521, 17222, 'House Science and Technology'),
(4522, 17221, 'House Science and Technology'),
(4523, 17235, 'House Education and Labor'),
(4524, 17234, 'House Education and Labor'),
(4525, 17233, 'House Education and Labor'),
(4526, 17232, 'House Education and Labor'),
(4527, 17231, 'House Education and Labor'),
(4528, 17230, 'House Education and Labor'),
(4529, 17235, 'House Science and Technology'),
(4530, 17234, 'House Science and Technology'),
(4531, 17233, 'House Science and Technology'),
(4532, 17232, 'House Science and Technology'),
(4533, 17231, 'House Science and Technology'),
(4534, 17230, 'House Science and Technology'),
(4535, 17263, 'House Appropriations'),
(4536, 17262, 'House Appropriations'),
(4537, 17261, 'House Appropriations'),
(4538, 17260, 'House Appropriations'),
(4539, 17259, 'House Appropriations'),
(4540, 17258, 'House Appropriations'),
(4541, 17257, 'House Appropriations'),
(4542, 17256, 'House Appropriations'),
(4543, 17255, 'House Appropriations'),
(4544, 17254, 'House Appropriations'),
(4545, 17253, 'House Appropriations'),
(4546, 17252, 'House Appropriations'),
(4547, 17251, 'House Appropriations'),
(4548, 17250, 'House Appropriations'),
(4549, 17249, 'House Appropriations'),
(4550, 17248, 'House Appropriations'),
(4551, 17247, 'House Appropriations'),
(4552, 17246, 'House Appropriations'),
(4553, 17245, 'House Appropriations'),
(4554, 17244, 'House Appropriations'),
(4555, 17282, 'House Natural Resources'),
(4556, 17281, 'House Natural Resources'),
(4557, 17280, 'House Natural Resources'),
(4558, 17279, 'House Natural Resources'),
(4559, 17278, 'House Natural Resources'),
(4560, 17277, 'House Natural Resources'),
(4561, 17276, 'House Natural Resources'),
(4562, 17275, 'House Natural Resources'),
(4563, 17274, 'House Natural Resources'),
(4564, 17273, 'House Natural Resources'),
(4565, 17272, 'House Natural Resources'),
(4566, 17271, 'House Natural Resources'),
(4567, 17270, 'House Natural Resources'),
(4568, 17269, 'House Natural Resources'),
(4569, 17268, 'House Natural Resources'),
(4570, 17267, 'House Natural Resources'),
(4571, 17266, 'House Natural Resources'),
(4572, 17265, 'House Natural Resources'),
(4573, 17264, 'House Natural Resources'),
(4574, 17282, 'House Transportation and Infrastructure'),
(4575, 17281, 'House Transportation and Infrastructure'),
(4576, 17280, 'House Transportation and Infrastructure'),
(4577, 17279, 'House Transportation and Infrastructure'),
(4578, 17278, 'House Transportation and Infrastructure'),
(4579, 17277, 'House Transportation and Infrastructure'),
(4580, 17276, 'House Transportation and Infrastructure'),
(4581, 17275, 'House Transportation and Infrastructure'),
(4582, 17274, 'House Transportation and Infrastructure'),
(4583, 17273, 'House Transportation and Infrastructure'),
(4584, 17272, 'House Transportation and Infrastructure'),
(4585, 17271, 'House Transportation and Infrastructure'),
(4586, 17270, 'House Transportation and Infrastructure'),
(4587, 17269, 'House Transportation and Infrastructure'),
(4588, 17268, 'House Transportation and Infrastructure'),
(4589, 17267, 'House Transportation and Infrastructure'),
(4590, 17266, 'House Transportation and Infrastructure'),
(4591, 17265, 'House Transportation and Infrastructure'),
(4592, 17264, 'House Transportation and Infrastructure'),
(4593, 17286, 'House Agriculture'),
(4594, 17285, 'House Agriculture'),
(4595, 17284, 'House Agriculture'),
(4596, 17283, 'House Agriculture'),
(4597, 17286, 'House Financial Services'),
(4598, 17285, 'House Financial Services'),
(4599, 17284, 'House Financial Services'),
(4600, 17283, 'House Financial Services'),
(4601, 17286, 'House Science and Technology'),
(4602, 17285, 'House Science and Technology'),
(4603, 17284, 'House Science and Technology'),
(4604, 17283, 'House Science and Technology'),
(4605, 17290, 'House Appropriations'),
(4606, 17289, 'House Appropriations'),
(4607, 17288, 'House Appropriations'),
(4608, 17287, 'House Appropriations'),
(4609, 17290, 'House Science and Technology'),
(4610, 17289, 'House Science and Technology'),
(4611, 17288, 'House Science and Technology'),
(4612, 17287, 'House Science and Technology'),
(4613, 17290, 'House Standards of Official Conduct'),
(4614, 17289, 'House Standards of Official Conduct'),
(4615, 17288, 'House Standards of Official Conduct'),
(4616, 17287, 'House Standards of Official Conduct'),
(4617, 17294, 'House Agriculture'),
(4618, 17293, 'House Agriculture'),
(4619, 17292, 'House Agriculture'),
(4620, 17291, 'House Agriculture'),
(4621, 17294, 'House Natural Resources'),
(4622, 17293, 'House Natural Resources'),
(4623, 17292, 'House Natural Resources'),
(4624, 17291, 'House Natural Resources'),
(4625, 17305, 'Senate Armed Services'),
(4626, 17304, 'Senate Armed Services'),
(4627, 17303, 'Senate Armed Services'),
(4628, 17302, 'Senate Armed Services'),
(4629, 17301, 'Senate Armed Services'),
(4630, 17300, 'Senate Armed Services'),
(4631, 17299, 'Senate Armed Services'),
(4632, 17298, 'Senate Armed Services'),
(4633, 17297, 'Senate Armed Services'),
(4634, 17296, 'Senate Armed Services'),
(4635, 17295, 'Senate Armed Services'),
(4636, 17305, 'Senate Banking, Housing, and Urban Affairs'),
(4637, 17304, 'Senate Banking, Housing, and Urban Affairs'),
(4638, 17303, 'Senate Banking, Housing, and Urban Affairs'),
(4639, 17302, 'Senate Banking, Housing, and Urban Affairs'),
(4640, 17301, 'Senate Banking, Housing, and Urban Affairs'),
(4641, 17300, 'Senate Banking, Housing, and Urban Affairs'),
(4642, 17299, 'Senate Banking, Housing, and Urban Affairs'),
(4643, 17298, 'Senate Banking, Housing, and Urban Affairs'),
(4644, 17297, 'Senate Banking, Housing, and Urban Affairs'),
(4645, 17296, 'Senate Banking, Housing, and Urban Affairs'),
(4646, 17295, 'Senate Banking, Housing, and Urban Affairs'),
(4647, 17305, 'Senate Homeland Security and Governmental Affairs'),
(4648, 17304, 'Senate Homeland Security and Governmental Affairs'),
(4649, 17303, 'Senate Homeland Security and Governmental Affairs'),
(4650, 17302, 'Senate Homeland Security and Governmental Affairs'),
(4651, 17301, 'Senate Homeland Security and Governmental Affairs'),
(4652, 17300, 'Senate Homeland Security and Governmental Affairs'),
(4653, 17299, 'Senate Homeland Security and Governmental Affairs'),
(4654, 17298, 'Senate Homeland Security and Governmental Affairs'),
(4655, 17297, 'Senate Homeland Security and Governmental Affairs'),
(4656, 17296, 'Senate Homeland Security and Governmental Affairs'),
(4657, 17295, 'Senate Homeland Security and Governmental Affairs'),
(4658, 17305, 'Senate Indian Affairs'),
(4659, 17304, 'Senate Indian Affairs'),
(4660, 17303, 'Senate Indian Affairs'),
(4661, 17302, 'Senate Indian Affairs'),
(4662, 17301, 'Senate Indian Affairs'),
(4663, 17300, 'Senate Indian Affairs'),
(4664, 17299, 'Senate Indian Affairs'),
(4665, 17298, 'Senate Indian Affairs'),
(4666, 17297, 'Senate Indian Affairs'),
(4667, 17296, 'Senate Indian Affairs'),
(4668, 17295, 'Senate Indian Affairs'),
(4669, 17307, 'Senate Appropriations'),
(4670, 17306, 'Senate Appropriations'),
(4671, 17307, 'Senate Environment and Public Works'),
(4672, 17306, 'Senate Environment and Public Works'),
(4673, 17307, 'Senate Health, Education, Labor, and Pensions'),
(4674, 17306, 'Senate Health, Education, Labor, and Pensions'),
(4675, 17307, 'Senate Rules and Administration'),
(4676, 17306, 'Senate Rules and Administration'),
(4677, 17307, 'Senate Budget'),
(4678, 17306, 'Senate Budget'),
(4679, 17323, 'Senate Agriculture, Nutrition, and Forestry'),
(4680, 17322, 'Senate Agriculture, Nutrition, and Forestry'),
(4681, 17321, 'Senate Agriculture, Nutrition, and Forestry'),
(4682, 17320, 'Senate Agriculture, Nutrition, and Forestry'),
(4683, 17319, 'Senate Agriculture, Nutrition, and Forestry'),
(4684, 17318, 'Senate Agriculture, Nutrition, and Forestry'),
(4685, 17317, 'Senate Agriculture, Nutrition, and Forestry'),
(4686, 17316, 'Senate Agriculture, Nutrition, and Forestry'),
(4687, 17315, 'Senate Agriculture, Nutrition, and Forestry'),
(4688, 17323, 'Senate Environment and Public Works'),
(4689, 17322, 'Senate Environment and Public Works'),
(4690, 17321, 'Senate Environment and Public Works'),
(4691, 17320, 'Senate Environment and Public Works'),
(4692, 17319, 'Senate Environment and Public Works'),
(4693, 17318, 'Senate Environment and Public Works'),
(4694, 17317, 'Senate Environment and Public Works'),
(4695, 17316, 'Senate Environment and Public Works'),
(4696, 17315, 'Senate Environment and Public Works'),
(4697, 17323, 'Senate Finance'),
(4698, 17322, 'Senate Finance'),
(4699, 17321, 'Senate Finance'),
(4700, 17320, 'Senate Finance'),
(4701, 17319, 'Senate Finance'),
(4702, 17318, 'Senate Finance'),
(4703, 17317, 'Senate Finance'),
(4704, 17316, 'Senate Finance'),
(4705, 17315, 'Senate Finance'),
(4706, 17323, 'Joint Committee on Taxation'),
(4707, 17322, 'Joint Committee on Taxation'),
(4708, 17321, 'Joint Committee on Taxation'),
(4709, 17320, 'Joint Committee on Taxation'),
(4710, 17319, 'Joint Committee on Taxation'),
(4711, 17318, 'Joint Committee on Taxation'),
(4712, 17317, 'Joint Committee on Taxation'),
(4713, 17316, 'Joint Committee on Taxation'),
(4714, 17315, 'Joint Committee on Taxation'),
(4715, 17325, 'Senate Armed Services'),
(4716, 17324, 'Senate Armed Services'),
(4717, 17325, 'Senate Banking, Housing, and Urban Affairs'),
(4718, 17324, 'Senate Banking, Housing, and Urban Affairs'),
(4719, 17325, 'Senate Energy and Natural Resources'),
(4720, 17324, 'Senate Energy and Natural Resources'),
(4721, 17325, 'Senate Small Business and Entrepreneurship'),
(4722, 17324, 'Senate Small Business and Entrepreneurship'),
(4723, 17325, 'Senate Intelligence (Select)'),
(4724, 17324, 'Senate Intelligence (Select)'),
(4725, 17325, 'Senate Aging (Special)'),
(4726, 17324, 'Senate Aging (Special)'),
(4727, 17328, 'Senate Appropriations'),
(4728, 17327, 'Senate Appropriations'),
(4729, 17326, 'Senate Appropriations'),
(4730, 17328, 'Senate Banking, Housing, and Urban Affairs'),
(4731, 17327, 'Senate Banking, Housing, and Urban Affairs'),
(4732, 17326, 'Senate Banking, Housing, and Urban Affairs'),
(4733, 17328, 'Senate Energy and Natural Resources'),
(4734, 17327, 'Senate Energy and Natural Resources'),
(4735, 17326, 'Senate Energy and Natural Resources'),
(4736, 17328, 'Senate Rules and Administration'),
(4737, 17327, 'Senate Rules and Administration'),
(4738, 17326, 'Senate Rules and Administration'),
(4739, 17328, 'Joint Committee on Printing'),
(4740, 17327, 'Joint Committee on Printing'),
(4741, 17326, 'Joint Committee on Printing'),
(4742, 17328, 'Joint Committee on the Library'),
(4743, 17327, 'Joint Committee on the Library'),
(4744, 17326, 'Joint Committee on the Library'),
(4745, 17328, 'Joint Economic Committee'),
(4746, 17327, 'Joint Economic Committee'),
(4747, 17326, 'Joint Economic Committee'),
(4748, 17340, 'Senate Energy and Natural Resources'),
(4749, 17339, 'Senate Energy and Natural Resources'),
(4750, 17338, 'Senate Energy and Natural Resources'),
(4751, 17337, 'Senate Energy and Natural Resources'),
(4752, 17336, 'Senate Energy and Natural Resources'),
(4753, 17340, 'Senate Finance'),
(4754, 17339, 'Senate Finance'),
(4755, 17338, 'Senate Finance'),
(4756, 17337, 'Senate Finance'),
(4757, 17336, 'Senate Finance'),
(4758, 17340, 'Senate Health, Education, Labor, and Pensions'),
(4759, 17339, 'Senate Health, Education, Labor, and Pensions'),
(4760, 17338, 'Senate Health, Education, Labor, and Pensions'),
(4761, 17337, 'Senate Health, Education, Labor, and Pensions'),
(4762, 17336, 'Senate Health, Education, Labor, and Pensions'),
(4763, 17340, 'Joint Economic Committee'),
(4764, 17339, 'Joint Economic Committee'),
(4765, 17338, 'Joint Economic Committee'),
(4766, 17337, 'Joint Economic Committee'),
(4767, 17336, 'Joint Economic Committee'),
(4768, 17344, 'Senate Appropriations'),
(4769, 17343, 'Senate Appropriations'),
(4770, 17342, 'Senate Appropriations'),
(4771, 17341, 'Senate Appropriations'),
(4772, 17344, 'Senate Environment and Public Works'),
(4773, 17343, 'Senate Environment and Public Works'),
(4774, 17342, 'Senate Environment and Public Works'),
(4775, 17341, 'Senate Environment and Public Works'),
(4776, 17344, 'Senate Small Business and Entrepreneurship'),
(4777, 17343, 'Senate Small Business and Entrepreneurship'),
(4778, 17342, 'Senate Small Business and Entrepreneurship'),
(4779, 17341, 'Senate Small Business and Entrepreneurship'),
(4780, 17344, 'Senate Intelligence (Select)'),
(4781, 17343, 'Senate Intelligence (Select)'),
(4782, 17342, 'Senate Intelligence (Select)'),
(4783, 17341, 'Senate Intelligence (Select)'),
(4784, 17352, 'Senate Commerce, Science, and Transportation'),
(4785, 17351, 'Senate Commerce, Science, and Transportation'),
(4786, 17350, 'Senate Commerce, Science, and Transportation'),
(4787, 17349, 'Senate Commerce, Science, and Transportation'),
(4788, 17348, 'Senate Commerce, Science, and Transportation'),
(4789, 17347, 'Senate Commerce, Science, and Transportation'),
(4790, 17346, 'Senate Commerce, Science, and Transportation'),
(4791, 17345, 'Senate Commerce, Science, and Transportation'),
(4792, 17352, 'Senate Environment and Public Works'),
(4793, 17351, 'Senate Environment and Public Works'),
(4794, 17350, 'Senate Environment and Public Works'),
(4795, 17349, 'Senate Environment and Public Works'),
(4796, 17348, 'Senate Environment and Public Works'),
(4797, 17347, 'Senate Environment and Public Works'),
(4798, 17346, 'Senate Environment and Public Works'),
(4799, 17345, 'Senate Environment and Public Works'),
(4800, 17352, 'Senate Foreign Relations'),
(4801, 17351, 'Senate Foreign Relations'),
(4802, 17350, 'Senate Foreign Relations'),
(4803, 17349, 'Senate Foreign Relations'),
(4804, 17348, 'Senate Foreign Relations'),
(4805, 17347, 'Senate Foreign Relations'),
(4806, 17346, 'Senate Foreign Relations'),
(4807, 17345, 'Senate Foreign Relations'),
(4808, 17352, 'Senate Select Committee on Ethics'),
(4809, 17351, 'Senate Select Committee on Ethics'),
(4810, 17350, 'Senate Select Committee on Ethics');
INSERT INTO `Committees` (`ID`, `rep_ID`, `name`) VALUES
(4811, 17349, 'Senate Select Committee on Ethics'),
(4812, 17348, 'Senate Select Committee on Ethics'),
(4813, 17347, 'Senate Select Committee on Ethics'),
(4814, 17346, 'Senate Select Committee on Ethics'),
(4815, 17345, 'Senate Select Committee on Ethics'),
(4816, 17367, 'Senate Appropriations'),
(4817, 17366, 'Senate Appropriations'),
(4818, 17365, 'Senate Appropriations'),
(4819, 17364, 'Senate Appropriations'),
(4820, 17367, 'Senate Commerce, Science, and Transportation'),
(4821, 17366, 'Senate Commerce, Science, and Transportation'),
(4822, 17365, 'Senate Commerce, Science, and Transportation'),
(4823, 17364, 'Senate Commerce, Science, and Transportation'),
(4824, 17367, 'Senate Energy and Natural Resources'),
(4825, 17366, 'Senate Energy and Natural Resources'),
(4826, 17365, 'Senate Energy and Natural Resources'),
(4827, 17364, 'Senate Energy and Natural Resources'),
(4828, 17367, 'Joint Economic Committee'),
(4829, 17366, 'Joint Economic Committee'),
(4830, 17365, 'Joint Economic Committee'),
(4831, 17364, 'Joint Economic Committee'),
(4832, 17367, 'Senate Aging (Special)'),
(4833, 17366, 'Senate Aging (Special)'),
(4834, 17365, 'Senate Aging (Special)'),
(4835, 17364, 'Senate Aging (Special)'),
(4836, 17375, 'Senate Banking, Housing, and Urban Affairs'),
(4837, 17374, 'Senate Banking, Housing, and Urban Affairs'),
(4838, 17373, 'Senate Banking, Housing, and Urban Affairs'),
(4839, 17372, 'Senate Banking, Housing, and Urban Affairs'),
(4840, 17371, 'Senate Banking, Housing, and Urban Affairs'),
(4841, 17370, 'Senate Banking, Housing, and Urban Affairs'),
(4842, 17369, 'Senate Banking, Housing, and Urban Affairs'),
(4843, 17368, 'Senate Banking, Housing, and Urban Affairs'),
(4844, 17375, 'Senate Energy and Natural Resources'),
(4845, 17374, 'Senate Energy and Natural Resources'),
(4846, 17373, 'Senate Energy and Natural Resources'),
(4847, 17372, 'Senate Energy and Natural Resources'),
(4848, 17371, 'Senate Energy and Natural Resources'),
(4849, 17370, 'Senate Energy and Natural Resources'),
(4850, 17369, 'Senate Energy and Natural Resources'),
(4851, 17368, 'Senate Energy and Natural Resources'),
(4852, 17375, 'Senate Finance'),
(4853, 17374, 'Senate Finance'),
(4854, 17373, 'Senate Finance'),
(4855, 17372, 'Senate Finance'),
(4856, 17371, 'Senate Finance'),
(4857, 17370, 'Senate Finance'),
(4858, 17369, 'Senate Finance'),
(4859, 17368, 'Senate Finance'),
(4860, 17375, 'Senate Budget'),
(4861, 17374, 'Senate Budget'),
(4862, 17373, 'Senate Budget'),
(4863, 17372, 'Senate Budget'),
(4864, 17371, 'Senate Budget'),
(4865, 17370, 'Senate Budget'),
(4866, 17369, 'Senate Budget'),
(4867, 17368, 'Senate Budget'),
(4868, 17390, 'Senate Appropriations'),
(4869, 17389, 'Senate Appropriations'),
(4870, 17388, 'Senate Appropriations'),
(4871, 17387, 'Senate Appropriations'),
(4872, 17386, 'Senate Appropriations'),
(4873, 17385, 'Senate Appropriations'),
(4874, 17384, 'Senate Appropriations'),
(4875, 17383, 'Senate Appropriations'),
(4876, 17382, 'Senate Appropriations'),
(4877, 17381, 'Senate Appropriations'),
(4878, 17380, 'Senate Appropriations'),
(4879, 17379, 'Senate Appropriations'),
(4880, 17390, 'Senate Armed Services'),
(4881, 17389, 'Senate Armed Services'),
(4882, 17388, 'Senate Armed Services'),
(4883, 17387, 'Senate Armed Services'),
(4884, 17386, 'Senate Armed Services'),
(4885, 17385, 'Senate Armed Services'),
(4886, 17384, 'Senate Armed Services'),
(4887, 17383, 'Senate Armed Services'),
(4888, 17382, 'Senate Armed Services'),
(4889, 17381, 'Senate Armed Services'),
(4890, 17380, 'Senate Armed Services'),
(4891, 17379, 'Senate Armed Services'),
(4892, 17390, 'Senate Rules and Administration'),
(4893, 17389, 'Senate Rules and Administration'),
(4894, 17388, 'Senate Rules and Administration'),
(4895, 17387, 'Senate Rules and Administration'),
(4896, 17386, 'Senate Rules and Administration'),
(4897, 17385, 'Senate Rules and Administration'),
(4898, 17384, 'Senate Rules and Administration'),
(4899, 17383, 'Senate Rules and Administration'),
(4900, 17382, 'Senate Rules and Administration'),
(4901, 17381, 'Senate Rules and Administration'),
(4902, 17380, 'Senate Rules and Administration'),
(4903, 17379, 'Senate Rules and Administration'),
(4904, 17390, 'Senate Budget'),
(4905, 17389, 'Senate Budget'),
(4906, 17388, 'Senate Budget'),
(4907, 17387, 'Senate Budget'),
(4908, 17386, 'Senate Budget'),
(4909, 17385, 'Senate Budget'),
(4910, 17384, 'Senate Budget'),
(4911, 17383, 'Senate Budget'),
(4912, 17382, 'Senate Budget'),
(4913, 17381, 'Senate Budget'),
(4914, 17380, 'Senate Budget'),
(4915, 17379, 'Senate Budget'),
(4916, 17398, 'Senate Commerce, Science, and Transportation'),
(4917, 17397, 'Senate Commerce, Science, and Transportation'),
(4918, 17396, 'Senate Commerce, Science, and Transportation'),
(4919, 17398, 'Senate Energy and Natural Resources'),
(4920, 17397, 'Senate Energy and Natural Resources'),
(4921, 17396, 'Senate Energy and Natural Resources'),
(4922, 17398, 'Senate Finance'),
(4923, 17397, 'Senate Finance'),
(4924, 17396, 'Senate Finance'),
(4925, 17398, 'Senate Indian Affairs'),
(4926, 17397, 'Senate Indian Affairs'),
(4927, 17396, 'Senate Indian Affairs'),
(4928, 17398, 'Senate Small Business and Entrepreneurship'),
(4929, 17397, 'Senate Small Business and Entrepreneurship'),
(4930, 17396, 'Senate Small Business and Entrepreneurship'),
(4931, 17405, 'Senate Environment and Public Works'),
(4932, 17404, 'Senate Environment and Public Works'),
(4933, 17403, 'Senate Environment and Public Works'),
(4934, 17402, 'Senate Environment and Public Works'),
(4935, 17401, 'Senate Environment and Public Works'),
(4936, 17400, 'Senate Environment and Public Works'),
(4937, 17399, 'Senate Environment and Public Works'),
(4938, 17405, 'Senate Finance'),
(4939, 17404, 'Senate Finance'),
(4940, 17403, 'Senate Finance'),
(4941, 17402, 'Senate Finance'),
(4942, 17401, 'Senate Finance'),
(4943, 17400, 'Senate Finance'),
(4944, 17399, 'Senate Finance'),
(4945, 17405, 'Senate Homeland Security and Governmental Affairs'),
(4946, 17404, 'Senate Homeland Security and Governmental Affairs'),
(4947, 17403, 'Senate Homeland Security and Governmental Affairs'),
(4948, 17402, 'Senate Homeland Security and Governmental Affairs'),
(4949, 17401, 'Senate Homeland Security and Governmental Affairs'),
(4950, 17400, 'Senate Homeland Security and Governmental Affairs'),
(4951, 17399, 'Senate Homeland Security and Governmental Affairs'),
(4952, 17413, 'Senate Agriculture, Nutrition, and Forestry'),
(4953, 17412, 'Senate Agriculture, Nutrition, and Forestry'),
(4954, 17411, 'Senate Agriculture, Nutrition, and Forestry'),
(4955, 17410, 'Senate Agriculture, Nutrition, and Forestry'),
(4956, 17409, 'Senate Agriculture, Nutrition, and Forestry'),
(4957, 17408, 'Senate Agriculture, Nutrition, and Forestry'),
(4958, 17413, 'Senate Armed Services'),
(4959, 17412, 'Senate Armed Services'),
(4960, 17411, 'Senate Armed Services'),
(4961, 17410, 'Senate Armed Services'),
(4962, 17409, 'Senate Armed Services'),
(4963, 17408, 'Senate Armed Services'),
(4964, 17413, 'Senate Rules and Administration'),
(4965, 17412, 'Senate Rules and Administration'),
(4966, 17411, 'Senate Rules and Administration'),
(4967, 17410, 'Senate Rules and Administration'),
(4968, 17409, 'Senate Rules and Administration'),
(4969, 17408, 'Senate Rules and Administration'),
(4970, 17413, 'Joint Committee on Printing'),
(4971, 17412, 'Joint Committee on Printing'),
(4972, 17411, 'Joint Committee on Printing'),
(4973, 17410, 'Joint Committee on Printing'),
(4974, 17409, 'Joint Committee on Printing'),
(4975, 17408, 'Joint Committee on Printing'),
(4976, 17413, 'Senate Intelligence (Select)'),
(4977, 17412, 'Senate Intelligence (Select)'),
(4978, 17411, 'Senate Intelligence (Select)'),
(4979, 17410, 'Senate Intelligence (Select)'),
(4980, 17409, 'Senate Intelligence (Select)'),
(4981, 17408, 'Senate Intelligence (Select)'),
(4982, 17425, 'Senate Agriculture, Nutrition, and Forestry'),
(4983, 17424, 'Senate Agriculture, Nutrition, and Forestry'),
(4984, 17423, 'Senate Agriculture, Nutrition, and Forestry'),
(4985, 17422, 'Senate Agriculture, Nutrition, and Forestry'),
(4986, 17421, 'Senate Agriculture, Nutrition, and Forestry'),
(4987, 17420, 'Senate Agriculture, Nutrition, and Forestry'),
(4988, 17419, 'Senate Agriculture, Nutrition, and Forestry'),
(4989, 17418, 'Senate Agriculture, Nutrition, and Forestry'),
(4990, 17417, 'Senate Agriculture, Nutrition, and Forestry'),
(4991, 17416, 'Senate Agriculture, Nutrition, and Forestry'),
(4992, 17425, 'Senate Appropriations'),
(4993, 17424, 'Senate Appropriations'),
(4994, 17423, 'Senate Appropriations'),
(4995, 17422, 'Senate Appropriations'),
(4996, 17421, 'Senate Appropriations'),
(4997, 17420, 'Senate Appropriations'),
(4998, 17419, 'Senate Appropriations'),
(4999, 17418, 'Senate Appropriations'),
(5000, 17417, 'Senate Appropriations'),
(5001, 17416, 'Senate Appropriations'),
(5002, 17425, 'Senate Rules and Administration'),
(5003, 17424, 'Senate Rules and Administration'),
(5004, 17423, 'Senate Rules and Administration'),
(5005, 17422, 'Senate Rules and Administration'),
(5006, 17421, 'Senate Rules and Administration'),
(5007, 17420, 'Senate Rules and Administration'),
(5008, 17419, 'Senate Rules and Administration'),
(5009, 17418, 'Senate Rules and Administration'),
(5010, 17417, 'Senate Rules and Administration'),
(5011, 17416, 'Senate Rules and Administration'),
(5012, 17429, 'Senate Appropriations'),
(5013, 17428, 'Senate Appropriations'),
(5014, 17427, 'Senate Appropriations'),
(5015, 17429, 'Senate Armed Services'),
(5016, 17428, 'Senate Armed Services'),
(5017, 17427, 'Senate Armed Services'),
(5018, 17429, 'Senate Homeland Security and Governmental Affairs'),
(5019, 17428, 'Senate Homeland Security and Governmental Affairs'),
(5020, 17427, 'Senate Homeland Security and Governmental Affairs'),
(5021, 17429, 'Senate Aging (Special)'),
(5022, 17428, 'Senate Aging (Special)'),
(5023, 17427, 'Senate Aging (Special)'),
(5024, 17434, 'Senate Agriculture, Nutrition, and Forestry'),
(5025, 17433, 'Senate Agriculture, Nutrition, and Forestry'),
(5026, 17432, 'Senate Agriculture, Nutrition, and Forestry'),
(5027, 17431, 'Senate Agriculture, Nutrition, and Forestry'),
(5028, 17430, 'Senate Agriculture, Nutrition, and Forestry'),
(5029, 17434, 'Senate Finance'),
(5030, 17433, 'Senate Finance'),
(5031, 17432, 'Senate Finance'),
(5032, 17431, 'Senate Finance'),
(5033, 17430, 'Senate Finance'),
(5034, 17434, 'Senate Indian Affairs'),
(5035, 17433, 'Senate Indian Affairs'),
(5036, 17432, 'Senate Indian Affairs'),
(5037, 17431, 'Senate Indian Affairs'),
(5038, 17430, 'Senate Indian Affairs'),
(5039, 17434, 'Senate Budget'),
(5040, 17433, 'Senate Budget'),
(5041, 17432, 'Senate Budget'),
(5042, 17431, 'Senate Budget'),
(5043, 17430, 'Senate Budget'),
(5044, 17434, 'Joint Committee on Taxation'),
(5045, 17433, 'Joint Committee on Taxation'),
(5046, 17432, 'Joint Committee on Taxation'),
(5047, 17431, 'Joint Committee on Taxation'),
(5048, 17430, 'Joint Committee on Taxation'),
(5049, 17437, 'Senate Finance'),
(5050, 17436, 'Senate Finance'),
(5051, 17435, 'Senate Finance'),
(5052, 17437, 'Senate Budget'),
(5053, 17436, 'Senate Budget'),
(5054, 17435, 'Senate Budget'),
(5055, 17437, 'Senate Judiciary'),
(5056, 17436, 'Senate Judiciary'),
(5057, 17435, 'Senate Judiciary'),
(5058, 17451, 'Senate Banking, Housing, and Urban Affairs'),
(5059, 17450, 'Senate Banking, Housing, and Urban Affairs'),
(5060, 17449, 'Senate Banking, Housing, and Urban Affairs'),
(5061, 17448, 'Senate Banking, Housing, and Urban Affairs'),
(5062, 17447, 'Senate Banking, Housing, and Urban Affairs'),
(5063, 17451, 'Senate Environment and Public Works'),
(5064, 17450, 'Senate Environment and Public Works'),
(5065, 17449, 'Senate Environment and Public Works'),
(5066, 17448, 'Senate Environment and Public Works'),
(5067, 17447, 'Senate Environment and Public Works'),
(5068, 17451, 'Senate Finance'),
(5069, 17450, 'Senate Finance'),
(5070, 17449, 'Senate Finance'),
(5071, 17448, 'Senate Finance'),
(5072, 17447, 'Senate Finance'),
(5073, 17451, 'Senate Indian Affairs'),
(5074, 17450, 'Senate Indian Affairs'),
(5075, 17449, 'Senate Indian Affairs'),
(5076, 17448, 'Senate Indian Affairs'),
(5077, 17447, 'Senate Indian Affairs'),
(5078, 17451, 'Senate Budget'),
(5079, 17450, 'Senate Budget'),
(5080, 17449, 'Senate Budget'),
(5081, 17448, 'Senate Budget'),
(5082, 17447, 'Senate Budget'),
(5083, 17473, 'Senate Banking, Housing, and Urban Affairs'),
(5084, 17472, 'Senate Banking, Housing, and Urban Affairs'),
(5085, 17471, 'Senate Banking, Housing, and Urban Affairs'),
(5086, 17470, 'Senate Banking, Housing, and Urban Affairs'),
(5087, 17469, 'Senate Banking, Housing, and Urban Affairs'),
(5088, 17468, 'Senate Banking, Housing, and Urban Affairs'),
(5089, 17467, 'Senate Banking, Housing, and Urban Affairs'),
(5090, 17466, 'Senate Banking, Housing, and Urban Affairs'),
(5091, 17473, 'Senate Foreign Relations'),
(5092, 17472, 'Senate Foreign Relations'),
(5093, 17471, 'Senate Foreign Relations'),
(5094, 17470, 'Senate Foreign Relations'),
(5095, 17469, 'Senate Foreign Relations'),
(5096, 17468, 'Senate Foreign Relations'),
(5097, 17467, 'Senate Foreign Relations'),
(5098, 17466, 'Senate Foreign Relations'),
(5099, 17473, 'Senate Health, Education, Labor, and Pensions'),
(5100, 17472, 'Senate Health, Education, Labor, and Pensions'),
(5101, 17471, 'Senate Health, Education, Labor, and Pensions'),
(5102, 17470, 'Senate Health, Education, Labor, and Pensions'),
(5103, 17469, 'Senate Health, Education, Labor, and Pensions'),
(5104, 17468, 'Senate Health, Education, Labor, and Pensions'),
(5105, 17467, 'Senate Health, Education, Labor, and Pensions'),
(5106, 17466, 'Senate Health, Education, Labor, and Pensions'),
(5107, 17473, 'Senate Rules and Administration'),
(5108, 17472, 'Senate Rules and Administration'),
(5109, 17471, 'Senate Rules and Administration'),
(5110, 17470, 'Senate Rules and Administration'),
(5111, 17469, 'Senate Rules and Administration'),
(5112, 17468, 'Senate Rules and Administration'),
(5113, 17467, 'Senate Rules and Administration'),
(5114, 17466, 'Senate Rules and Administration'),
(5115, 17473, 'Joint Committee on the Library'),
(5116, 17472, 'Joint Committee on the Library'),
(5117, 17471, 'Joint Committee on the Library'),
(5118, 17470, 'Joint Committee on the Library'),
(5119, 17469, 'Joint Committee on the Library'),
(5120, 17468, 'Joint Committee on the Library'),
(5121, 17467, 'Joint Committee on the Library'),
(5122, 17466, 'Joint Committee on the Library'),
(5123, 17489, 'Senate Appropriations'),
(5124, 17488, 'Senate Appropriations'),
(5125, 17487, 'Senate Appropriations'),
(5126, 17486, 'Senate Appropriations'),
(5127, 17485, 'Senate Appropriations'),
(5128, 17484, 'Senate Appropriations'),
(5129, 17483, 'Senate Appropriations'),
(5130, 17482, 'Senate Appropriations'),
(5131, 17481, 'Senate Appropriations'),
(5132, 17489, 'Senate Commerce, Science, and Transportation'),
(5133, 17488, 'Senate Commerce, Science, and Transportation'),
(5134, 17487, 'Senate Commerce, Science, and Transportation'),
(5135, 17486, 'Senate Commerce, Science, and Transportation'),
(5136, 17485, 'Senate Commerce, Science, and Transportation'),
(5137, 17484, 'Senate Commerce, Science, and Transportation'),
(5138, 17483, 'Senate Commerce, Science, and Transportation'),
(5139, 17482, 'Senate Commerce, Science, and Transportation'),
(5140, 17481, 'Senate Commerce, Science, and Transportation'),
(5141, 17489, 'Senate Energy and Natural Resources'),
(5142, 17488, 'Senate Energy and Natural Resources'),
(5143, 17487, 'Senate Energy and Natural Resources'),
(5144, 17486, 'Senate Energy and Natural Resources'),
(5145, 17485, 'Senate Energy and Natural Resources'),
(5146, 17484, 'Senate Energy and Natural Resources'),
(5147, 17483, 'Senate Energy and Natural Resources'),
(5148, 17482, 'Senate Energy and Natural Resources'),
(5149, 17481, 'Senate Energy and Natural Resources'),
(5150, 17489, 'Senate Indian Affairs'),
(5151, 17488, 'Senate Indian Affairs'),
(5152, 17487, 'Senate Indian Affairs'),
(5153, 17486, 'Senate Indian Affairs'),
(5154, 17485, 'Senate Indian Affairs'),
(5155, 17484, 'Senate Indian Affairs'),
(5156, 17483, 'Senate Indian Affairs'),
(5157, 17482, 'Senate Indian Affairs'),
(5158, 17481, 'Senate Indian Affairs'),
(5159, 17499, 'Senate Appropriations'),
(5160, 17498, 'Senate Appropriations'),
(5161, 17497, 'Senate Appropriations'),
(5162, 17496, 'Senate Appropriations'),
(5163, 17495, 'Senate Appropriations'),
(5164, 17494, 'Senate Appropriations'),
(5165, 17493, 'Senate Appropriations'),
(5166, 17492, 'Senate Appropriations'),
(5167, 17491, 'Senate Appropriations'),
(5168, 17490, 'Senate Appropriations'),
(5169, 17499, 'Senate Rules and Administration'),
(5170, 17498, 'Senate Rules and Administration'),
(5171, 17497, 'Senate Rules and Administration'),
(5172, 17496, 'Senate Rules and Administration'),
(5173, 17495, 'Senate Rules and Administration'),
(5174, 17494, 'Senate Rules and Administration'),
(5175, 17493, 'Senate Rules and Administration'),
(5176, 17492, 'Senate Rules and Administration'),
(5177, 17491, 'Senate Rules and Administration'),
(5178, 17490, 'Senate Rules and Administration'),
(5179, 17499, 'Senate Judiciary'),
(5180, 17498, 'Senate Judiciary'),
(5181, 17497, 'Senate Judiciary'),
(5182, 17496, 'Senate Judiciary'),
(5183, 17495, 'Senate Judiciary'),
(5184, 17494, 'Senate Judiciary'),
(5185, 17493, 'Senate Judiciary'),
(5186, 17492, 'Senate Judiciary'),
(5187, 17491, 'Senate Judiciary'),
(5188, 17490, 'Senate Judiciary'),
(5189, 17504, 'Senate Commerce, Science, and Transportation'),
(5190, 17503, 'Senate Commerce, Science, and Transportation'),
(5191, 17502, 'Senate Commerce, Science, and Transportation'),
(5192, 17501, 'Senate Commerce, Science, and Transportation'),
(5193, 17504, 'Senate Finance'),
(5194, 17503, 'Senate Finance'),
(5195, 17502, 'Senate Finance'),
(5196, 17501, 'Senate Finance'),
(5197, 17504, 'Senate Homeland Security and Governmental Affairs'),
(5198, 17503, 'Senate Homeland Security and Governmental Affairs'),
(5199, 17502, 'Senate Homeland Security and Governmental Affairs'),
(5200, 17501, 'Senate Homeland Security and Governmental Affairs'),
(5201, 17504, 'Senate Rules and Administration'),
(5202, 17503, 'Senate Rules and Administration'),
(5203, 17502, 'Senate Rules and Administration'),
(5204, 17501, 'Senate Rules and Administration'),
(5205, 17504, 'Senate Budget'),
(5206, 17503, 'Senate Budget'),
(5207, 17502, 'Senate Budget'),
(5208, 17501, 'Senate Budget'),
(5209, 17507, 'Senate Finance'),
(5210, 17506, 'Senate Finance'),
(5211, 17505, 'Senate Finance'),
(5212, 17507, 'Senate Health, Education, Labor, and Pensions'),
(5213, 17506, 'Senate Health, Education, Labor, and Pensions'),
(5214, 17505, 'Senate Health, Education, Labor, and Pensions'),
(5215, 17507, 'Senate Small Business and Entrepreneurship'),
(5216, 17506, 'Senate Small Business and Entrepreneurship'),
(5217, 17505, 'Senate Small Business and Entrepreneurship'),
(5218, 17507, 'Senate Budget'),
(5219, 17506, 'Senate Budget'),
(5220, 17505, 'Senate Budget'),
(5221, 17510, 'Senate Foreign Relations'),
(5222, 17509, 'Senate Foreign Relations'),
(5223, 17508, 'Senate Foreign Relations'),
(5224, 17510, 'Senate Budget'),
(5225, 17509, 'Senate Budget'),
(5226, 17508, 'Senate Budget'),
(5227, 17510, 'Senate Judiciary'),
(5228, 17509, 'Senate Judiciary'),
(5229, 17508, 'Senate Judiciary'),
(5230, 17510, 'Senate Intelligence (Select)'),
(5231, 17509, 'Senate Intelligence (Select)'),
(5232, 17508, 'Senate Intelligence (Select)'),
(5233, 17514, 'Senate Appropriations'),
(5234, 17513, 'Senate Appropriations'),
(5235, 17512, 'Senate Appropriations'),
(5236, 17511, 'Senate Appropriations'),
(5237, 17514, 'Senate Rules and Administration'),
(5238, 17513, 'Senate Rules and Administration'),
(5239, 17512, 'Senate Rules and Administration'),
(5240, 17511, 'Senate Rules and Administration'),
(5241, 17514, 'Senate Judiciary'),
(5242, 17513, 'Senate Judiciary'),
(5243, 17512, 'Senate Judiciary'),
(5244, 17511, 'Senate Judiciary'),
(5245, 17514, 'Joint Committee on Printing'),
(5246, 17513, 'Joint Committee on Printing'),
(5247, 17512, 'Joint Committee on Printing'),
(5248, 17511, 'Joint Committee on Printing'),
(5249, 17514, 'Joint Committee on the Library'),
(5250, 17513, 'Joint Committee on the Library'),
(5251, 17512, 'Joint Committee on the Library'),
(5252, 17511, 'Joint Committee on the Library'),
(5253, 17514, 'Senate Intelligence (Select)'),
(5254, 17513, 'Senate Intelligence (Select)'),
(5255, 17512, 'Senate Intelligence (Select)'),
(5256, 17511, 'Senate Intelligence (Select)'),
(5257, 17514, 'United States Senate Caucus on International Narcotics Control'),
(5258, 17513, 'United States Senate Caucus on International Narcotics Control'),
(5259, 17512, 'United States Senate Caucus on International Narcotics Control'),
(5260, 17511, 'United States Senate Caucus on International Narcotics Control'),
(5261, 17526, 'Senate Armed Services'),
(5262, 17525, 'Senate Armed Services'),
(5263, 17524, 'Senate Armed Services'),
(5264, 17523, 'Senate Armed Services'),
(5265, 17522, 'Senate Armed Services'),
(5266, 17521, 'Senate Armed Services'),
(5267, 17526, 'Senate Homeland Security and Governmental Affairs'),
(5268, 17525, 'Senate Homeland Security and Governmental Affairs'),
(5269, 17524, 'Senate Homeland Security and Governmental Affairs'),
(5270, 17523, 'Senate Homeland Security and Governmental Affairs'),
(5271, 17522, 'Senate Homeland Security and Governmental Affairs'),
(5272, 17521, 'Senate Homeland Security and Governmental Affairs'),
(5273, 17526, 'Senate Budget'),
(5274, 17525, 'Senate Budget'),
(5275, 17524, 'Senate Budget'),
(5276, 17523, 'Senate Budget'),
(5277, 17522, 'Senate Budget'),
(5278, 17521, 'Senate Budget'),
(5279, 17526, 'Senate Judiciary'),
(5280, 17525, 'Senate Judiciary'),
(5281, 17524, 'Senate Judiciary'),
(5282, 17523, 'Senate Judiciary'),
(5283, 17522, 'Senate Judiciary'),
(5284, 17521, 'Senate Judiciary'),
(5285, 17526, 'Senate Aging (Special)'),
(5286, 17525, 'Senate Aging (Special)'),
(5287, 17524, 'Senate Aging (Special)'),
(5288, 17523, 'Senate Aging (Special)'),
(5289, 17522, 'Senate Aging (Special)'),
(5290, 17521, 'Senate Aging (Special)'),
(5291, 17534, 'Senate Agriculture, Nutrition, and Forestry'),
(5292, 17533, 'Senate Agriculture, Nutrition, and Forestry'),
(5293, 17532, 'Senate Agriculture, Nutrition, and Forestry'),
(5294, 17531, 'Senate Agriculture, Nutrition, and Forestry'),
(5295, 17530, 'Senate Agriculture, Nutrition, and Forestry'),
(5296, 17529, 'Senate Agriculture, Nutrition, and Forestry'),
(5297, 17528, 'Senate Agriculture, Nutrition, and Forestry'),
(5298, 17527, 'Senate Agriculture, Nutrition, and Forestry'),
(5299, 17534, 'Senate Finance'),
(5300, 17533, 'Senate Finance'),
(5301, 17532, 'Senate Finance'),
(5302, 17531, 'Senate Finance'),
(5303, 17530, 'Senate Finance'),
(5304, 17529, 'Senate Finance'),
(5305, 17528, 'Senate Finance'),
(5306, 17527, 'Senate Finance'),
(5307, 17534, 'Senate Budget'),
(5308, 17533, 'Senate Budget'),
(5309, 17532, 'Senate Budget'),
(5310, 17531, 'Senate Budget'),
(5311, 17530, 'Senate Budget'),
(5312, 17529, 'Senate Budget'),
(5313, 17528, 'Senate Budget'),
(5314, 17527, 'Senate Budget'),
(5315, 17534, 'Senate Judiciary'),
(5316, 17533, 'Senate Judiciary'),
(5317, 17532, 'Senate Judiciary'),
(5318, 17531, 'Senate Judiciary'),
(5319, 17530, 'Senate Judiciary'),
(5320, 17529, 'Senate Judiciary'),
(5321, 17528, 'Senate Judiciary'),
(5322, 17527, 'Senate Judiciary'),
(5323, 17534, 'Joint Committee on Taxation'),
(5324, 17533, 'Joint Committee on Taxation'),
(5325, 17532, 'Joint Committee on Taxation'),
(5326, 17531, 'Joint Committee on Taxation'),
(5327, 17530, 'Joint Committee on Taxation'),
(5328, 17529, 'Joint Committee on Taxation'),
(5329, 17528, 'Joint Committee on Taxation'),
(5330, 17527, 'Joint Committee on Taxation'),
(5331, 17534, 'United States Senate Caucus on International Narcotics Control'),
(5332, 17533, 'United States Senate Caucus on International Narcotics Control'),
(5333, 17532, 'United States Senate Caucus on International Narcotics Control'),
(5334, 17531, 'United States Senate Caucus on International Narcotics Control'),
(5335, 17530, 'United States Senate Caucus on International Narcotics Control'),
(5336, 17529, 'United States Senate Caucus on International Narcotics Control'),
(5337, 17528, 'United States Senate Caucus on International Narcotics Control'),
(5338, 17527, 'United States Senate Caucus on International Narcotics Control'),
(5339, 17541, 'Senate Appropriations'),
(5340, 17540, 'Senate Appropriations'),
(5341, 17539, 'Senate Appropriations'),
(5342, 17538, 'Senate Appropriations'),
(5343, 17537, 'Senate Appropriations'),
(5344, 17536, 'Senate Appropriations'),
(5345, 17535, 'Senate Appropriations'),
(5346, 17541, 'Senate Health, Education, Labor, and Pensions'),
(5347, 17540, 'Senate Health, Education, Labor, and Pensions'),
(5348, 17539, 'Senate Health, Education, Labor, and Pensions'),
(5349, 17538, 'Senate Health, Education, Labor, and Pensions'),
(5350, 17537, 'Senate Health, Education, Labor, and Pensions'),
(5351, 17536, 'Senate Health, Education, Labor, and Pensions'),
(5352, 17535, 'Senate Health, Education, Labor, and Pensions'),
(5353, 17541, 'Senate Budget'),
(5354, 17540, 'Senate Budget'),
(5355, 17539, 'Senate Budget'),
(5356, 17538, 'Senate Budget'),
(5357, 17537, 'Senate Budget'),
(5358, 17536, 'Senate Budget'),
(5359, 17535, 'Senate Budget'),
(5360, 17553, 'Senate Agriculture, Nutrition, and Forestry'),
(5361, 17552, 'Senate Agriculture, Nutrition, and Forestry'),
(5362, 17551, 'Senate Agriculture, Nutrition, and Forestry'),
(5363, 17550, 'Senate Agriculture, Nutrition, and Forestry'),
(5364, 17549, 'Senate Agriculture, Nutrition, and Forestry'),
(5365, 17548, 'Senate Agriculture, Nutrition, and Forestry'),
(5366, 17547, 'Senate Agriculture, Nutrition, and Forestry'),
(5367, 17546, 'Senate Agriculture, Nutrition, and Forestry'),
(5368, 17545, 'Senate Agriculture, Nutrition, and Forestry'),
(5369, 17544, 'Senate Agriculture, Nutrition, and Forestry'),
(5370, 17553, 'Senate Appropriations'),
(5371, 17552, 'Senate Appropriations'),
(5372, 17551, 'Senate Appropriations'),
(5373, 17550, 'Senate Appropriations'),
(5374, 17549, 'Senate Appropriations'),
(5375, 17548, 'Senate Appropriations'),
(5376, 17547, 'Senate Appropriations'),
(5377, 17546, 'Senate Appropriations'),
(5378, 17545, 'Senate Appropriations'),
(5379, 17544, 'Senate Appropriations'),
(5380, 17553, 'Senate Health, Education, Labor, and Pensions'),
(5381, 17552, 'Senate Health, Education, Labor, and Pensions'),
(5382, 17551, 'Senate Health, Education, Labor, and Pensions'),
(5383, 17550, 'Senate Health, Education, Labor, and Pensions'),
(5384, 17549, 'Senate Health, Education, Labor, and Pensions'),
(5385, 17548, 'Senate Health, Education, Labor, and Pensions'),
(5386, 17547, 'Senate Health, Education, Labor, and Pensions'),
(5387, 17546, 'Senate Health, Education, Labor, and Pensions'),
(5388, 17545, 'Senate Health, Education, Labor, and Pensions'),
(5389, 17544, 'Senate Health, Education, Labor, and Pensions'),
(5390, 17553, 'Senate Small Business and Entrepreneurship'),
(5391, 17552, 'Senate Small Business and Entrepreneurship'),
(5392, 17551, 'Senate Small Business and Entrepreneurship'),
(5393, 17550, 'Senate Small Business and Entrepreneurship'),
(5394, 17549, 'Senate Small Business and Entrepreneurship'),
(5395, 17548, 'Senate Small Business and Entrepreneurship'),
(5396, 17547, 'Senate Small Business and Entrepreneurship'),
(5397, 17546, 'Senate Small Business and Entrepreneurship'),
(5398, 17545, 'Senate Small Business and Entrepreneurship'),
(5399, 17544, 'Senate Small Business and Entrepreneurship'),
(5400, 17559, 'Senate Finance'),
(5401, 17558, 'Senate Finance'),
(5402, 17557, 'Senate Finance'),
(5403, 17556, 'Senate Finance'),
(5404, 17555, 'Senate Finance'),
(5405, 17554, 'Senate Finance'),
(5406, 17559, 'Senate Health, Education, Labor, and Pensions'),
(5407, 17558, 'Senate Health, Education, Labor, and Pensions'),
(5408, 17557, 'Senate Health, Education, Labor, and Pensions'),
(5409, 17556, 'Senate Health, Education, Labor, and Pensions'),
(5410, 17555, 'Senate Health, Education, Labor, and Pensions'),
(5411, 17554, 'Senate Health, Education, Labor, and Pensions'),
(5412, 17559, 'Senate Judiciary'),
(5413, 17558, 'Senate Judiciary'),
(5414, 17557, 'Senate Judiciary'),
(5415, 17556, 'Senate Judiciary'),
(5416, 17555, 'Senate Judiciary'),
(5417, 17554, 'Senate Judiciary'),
(5418, 17559, 'Joint Committee on Taxation'),
(5419, 17558, 'Joint Committee on Taxation'),
(5420, 17557, 'Joint Committee on Taxation'),
(5421, 17556, 'Joint Committee on Taxation'),
(5422, 17555, 'Joint Committee on Taxation'),
(5423, 17554, 'Joint Committee on Taxation'),
(5424, 17559, 'Senate Intelligence (Select)'),
(5425, 17558, 'Senate Intelligence (Select)'),
(5426, 17557, 'Senate Intelligence (Select)'),
(5427, 17556, 'Senate Intelligence (Select)'),
(5428, 17555, 'Senate Intelligence (Select)'),
(5429, 17554, 'Senate Intelligence (Select)'),
(5430, 17559, 'Senate Aging (Special)'),
(5431, 17558, 'Senate Aging (Special)'),
(5432, 17557, 'Senate Aging (Special)'),
(5433, 17556, 'Senate Aging (Special)'),
(5434, 17555, 'Senate Aging (Special)'),
(5435, 17554, 'Senate Aging (Special)'),
(5436, 17570, 'Senate Appropriations'),
(5437, 17569, 'Senate Appropriations'),
(5438, 17568, 'Senate Appropriations'),
(5439, 17567, 'Senate Appropriations'),
(5440, 17570, 'Senate Banking, Housing, and Urban Affairs'),
(5441, 17569, 'Senate Banking, Housing, and Urban Affairs'),
(5442, 17568, 'Senate Banking, Housing, and Urban Affairs'),
(5443, 17567, 'Senate Banking, Housing, and Urban Affairs'),
(5444, 17570, 'Senate Commerce, Science, and Transportation'),
(5445, 17569, 'Senate Commerce, Science, and Transportation'),
(5446, 17568, 'Senate Commerce, Science, and Transportation'),
(5447, 17567, 'Senate Commerce, Science, and Transportation'),
(5448, 17570, 'Senate Rules and Administration'),
(5449, 17569, 'Senate Rules and Administration'),
(5450, 17568, 'Senate Rules and Administration'),
(5451, 17567, 'Senate Rules and Administration'),
(5452, 17578, 'Senate Armed Services'),
(5453, 17577, 'Senate Armed Services'),
(5454, 17576, 'Senate Armed Services'),
(5455, 17575, 'Senate Armed Services'),
(5456, 17574, 'Senate Armed Services'),
(5457, 17573, 'Senate Armed Services'),
(5458, 17572, 'Senate Armed Services'),
(5459, 17571, 'Senate Armed Services'),
(5460, 17578, 'Senate Environment and Public Works'),
(5461, 17577, 'Senate Environment and Public Works'),
(5462, 17576, 'Senate Environment and Public Works'),
(5463, 17575, 'Senate Environment and Public Works'),
(5464, 17574, 'Senate Environment and Public Works'),
(5465, 17573, 'Senate Environment and Public Works'),
(5466, 17572, 'Senate Environment and Public Works'),
(5467, 17571, 'Senate Environment and Public Works'),
(5468, 17588, 'Senate Appropriations'),
(5469, 17587, 'Senate Appropriations'),
(5470, 17586, 'Senate Appropriations'),
(5471, 17585, 'Senate Appropriations'),
(5472, 17584, 'Senate Appropriations'),
(5473, 17583, 'Senate Appropriations'),
(5474, 17582, 'Senate Appropriations'),
(5475, 17581, 'Senate Appropriations'),
(5476, 17580, 'Senate Appropriations'),
(5477, 17579, 'Senate Appropriations'),
(5478, 17588, 'Senate Commerce, Science, and Transportation'),
(5479, 17587, 'Senate Commerce, Science, and Transportation'),
(5480, 17586, 'Senate Commerce, Science, and Transportation'),
(5481, 17585, 'Senate Commerce, Science, and Transportation'),
(5482, 17584, 'Senate Commerce, Science, and Transportation'),
(5483, 17583, 'Senate Commerce, Science, and Transportation'),
(5484, 17582, 'Senate Commerce, Science, and Transportation'),
(5485, 17581, 'Senate Commerce, Science, and Transportation'),
(5486, 17580, 'Senate Commerce, Science, and Transportation'),
(5487, 17579, 'Senate Commerce, Science, and Transportation'),
(5488, 17588, 'Senate Indian Affairs'),
(5489, 17587, 'Senate Indian Affairs'),
(5490, 17586, 'Senate Indian Affairs'),
(5491, 17585, 'Senate Indian Affairs'),
(5492, 17584, 'Senate Indian Affairs'),
(5493, 17583, 'Senate Indian Affairs'),
(5494, 17582, 'Senate Indian Affairs'),
(5495, 17581, 'Senate Indian Affairs'),
(5496, 17580, 'Senate Indian Affairs'),
(5497, 17579, 'Senate Indian Affairs'),
(5498, 17588, 'Senate Rules and Administration'),
(5499, 17587, 'Senate Rules and Administration'),
(5500, 17586, 'Senate Rules and Administration'),
(5501, 17585, 'Senate Rules and Administration'),
(5502, 17584, 'Senate Rules and Administration'),
(5503, 17583, 'Senate Rules and Administration'),
(5504, 17582, 'Senate Rules and Administration'),
(5505, 17581, 'Senate Rules and Administration'),
(5506, 17580, 'Senate Rules and Administration'),
(5507, 17579, 'Senate Rules and Administration'),
(5508, 17588, 'Joint Committee on Printing'),
(5509, 17587, 'Joint Committee on Printing'),
(5510, 17586, 'Joint Committee on Printing'),
(5511, 17585, 'Joint Committee on Printing'),
(5512, 17584, 'Joint Committee on Printing'),
(5513, 17583, 'Joint Committee on Printing'),
(5514, 17582, 'Joint Committee on Printing'),
(5515, 17581, 'Joint Committee on Printing'),
(5516, 17580, 'Joint Committee on Printing'),
(5517, 17579, 'Joint Committee on Printing'),
(5518, 17606, 'Senate Appropriations'),
(5519, 17605, 'Senate Appropriations'),
(5520, 17604, 'Senate Appropriations'),
(5521, 17603, 'Senate Appropriations'),
(5522, 17602, 'Senate Appropriations'),
(5523, 17601, 'Senate Appropriations'),
(5524, 17600, 'Senate Appropriations'),
(5525, 17599, 'Senate Appropriations'),
(5526, 17606, 'Senate Banking, Housing, and Urban Affairs'),
(5527, 17605, 'Senate Banking, Housing, and Urban Affairs'),
(5528, 17604, 'Senate Banking, Housing, and Urban Affairs'),
(5529, 17603, 'Senate Banking, Housing, and Urban Affairs'),
(5530, 17602, 'Senate Banking, Housing, and Urban Affairs'),
(5531, 17601, 'Senate Banking, Housing, and Urban Affairs'),
(5532, 17600, 'Senate Banking, Housing, and Urban Affairs'),
(5533, 17599, 'Senate Banking, Housing, and Urban Affairs'),
(5534, 17606, 'Senate Energy and Natural Resources'),
(5535, 17605, 'Senate Energy and Natural Resources'),
(5536, 17604, 'Senate Energy and Natural Resources'),
(5537, 17603, 'Senate Energy and Natural Resources'),
(5538, 17602, 'Senate Energy and Natural Resources'),
(5539, 17601, 'Senate Energy and Natural Resources'),
(5540, 17600, 'Senate Energy and Natural Resources'),
(5541, 17599, 'Senate Energy and Natural Resources'),
(5542, 17606, 'Senate Indian Affairs'),
(5543, 17605, 'Senate Indian Affairs'),
(5544, 17604, 'Senate Indian Affairs'),
(5545, 17603, 'Senate Indian Affairs'),
(5546, 17602, 'Senate Indian Affairs'),
(5547, 17601, 'Senate Indian Affairs'),
(5548, 17600, 'Senate Indian Affairs'),
(5549, 17599, 'Senate Indian Affairs'),
(5550, 17615, 'Senate Armed Services'),
(5551, 17614, 'Senate Armed Services'),
(5552, 17613, 'Senate Armed Services'),
(5553, 17612, 'Senate Armed Services'),
(5554, 17611, 'Senate Armed Services'),
(5555, 17610, 'Senate Armed Services'),
(5556, 17609, 'Senate Armed Services'),
(5557, 17608, 'Senate Armed Services'),
(5558, 17607, 'Senate Armed Services'),
(5559, 17615, 'Senate Health, Education, Labor, and Pensions'),
(5560, 17614, 'Senate Health, Education, Labor, and Pensions'),
(5561, 17613, 'Senate Health, Education, Labor, and Pensions'),
(5562, 17612, 'Senate Health, Education, Labor, and Pensions'),
(5563, 17611, 'Senate Health, Education, Labor, and Pensions'),
(5564, 17610, 'Senate Health, Education, Labor, and Pensions'),
(5565, 17609, 'Senate Health, Education, Labor, and Pensions'),
(5566, 17608, 'Senate Health, Education, Labor, and Pensions'),
(5567, 17607, 'Senate Health, Education, Labor, and Pensions'),
(5568, 17615, 'Joint Economic Committee'),
(5569, 17614, 'Joint Economic Committee'),
(5570, 17613, 'Joint Economic Committee'),
(5571, 17612, 'Joint Economic Committee'),
(5572, 17611, 'Joint Economic Committee'),
(5573, 17610, 'Joint Economic Committee'),
(5574, 17609, 'Joint Economic Committee'),
(5575, 17608, 'Joint Economic Committee'),
(5576, 17607, 'Joint Economic Committee'),
(5577, 17620, 'Senate Commerce, Science, and Transportation'),
(5578, 17619, 'Senate Commerce, Science, and Transportation'),
(5579, 17618, 'Senate Commerce, Science, and Transportation'),
(5580, 17617, 'Senate Commerce, Science, and Transportation'),
(5581, 17616, 'Senate Commerce, Science, and Transportation'),
(5582, 17620, 'Senate Finance'),
(5583, 17619, 'Senate Finance'),
(5584, 17618, 'Senate Finance'),
(5585, 17617, 'Senate Finance'),
(5586, 17616, 'Senate Finance'),
(5587, 17620, 'Senate Foreign Relations'),
(5588, 17619, 'Senate Foreign Relations'),
(5589, 17618, 'Senate Foreign Relations'),
(5590, 17617, 'Senate Foreign Relations'),
(5591, 17616, 'Senate Foreign Relations'),
(5592, 17620, 'Senate Small Business and Entrepreneurship'),
(5593, 17619, 'Senate Small Business and Entrepreneurship'),
(5594, 17618, 'Senate Small Business and Entrepreneurship'),
(5595, 17617, 'Senate Small Business and Entrepreneurship'),
(5596, 17616, 'Senate Small Business and Entrepreneurship'),
(5597, 17624, 'Senate Appropriations'),
(5598, 17623, 'Senate Appropriations'),
(5599, 17622, 'Senate Appropriations'),
(5600, 17621, 'Senate Appropriations'),
(5601, 17624, 'Senate Banking, Housing, and Urban Affairs'),
(5602, 17623, 'Senate Banking, Housing, and Urban Affairs'),
(5603, 17622, 'Senate Banking, Housing, and Urban Affairs'),
(5604, 17621, 'Senate Banking, Housing, and Urban Affairs'),
(5605, 17624, 'Senate Judiciary'),
(5606, 17623, 'Senate Judiciary'),
(5607, 17622, 'Senate Judiciary'),
(5608, 17621, 'Senate Judiciary'),
(5609, 17624, 'Senate Aging (Special)'),
(5610, 17623, 'Senate Aging (Special)'),
(5611, 17622, 'Senate Aging (Special)'),
(5612, 17621, 'Senate Aging (Special)'),
(5613, 17631, 'Senate Finance'),
(5614, 17630, 'Senate Finance'),
(5615, 17629, 'Senate Finance'),
(5616, 17628, 'Senate Finance'),
(5617, 17627, 'Senate Finance'),
(5618, 17626, 'Senate Finance'),
(5619, 17625, 'Senate Finance'),
(5620, 17631, 'Senate Judiciary'),
(5621, 17630, 'Senate Judiciary'),
(5622, 17629, 'Senate Judiciary'),
(5623, 17628, 'Senate Judiciary'),
(5624, 17627, 'Senate Judiciary'),
(5625, 17626, 'Senate Judiciary'),
(5626, 17625, 'Senate Judiciary'),
(5627, 17634, 'Senate Appropriations'),
(5628, 17633, 'Senate Appropriations'),
(5629, 17632, 'Senate Appropriations'),
(5630, 17634, 'Senate Energy and Natural Resources'),
(5631, 17633, 'Senate Energy and Natural Resources'),
(5632, 17632, 'Senate Energy and Natural Resources'),
(5633, 17634, 'Senate Homeland Security and Governmental Affairs'),
(5634, 17633, 'Senate Homeland Security and Governmental Affairs'),
(5635, 17632, 'Senate Homeland Security and Governmental Affairs'),
(5636, 17634, 'Senate Small Business and Entrepreneurship'),
(5637, 17633, 'Senate Small Business and Entrepreneurship'),
(5638, 17632, 'Senate Small Business and Entrepreneurship'),
(5639, 17639, 'Senate Appropriations'),
(5640, 17638, 'Senate Appropriations'),
(5641, 17637, 'Senate Appropriations'),
(5642, 17636, 'Senate Appropriations'),
(5643, 17635, 'Senate Appropriations'),
(5644, 17639, 'Senate Commerce, Science, and Transportation'),
(5645, 17638, 'Senate Commerce, Science, and Transportation'),
(5646, 17637, 'Senate Commerce, Science, and Transportation'),
(5647, 17636, 'Senate Commerce, Science, and Transportation'),
(5648, 17635, 'Senate Commerce, Science, and Transportation'),
(5649, 17639, 'Senate Environment and Public Works'),
(5650, 17638, 'Senate Environment and Public Works'),
(5651, 17637, 'Senate Environment and Public Works'),
(5652, 17636, 'Senate Environment and Public Works'),
(5653, 17635, 'Senate Environment and Public Works'),
(5654, 17645, 'Senate Agriculture, Nutrition, and Forestry'),
(5655, 17644, 'Senate Agriculture, Nutrition, and Forestry'),
(5656, 17643, 'Senate Agriculture, Nutrition, and Forestry'),
(5657, 17642, 'Senate Agriculture, Nutrition, and Forestry'),
(5658, 17641, 'Senate Agriculture, Nutrition, and Forestry'),
(5659, 17640, 'Senate Agriculture, Nutrition, and Forestry'),
(5660, 17645, 'Senate Appropriations'),
(5661, 17644, 'Senate Appropriations'),
(5662, 17643, 'Senate Appropriations'),
(5663, 17642, 'Senate Appropriations'),
(5664, 17641, 'Senate Appropriations'),
(5665, 17640, 'Senate Appropriations'),
(5666, 17645, 'Senate Judiciary'),
(5667, 17644, 'Senate Judiciary'),
(5668, 17643, 'Senate Judiciary'),
(5669, 17642, 'Senate Judiciary'),
(5670, 17641, 'Senate Judiciary'),
(5671, 17640, 'Senate Judiciary'),
(5672, 17651, 'Senate Armed Services'),
(5673, 17650, 'Senate Armed Services'),
(5674, 17649, 'Senate Armed Services'),
(5675, 17648, 'Senate Armed Services'),
(5676, 17647, 'Senate Armed Services'),
(5677, 17646, 'Senate Armed Services'),
(5678, 17651, 'Senate Homeland Security and Governmental Affairs'),
(5679, 17650, 'Senate Homeland Security and Governmental Affairs'),
(5680, 17649, 'Senate Homeland Security and Governmental Affairs'),
(5681, 17648, 'Senate Homeland Security and Governmental Affairs'),
(5682, 17647, 'Senate Homeland Security and Governmental Affairs'),
(5683, 17646, 'Senate Homeland Security and Governmental Affairs'),
(5684, 17651, 'Senate Small Business and Entrepreneurship'),
(5685, 17650, 'Senate Small Business and Entrepreneurship'),
(5686, 17649, 'Senate Small Business and Entrepreneurship'),
(5687, 17648, 'Senate Small Business and Entrepreneurship'),
(5688, 17647, 'Senate Small Business and Entrepreneurship'),
(5689, 17646, 'Senate Small Business and Entrepreneurship'),
(5690, 17651, 'Senate Intelligence (Select)'),
(5691, 17650, 'Senate Intelligence (Select)'),
(5692, 17649, 'Senate Intelligence (Select)'),
(5693, 17648, 'Senate Intelligence (Select)'),
(5694, 17647, 'Senate Intelligence (Select)'),
(5695, 17646, 'Senate Intelligence (Select)'),
(5696, 17655, 'Senate Armed Services'),
(5697, 17654, 'Senate Armed Services'),
(5698, 17653, 'Senate Armed Services'),
(5699, 17652, 'Senate Armed Services'),
(5700, 17655, 'Senate Homeland Security and Governmental Affairs'),
(5701, 17654, 'Senate Homeland Security and Governmental Affairs'),
(5702, 17653, 'Senate Homeland Security and Governmental Affairs'),
(5703, 17652, 'Senate Homeland Security and Governmental Affairs'),
(5704, 17655, 'Senate Small Business and Entrepreneurship'),
(5705, 17654, 'Senate Small Business and Entrepreneurship'),
(5706, 17653, 'Senate Small Business and Entrepreneurship'),
(5707, 17652, 'Senate Small Business and Entrepreneurship'),
(5708, 17659, 'Senate Agriculture, Nutrition, and Forestry'),
(5709, 17658, 'Senate Agriculture, Nutrition, and Forestry'),
(5710, 17657, 'Senate Agriculture, Nutrition, and Forestry'),
(5711, 17656, 'Senate Agriculture, Nutrition, and Forestry'),
(5712, 17659, 'Senate Energy and Natural Resources'),
(5713, 17658, 'Senate Energy and Natural Resources'),
(5714, 17657, 'Senate Energy and Natural Resources'),
(5715, 17656, 'Senate Energy and Natural Resources'),
(5716, 17659, 'Senate Finance'),
(5717, 17658, 'Senate Finance'),
(5718, 17657, 'Senate Finance'),
(5719, 17656, 'Senate Finance'),
(5720, 17659, 'Senate Aging (Special)'),
(5721, 17658, 'Senate Aging (Special)'),
(5722, 17657, 'Senate Aging (Special)'),
(5723, 17656, 'Senate Aging (Special)'),
(5724, 17677, 'Senate Agriculture, Nutrition, and Forestry'),
(5725, 17676, 'Senate Agriculture, Nutrition, and Forestry'),
(5726, 17675, 'Senate Agriculture, Nutrition, and Forestry'),
(5727, 17674, 'Senate Agriculture, Nutrition, and Forestry'),
(5728, 17673, 'Senate Agriculture, Nutrition, and Forestry'),
(5729, 17672, 'Senate Agriculture, Nutrition, and Forestry'),
(5730, 17677, 'Senate Foreign Relations'),
(5731, 17676, 'Senate Foreign Relations'),
(5732, 17675, 'Senate Foreign Relations'),
(5733, 17674, 'Senate Foreign Relations'),
(5734, 17673, 'Senate Foreign Relations'),
(5735, 17672, 'Senate Foreign Relations'),
(5736, 17683, 'Senate Armed Services'),
(5737, 17682, 'Senate Armed Services'),
(5738, 17681, 'Senate Armed Services'),
(5739, 17680, 'Senate Armed Services'),
(5740, 17679, 'Senate Armed Services'),
(5741, 17678, 'Senate Armed Services'),
(5742, 17683, 'Senate Energy and Natural Resources'),
(5743, 17682, 'Senate Energy and Natural Resources'),
(5744, 17681, 'Senate Energy and Natural Resources'),
(5745, 17680, 'Senate Energy and Natural Resources'),
(5746, 17679, 'Senate Energy and Natural Resources'),
(5747, 17678, 'Senate Energy and Natural Resources'),
(5748, 17683, 'Senate Health, Education, Labor, and Pensions'),
(5749, 17682, 'Senate Health, Education, Labor, and Pensions'),
(5750, 17681, 'Senate Health, Education, Labor, and Pensions'),
(5751, 17680, 'Senate Health, Education, Labor, and Pensions'),
(5752, 17679, 'Senate Health, Education, Labor, and Pensions'),
(5753, 17678, 'Senate Health, Education, Labor, and Pensions'),
(5754, 17683, 'Senate Homeland Security and Governmental Affairs'),
(5755, 17682, 'Senate Homeland Security and Governmental Affairs'),
(5756, 17681, 'Senate Homeland Security and Governmental Affairs'),
(5757, 17680, 'Senate Homeland Security and Governmental Affairs'),
(5758, 17679, 'Senate Homeland Security and Governmental Affairs'),
(5759, 17678, 'Senate Homeland Security and Governmental Affairs'),
(5760, 17683, 'Senate Indian Affairs'),
(5761, 17682, 'Senate Indian Affairs'),
(5762, 17681, 'Senate Indian Affairs'),
(5763, 17680, 'Senate Indian Affairs'),
(5764, 17679, 'Senate Indian Affairs'),
(5765, 17678, 'Senate Indian Affairs'),
(5766, 17688, 'Senate Agriculture, Nutrition, and Forestry'),
(5767, 17687, 'Senate Agriculture, Nutrition, and Forestry'),
(5768, 17686, 'Senate Agriculture, Nutrition, and Forestry'),
(5769, 17685, 'Senate Agriculture, Nutrition, and Forestry'),
(5770, 17684, 'Senate Agriculture, Nutrition, and Forestry'),
(5771, 17688, 'Senate Appropriations'),
(5772, 17687, 'Senate Appropriations'),
(5773, 17686, 'Senate Appropriations'),
(5774, 17685, 'Senate Appropriations'),
(5775, 17684, 'Senate Appropriations'),
(5776, 17688, 'Senate Rules and Administration'),
(5777, 17687, 'Senate Rules and Administration'),
(5778, 17686, 'Senate Rules and Administration'),
(5779, 17685, 'Senate Rules and Administration'),
(5780, 17684, 'Senate Rules and Administration'),
(5781, 17697, 'Senate Appropriations'),
(5782, 17696, 'Senate Appropriations'),
(5783, 17695, 'Senate Appropriations'),
(5784, 17694, 'Senate Appropriations'),
(5785, 17693, 'Senate Appropriations'),
(5786, 17692, 'Senate Appropriations'),
(5787, 17691, 'Senate Appropriations'),
(5788, 17690, 'Senate Appropriations'),
(5789, 17689, 'Senate Appropriations'),
(5790, 17697, 'Senate Health, Education, Labor, and Pensions'),
(5791, 17696, 'Senate Health, Education, Labor, and Pensions'),
(5792, 17695, 'Senate Health, Education, Labor, and Pensions'),
(5793, 17694, 'Senate Health, Education, Labor, and Pensions'),
(5794, 17693, 'Senate Health, Education, Labor, and Pensions'),
(5795, 17692, 'Senate Health, Education, Labor, and Pensions'),
(5796, 17691, 'Senate Health, Education, Labor, and Pensions'),
(5797, 17690, 'Senate Health, Education, Labor, and Pensions'),
(5798, 17689, 'Senate Health, Education, Labor, and Pensions'),
(5799, 17697, 'Senate Intelligence (Select)'),
(5800, 17696, 'Senate Intelligence (Select)'),
(5801, 17695, 'Senate Intelligence (Select)'),
(5802, 17694, 'Senate Intelligence (Select)'),
(5803, 17693, 'Senate Intelligence (Select)'),
(5804, 17692, 'Senate Intelligence (Select)'),
(5805, 17691, 'Senate Intelligence (Select)'),
(5806, 17690, 'Senate Intelligence (Select)'),
(5807, 17689, 'Senate Intelligence (Select)'),
(5808, 17700, 'Senate Appropriations'),
(5809, 17699, 'Senate Appropriations'),
(5810, 17700, 'Senate Energy and Natural Resources'),
(5811, 17699, 'Senate Energy and Natural Resources'),
(5812, 17700, 'Senate Health, Education, Labor, and Pensions'),
(5813, 17699, 'Senate Health, Education, Labor, and Pensions'),
(5814, 17700, 'Senate Indian Affairs'),
(5815, 17699, 'Senate Indian Affairs'),
(5816, 17703, 'Senate Appropriations'),
(5817, 17702, 'Senate Appropriations'),
(5818, 17701, 'Senate Appropriations'),
(5819, 17703, 'Senate Health, Education, Labor, and Pensions'),
(5820, 17702, 'Senate Health, Education, Labor, and Pensions'),
(5821, 17701, 'Senate Health, Education, Labor, and Pensions'),
(5822, 17703, 'Senate Rules and Administration'),
(5823, 17702, 'Senate Rules and Administration'),
(5824, 17701, 'Senate Rules and Administration'),
(5825, 17703, 'Senate Budget'),
(5826, 17702, 'Senate Budget'),
(5827, 17701, 'Senate Budget'),
(5828, 17703, 'Joint Committee on Printing'),
(5829, 17702, 'Joint Committee on Printing'),
(5830, 17701, 'Joint Committee on Printing'),
(5831, 17705, 'Senate Agriculture, Nutrition, and Forestry'),
(5832, 17704, 'Senate Agriculture, Nutrition, and Forestry'),
(5833, 17705, 'Senate Appropriations'),
(5834, 17704, 'Senate Appropriations'),
(5835, 17705, 'Senate Armed Services'),
(5836, 17704, 'Senate Armed Services'),
(5837, 17705, 'Senate Rules and Administration'),
(5838, 17704, 'Senate Rules and Administration'),
(5839, 17713, 'Senate Armed Services'),
(5840, 17712, 'Senate Armed Services'),
(5841, 17711, 'Senate Armed Services'),
(5842, 17710, 'Senate Armed Services'),
(5843, 17709, 'Senate Armed Services'),
(5844, 17708, 'Senate Armed Services'),
(5845, 17707, 'Senate Armed Services'),
(5846, 17706, 'Senate Armed Services'),
(5847, 17713, 'Senate Commerce, Science, and Transportation'),
(5848, 17712, 'Senate Commerce, Science, and Transportation'),
(5849, 17711, 'Senate Commerce, Science, and Transportation'),
(5850, 17710, 'Senate Commerce, Science, and Transportation'),
(5851, 17709, 'Senate Commerce, Science, and Transportation'),
(5852, 17708, 'Senate Commerce, Science, and Transportation'),
(5853, 17707, 'Senate Commerce, Science, and Transportation'),
(5854, 17706, 'Senate Commerce, Science, and Transportation'),
(5855, 17713, 'Senate Finance'),
(5856, 17712, 'Senate Finance'),
(5857, 17711, 'Senate Finance'),
(5858, 17710, 'Senate Finance'),
(5859, 17709, 'Senate Finance'),
(5860, 17708, 'Senate Finance'),
(5861, 17707, 'Senate Finance'),
(5862, 17706, 'Senate Finance'),
(5863, 17713, 'Senate Budget'),
(5864, 17712, 'Senate Budget'),
(5865, 17711, 'Senate Budget'),
(5866, 17710, 'Senate Budget'),
(5867, 17709, 'Senate Budget'),
(5868, 17708, 'Senate Budget'),
(5869, 17707, 'Senate Budget'),
(5870, 17706, 'Senate Budget'),
(5871, 17713, 'Senate Intelligence (Select)'),
(5872, 17712, 'Senate Intelligence (Select)'),
(5873, 17711, 'Senate Intelligence (Select)'),
(5874, 17710, 'Senate Intelligence (Select)'),
(5875, 17709, 'Senate Intelligence (Select)'),
(5876, 17708, 'Senate Intelligence (Select)'),
(5877, 17707, 'Senate Intelligence (Select)'),
(5878, 17706, 'Senate Intelligence (Select)'),
(5879, 17713, 'Senate Aging (Special)'),
(5880, 17712, 'Senate Aging (Special)'),
(5881, 17711, 'Senate Aging (Special)'),
(5882, 17710, 'Senate Aging (Special)'),
(5883, 17709, 'Senate Aging (Special)'),
(5884, 17708, 'Senate Aging (Special)'),
(5885, 17707, 'Senate Aging (Special)'),
(5886, 17706, 'Senate Aging (Special)'),
(5887, 17719, 'Senate Appropriations'),
(5888, 17718, 'Senate Appropriations'),
(5889, 17719, 'Senate Commerce, Science, and Transportation'),
(5890, 17718, 'Senate Commerce, Science, and Transportation'),
(5891, 17719, 'Senate Homeland Security and Governmental Affairs'),
(5892, 17718, 'Senate Homeland Security and Governmental Affairs'),
(5893, 17719, 'Senate Rules and Administration'),
(5894, 17718, 'Senate Rules and Administration'),
(5895, 17719, 'Senate Small Business and Entrepreneurship'),
(5896, 17718, 'Senate Small Business and Entrepreneurship'),
(5897, 17719, 'Senate Select Committee on Ethics'),
(5898, 17718, 'Senate Select Committee on Ethics'),
(5899, 31188, 'Senate Appropriations');
INSERT INTO `Committees` (`ID`, `rep_ID`, `name`) VALUES
(5900, 31187, 'Senate Appropriations'),
(5901, 31186, 'Senate Appropriations'),
(5902, 31185, 'Senate Appropriations'),
(5903, 31184, 'Senate Appropriations'),
(5904, 31183, 'Senate Appropriations'),
(5905, 31182, 'Senate Appropriations'),
(5906, 31181, 'Senate Appropriations'),
(5907, 31180, 'Senate Appropriations'),
(5908, 31179, 'Senate Appropriations'),
(5909, 31178, 'Senate Appropriations'),
(5910, 31177, 'Senate Appropriations'),
(5911, 31176, 'Senate Appropriations'),
(5912, 31175, 'Senate Appropriations'),
(5913, 31174, 'Senate Appropriations'),
(5914, 17725, 'Senate Appropriations'),
(5915, 17724, 'Senate Appropriations'),
(5916, 17723, 'Senate Appropriations'),
(5917, 17722, 'Senate Appropriations'),
(5918, 17721, 'Senate Appropriations'),
(5919, 17720, 'Senate Appropriations'),
(5920, 31188, 'Senate Armed Services'),
(5921, 31187, 'Senate Armed Services'),
(5922, 31186, 'Senate Armed Services'),
(5923, 31185, 'Senate Armed Services'),
(5924, 31184, 'Senate Armed Services'),
(5925, 31183, 'Senate Armed Services'),
(5926, 31182, 'Senate Armed Services'),
(5927, 31181, 'Senate Armed Services'),
(5928, 31180, 'Senate Armed Services'),
(5929, 31179, 'Senate Armed Services'),
(5930, 31178, 'Senate Armed Services'),
(5931, 31177, 'Senate Armed Services'),
(5932, 31176, 'Senate Armed Services'),
(5933, 31175, 'Senate Armed Services'),
(5934, 31174, 'Senate Armed Services'),
(5935, 17725, 'Senate Armed Services'),
(5936, 17724, 'Senate Armed Services'),
(5937, 17723, 'Senate Armed Services'),
(5938, 17722, 'Senate Armed Services'),
(5939, 17721, 'Senate Armed Services'),
(5940, 17720, 'Senate Armed Services'),
(5941, 31188, 'Senate Banking, Housing, and Urban Affairs'),
(5942, 31187, 'Senate Banking, Housing, and Urban Affairs'),
(5943, 31186, 'Senate Banking, Housing, and Urban Affairs'),
(5944, 31185, 'Senate Banking, Housing, and Urban Affairs'),
(5945, 31184, 'Senate Banking, Housing, and Urban Affairs'),
(5946, 31183, 'Senate Banking, Housing, and Urban Affairs'),
(5947, 31182, 'Senate Banking, Housing, and Urban Affairs'),
(5948, 31181, 'Senate Banking, Housing, and Urban Affairs'),
(5949, 31180, 'Senate Banking, Housing, and Urban Affairs'),
(5950, 31179, 'Senate Banking, Housing, and Urban Affairs'),
(5951, 31178, 'Senate Banking, Housing, and Urban Affairs'),
(5952, 31177, 'Senate Banking, Housing, and Urban Affairs'),
(5953, 31176, 'Senate Banking, Housing, and Urban Affairs'),
(5954, 31175, 'Senate Banking, Housing, and Urban Affairs'),
(5955, 31174, 'Senate Banking, Housing, and Urban Affairs'),
(5956, 17725, 'Senate Banking, Housing, and Urban Affairs'),
(5957, 17724, 'Senate Banking, Housing, and Urban Affairs'),
(5958, 17723, 'Senate Banking, Housing, and Urban Affairs'),
(5959, 17722, 'Senate Banking, Housing, and Urban Affairs'),
(5960, 17721, 'Senate Banking, Housing, and Urban Affairs'),
(5961, 17720, 'Senate Banking, Housing, and Urban Affairs'),
(5962, 31188, 'Senate Health, Education, Labor, and Pensions'),
(5963, 31187, 'Senate Health, Education, Labor, and Pensions'),
(5964, 31186, 'Senate Health, Education, Labor, and Pensions'),
(5965, 31185, 'Senate Health, Education, Labor, and Pensions'),
(5966, 31184, 'Senate Health, Education, Labor, and Pensions'),
(5967, 31183, 'Senate Health, Education, Labor, and Pensions'),
(5968, 31182, 'Senate Health, Education, Labor, and Pensions'),
(5969, 31181, 'Senate Health, Education, Labor, and Pensions'),
(5970, 31180, 'Senate Health, Education, Labor, and Pensions'),
(5971, 31179, 'Senate Health, Education, Labor, and Pensions'),
(5972, 31178, 'Senate Health, Education, Labor, and Pensions'),
(5973, 31177, 'Senate Health, Education, Labor, and Pensions'),
(5974, 31176, 'Senate Health, Education, Labor, and Pensions'),
(5975, 31175, 'Senate Health, Education, Labor, and Pensions'),
(5976, 31174, 'Senate Health, Education, Labor, and Pensions'),
(5977, 17725, 'Senate Health, Education, Labor, and Pensions'),
(5978, 17724, 'Senate Health, Education, Labor, and Pensions'),
(5979, 17723, 'Senate Health, Education, Labor, and Pensions'),
(5980, 17722, 'Senate Health, Education, Labor, and Pensions'),
(5981, 17721, 'Senate Health, Education, Labor, and Pensions'),
(5982, 17720, 'Senate Health, Education, Labor, and Pensions'),
(5983, 17731, 'Senate Intelligence (Select)'),
(5984, 17730, 'Senate Intelligence (Select)'),
(5985, 17729, 'Senate Intelligence (Select)'),
(5986, 17728, 'Senate Intelligence (Select)'),
(5987, 17727, 'Senate Intelligence (Select)'),
(5988, 17726, 'Senate Intelligence (Select)'),
(5989, 17742, 'Senate Agriculture, Nutrition, and Forestry'),
(5990, 17741, 'Senate Agriculture, Nutrition, and Forestry'),
(5991, 17740, 'Senate Agriculture, Nutrition, and Forestry'),
(5992, 17739, 'Senate Agriculture, Nutrition, and Forestry'),
(5993, 17738, 'Senate Agriculture, Nutrition, and Forestry'),
(5994, 17737, 'Senate Agriculture, Nutrition, and Forestry'),
(5995, 17736, 'Senate Agriculture, Nutrition, and Forestry'),
(5996, 17735, 'Senate Agriculture, Nutrition, and Forestry'),
(5997, 17734, 'Senate Agriculture, Nutrition, and Forestry'),
(5998, 17733, 'Senate Agriculture, Nutrition, and Forestry'),
(5999, 17732, 'Senate Agriculture, Nutrition, and Forestry'),
(6000, 17742, 'Senate Finance'),
(6001, 17741, 'Senate Finance'),
(6002, 17740, 'Senate Finance'),
(6003, 17739, 'Senate Finance'),
(6004, 17738, 'Senate Finance'),
(6005, 17737, 'Senate Finance'),
(6006, 17736, 'Senate Finance'),
(6007, 17735, 'Senate Finance'),
(6008, 17734, 'Senate Finance'),
(6009, 17733, 'Senate Finance'),
(6010, 17732, 'Senate Finance'),
(6011, 17742, 'Senate Health, Education, Labor, and Pensions'),
(6012, 17741, 'Senate Health, Education, Labor, and Pensions'),
(6013, 17740, 'Senate Health, Education, Labor, and Pensions'),
(6014, 17739, 'Senate Health, Education, Labor, and Pensions'),
(6015, 17738, 'Senate Health, Education, Labor, and Pensions'),
(6016, 17737, 'Senate Health, Education, Labor, and Pensions'),
(6017, 17736, 'Senate Health, Education, Labor, and Pensions'),
(6018, 17735, 'Senate Health, Education, Labor, and Pensions'),
(6019, 17734, 'Senate Health, Education, Labor, and Pensions'),
(6020, 17733, 'Senate Health, Education, Labor, and Pensions'),
(6021, 17732, 'Senate Health, Education, Labor, and Pensions'),
(6022, 17742, 'Senate Rules and Administration'),
(6023, 17741, 'Senate Rules and Administration'),
(6024, 17740, 'Senate Rules and Administration'),
(6025, 17739, 'Senate Rules and Administration'),
(6026, 17738, 'Senate Rules and Administration'),
(6027, 17737, 'Senate Rules and Administration'),
(6028, 17736, 'Senate Rules and Administration'),
(6029, 17735, 'Senate Rules and Administration'),
(6030, 17734, 'Senate Rules and Administration'),
(6031, 17733, 'Senate Rules and Administration'),
(6032, 17732, 'Senate Rules and Administration'),
(6033, 17742, 'Senate Select Committee on Ethics'),
(6034, 17741, 'Senate Select Committee on Ethics'),
(6035, 17740, 'Senate Select Committee on Ethics'),
(6036, 17739, 'Senate Select Committee on Ethics'),
(6037, 17738, 'Senate Select Committee on Ethics'),
(6038, 17737, 'Senate Select Committee on Ethics'),
(6039, 17736, 'Senate Select Committee on Ethics'),
(6040, 17735, 'Senate Select Committee on Ethics'),
(6041, 17734, 'Senate Select Committee on Ethics'),
(6042, 17733, 'Senate Select Committee on Ethics'),
(6043, 17732, 'Senate Select Committee on Ethics'),
(6044, 17747, 'Senate Commerce, Science, and Transportation'),
(6045, 17746, 'Senate Commerce, Science, and Transportation'),
(6046, 17745, 'Senate Commerce, Science, and Transportation'),
(6047, 17744, 'Senate Commerce, Science, and Transportation'),
(6048, 17743, 'Senate Commerce, Science, and Transportation'),
(6049, 17747, 'Senate Finance'),
(6050, 17746, 'Senate Finance'),
(6051, 17745, 'Senate Finance'),
(6052, 17744, 'Senate Finance'),
(6053, 17743, 'Senate Finance'),
(6054, 17747, 'Joint Committee on Taxation'),
(6055, 17746, 'Joint Committee on Taxation'),
(6056, 17745, 'Joint Committee on Taxation'),
(6057, 17744, 'Joint Committee on Taxation'),
(6058, 17743, 'Joint Committee on Taxation'),
(6059, 17747, 'Senate Intelligence (Select)'),
(6060, 17746, 'Senate Intelligence (Select)'),
(6061, 17745, 'Senate Intelligence (Select)'),
(6062, 17744, 'Senate Intelligence (Select)'),
(6063, 17743, 'Senate Intelligence (Select)'),
(6064, 17770, 'Senate Banking, Housing, and Urban Affairs'),
(6065, 17769, 'Senate Banking, Housing, and Urban Affairs'),
(6066, 17768, 'Senate Banking, Housing, and Urban Affairs'),
(6067, 17767, 'Senate Banking, Housing, and Urban Affairs'),
(6068, 17766, 'Senate Banking, Housing, and Urban Affairs'),
(6069, 17765, 'Senate Banking, Housing, and Urban Affairs'),
(6070, 17764, 'Senate Banking, Housing, and Urban Affairs'),
(6071, 17763, 'Senate Banking, Housing, and Urban Affairs'),
(6072, 17762, 'Senate Banking, Housing, and Urban Affairs'),
(6073, 17761, 'Senate Banking, Housing, and Urban Affairs'),
(6074, 17760, 'Senate Banking, Housing, and Urban Affairs'),
(6075, 17770, 'Senate Finance'),
(6076, 17769, 'Senate Finance'),
(6077, 17768, 'Senate Finance'),
(6078, 17767, 'Senate Finance'),
(6079, 17766, 'Senate Finance'),
(6080, 17765, 'Senate Finance'),
(6081, 17764, 'Senate Finance'),
(6082, 17763, 'Senate Finance'),
(6083, 17762, 'Senate Finance'),
(6084, 17761, 'Senate Finance'),
(6085, 17760, 'Senate Finance'),
(6086, 17770, 'Senate Rules and Administration'),
(6087, 17769, 'Senate Rules and Administration'),
(6088, 17768, 'Senate Rules and Administration'),
(6089, 17767, 'Senate Rules and Administration'),
(6090, 17766, 'Senate Rules and Administration'),
(6091, 17765, 'Senate Rules and Administration'),
(6092, 17764, 'Senate Rules and Administration'),
(6093, 17763, 'Senate Rules and Administration'),
(6094, 17762, 'Senate Rules and Administration'),
(6095, 17761, 'Senate Rules and Administration'),
(6096, 17760, 'Senate Rules and Administration'),
(6097, 17770, 'Senate Judiciary'),
(6098, 17769, 'Senate Judiciary'),
(6099, 17768, 'Senate Judiciary'),
(6100, 17767, 'Senate Judiciary'),
(6101, 17766, 'Senate Judiciary'),
(6102, 17765, 'Senate Judiciary'),
(6103, 17764, 'Senate Judiciary'),
(6104, 17763, 'Senate Judiciary'),
(6105, 17762, 'Senate Judiciary'),
(6106, 17761, 'Senate Judiciary'),
(6107, 17760, 'Senate Judiciary'),
(6108, 17770, 'Joint Committee on the Library'),
(6109, 17769, 'Joint Committee on the Library'),
(6110, 17768, 'Joint Committee on the Library'),
(6111, 17767, 'Joint Committee on the Library'),
(6112, 17766, 'Joint Committee on the Library'),
(6113, 17765, 'Joint Committee on the Library'),
(6114, 17764, 'Joint Committee on the Library'),
(6115, 17763, 'Joint Committee on the Library'),
(6116, 17762, 'Joint Committee on the Library'),
(6117, 17761, 'Joint Committee on the Library'),
(6118, 17760, 'Joint Committee on the Library'),
(6119, 17770, 'Joint Economic Committee'),
(6120, 17769, 'Joint Economic Committee'),
(6121, 17768, 'Joint Economic Committee'),
(6122, 17767, 'Joint Economic Committee'),
(6123, 17766, 'Joint Economic Committee'),
(6124, 17765, 'Joint Economic Committee'),
(6125, 17764, 'Joint Economic Committee'),
(6126, 17763, 'Joint Economic Committee'),
(6127, 17762, 'Joint Economic Committee'),
(6128, 17761, 'Joint Economic Committee'),
(6129, 17760, 'Joint Economic Committee'),
(6130, 17773, 'Senate Armed Services'),
(6131, 17772, 'Senate Armed Services'),
(6132, 17771, 'Senate Armed Services'),
(6133, 17773, 'Senate Energy and Natural Resources'),
(6134, 17772, 'Senate Energy and Natural Resources'),
(6135, 17771, 'Senate Energy and Natural Resources'),
(6136, 17773, 'Senate Budget'),
(6137, 17772, 'Senate Budget'),
(6138, 17771, 'Senate Budget'),
(6139, 17773, 'Senate Judiciary'),
(6140, 17772, 'Senate Judiciary'),
(6141, 17771, 'Senate Judiciary'),
(6142, 17773, 'United States Senate Caucus on International Narcotics Control'),
(6143, 17772, 'United States Senate Caucus on International Narcotics Control'),
(6144, 17771, 'United States Senate Caucus on International Narcotics Control'),
(6145, 17781, 'Senate Appropriations'),
(6146, 17780, 'Senate Appropriations'),
(6147, 17779, 'Senate Appropriations'),
(6148, 17778, 'Senate Appropriations'),
(6149, 17777, 'Senate Appropriations'),
(6150, 17776, 'Senate Appropriations'),
(6151, 17775, 'Senate Appropriations'),
(6152, 17774, 'Senate Appropriations'),
(6153, 17781, 'Senate Banking, Housing, and Urban Affairs'),
(6154, 17780, 'Senate Banking, Housing, and Urban Affairs'),
(6155, 17779, 'Senate Banking, Housing, and Urban Affairs'),
(6156, 17778, 'Senate Banking, Housing, and Urban Affairs'),
(6157, 17777, 'Senate Banking, Housing, and Urban Affairs'),
(6158, 17776, 'Senate Banking, Housing, and Urban Affairs'),
(6159, 17775, 'Senate Banking, Housing, and Urban Affairs'),
(6160, 17774, 'Senate Banking, Housing, and Urban Affairs'),
(6161, 17781, 'Senate Aging (Special)'),
(6162, 17780, 'Senate Aging (Special)'),
(6163, 17779, 'Senate Aging (Special)'),
(6164, 17778, 'Senate Aging (Special)'),
(6165, 17777, 'Senate Aging (Special)'),
(6166, 17776, 'Senate Aging (Special)'),
(6167, 17775, 'Senate Aging (Special)'),
(6168, 17774, 'Senate Aging (Special)'),
(6169, 17794, 'Senate Commerce, Science, and Transportation'),
(6170, 17793, 'Senate Commerce, Science, and Transportation'),
(6171, 17792, 'Senate Commerce, Science, and Transportation'),
(6172, 17791, 'Senate Commerce, Science, and Transportation'),
(6173, 17790, 'Senate Commerce, Science, and Transportation'),
(6174, 17789, 'Senate Commerce, Science, and Transportation'),
(6175, 17788, 'Senate Commerce, Science, and Transportation'),
(6176, 17787, 'Senate Commerce, Science, and Transportation'),
(6177, 17786, 'Senate Commerce, Science, and Transportation'),
(6178, 17785, 'Senate Commerce, Science, and Transportation'),
(6179, 17784, 'Senate Commerce, Science, and Transportation'),
(6180, 17794, 'Senate Finance'),
(6181, 17793, 'Senate Finance'),
(6182, 17792, 'Senate Finance'),
(6183, 17791, 'Senate Finance'),
(6184, 17790, 'Senate Finance'),
(6185, 17789, 'Senate Finance'),
(6186, 17788, 'Senate Finance'),
(6187, 17787, 'Senate Finance'),
(6188, 17786, 'Senate Finance'),
(6189, 17785, 'Senate Finance'),
(6190, 17784, 'Senate Finance'),
(6191, 17794, 'Senate Small Business and Entrepreneurship'),
(6192, 17793, 'Senate Small Business and Entrepreneurship'),
(6193, 17792, 'Senate Small Business and Entrepreneurship'),
(6194, 17791, 'Senate Small Business and Entrepreneurship'),
(6195, 17790, 'Senate Small Business and Entrepreneurship'),
(6196, 17789, 'Senate Small Business and Entrepreneurship'),
(6197, 17788, 'Senate Small Business and Entrepreneurship'),
(6198, 17787, 'Senate Small Business and Entrepreneurship'),
(6199, 17786, 'Senate Small Business and Entrepreneurship'),
(6200, 17785, 'Senate Small Business and Entrepreneurship'),
(6201, 17784, 'Senate Small Business and Entrepreneurship'),
(6202, 17794, 'Senate Intelligence (Select)'),
(6203, 17793, 'Senate Intelligence (Select)'),
(6204, 17792, 'Senate Intelligence (Select)'),
(6205, 17791, 'Senate Intelligence (Select)'),
(6206, 17790, 'Senate Intelligence (Select)'),
(6207, 17789, 'Senate Intelligence (Select)'),
(6208, 17788, 'Senate Intelligence (Select)'),
(6209, 17787, 'Senate Intelligence (Select)'),
(6210, 17786, 'Senate Intelligence (Select)'),
(6211, 17785, 'Senate Intelligence (Select)'),
(6212, 17784, 'Senate Intelligence (Select)'),
(6213, 17799, 'Senate Appropriations'),
(6214, 17798, 'Senate Appropriations'),
(6215, 17797, 'Senate Appropriations'),
(6216, 17796, 'Senate Appropriations'),
(6217, 17795, 'Senate Appropriations'),
(6218, 17799, 'Senate Environment and Public Works'),
(6219, 17798, 'Senate Environment and Public Works'),
(6220, 17797, 'Senate Environment and Public Works'),
(6221, 17796, 'Senate Environment and Public Works'),
(6222, 17795, 'Senate Environment and Public Works'),
(6223, 17799, 'Senate Judiciary'),
(6224, 17798, 'Senate Judiciary'),
(6225, 17797, 'Senate Judiciary'),
(6226, 17796, 'Senate Judiciary'),
(6227, 17795, 'Senate Judiciary'),
(6228, 17799, 'Senate Aging (Special)'),
(6229, 17798, 'Senate Aging (Special)'),
(6230, 17797, 'Senate Aging (Special)'),
(6231, 17796, 'Senate Aging (Special)'),
(6232, 17795, 'Senate Aging (Special)'),
(6233, 17803, 'Senate Agriculture, Nutrition, and Forestry'),
(6234, 17802, 'Senate Agriculture, Nutrition, and Forestry'),
(6235, 17801, 'Senate Agriculture, Nutrition, and Forestry'),
(6236, 17800, 'Senate Agriculture, Nutrition, and Forestry'),
(6237, 17803, 'Senate Energy and Natural Resources'),
(6238, 17802, 'Senate Energy and Natural Resources'),
(6239, 17801, 'Senate Energy and Natural Resources'),
(6240, 17800, 'Senate Energy and Natural Resources'),
(6241, 17803, 'Senate Finance'),
(6242, 17802, 'Senate Finance'),
(6243, 17801, 'Senate Finance'),
(6244, 17800, 'Senate Finance'),
(6245, 17803, 'Senate Budget'),
(6246, 17802, 'Senate Budget'),
(6247, 17801, 'Senate Budget'),
(6248, 17800, 'Senate Budget'),
(6249, 17827, 'Senate Appropriations'),
(6250, 17826, 'Senate Appropriations'),
(6251, 17827, 'Senate Environment and Public Works'),
(6252, 17826, 'Senate Environment and Public Works'),
(6253, 17827, 'Senate Homeland Security and Governmental Affairs'),
(6254, 17826, 'Senate Homeland Security and Governmental Affairs'),
(6255, 17843, 'Senate Energy and Natural Resources'),
(6256, 17842, 'Senate Energy and Natural Resources'),
(6257, 17841, 'Senate Energy and Natural Resources'),
(6258, 17840, 'Senate Energy and Natural Resources'),
(6259, 17839, 'Senate Energy and Natural Resources'),
(6260, 17838, 'Senate Energy and Natural Resources'),
(6261, 17837, 'Senate Energy and Natural Resources'),
(6262, 17836, 'Senate Energy and Natural Resources'),
(6263, 17835, 'Senate Energy and Natural Resources'),
(6264, 17834, 'Senate Energy and Natural Resources'),
(6265, 17833, 'Senate Energy and Natural Resources'),
(6266, 17843, 'Senate Finance'),
(6267, 17842, 'Senate Finance'),
(6268, 17841, 'Senate Finance'),
(6269, 17840, 'Senate Finance'),
(6270, 17839, 'Senate Finance'),
(6271, 17838, 'Senate Finance'),
(6272, 17837, 'Senate Finance'),
(6273, 17836, 'Senate Finance'),
(6274, 17835, 'Senate Finance'),
(6275, 17834, 'Senate Finance'),
(6276, 17833, 'Senate Finance'),
(6277, 17843, 'Senate Budget'),
(6278, 17842, 'Senate Budget'),
(6279, 17841, 'Senate Budget'),
(6280, 17840, 'Senate Budget'),
(6281, 17839, 'Senate Budget'),
(6282, 17838, 'Senate Budget'),
(6283, 17837, 'Senate Budget'),
(6284, 17836, 'Senate Budget'),
(6285, 17835, 'Senate Budget'),
(6286, 17834, 'Senate Budget'),
(6287, 17833, 'Senate Budget'),
(6288, 17843, 'Senate Judiciary'),
(6289, 17842, 'Senate Judiciary'),
(6290, 17841, 'Senate Judiciary'),
(6291, 17840, 'Senate Judiciary'),
(6292, 17839, 'Senate Judiciary'),
(6293, 17838, 'Senate Judiciary'),
(6294, 17837, 'Senate Judiciary'),
(6295, 17836, 'Senate Judiciary'),
(6296, 17835, 'Senate Judiciary'),
(6297, 17834, 'Senate Judiciary'),
(6298, 17833, 'Senate Judiciary'),
(6299, 17843, 'Senate Intelligence (Select)'),
(6300, 17842, 'Senate Intelligence (Select)'),
(6301, 17841, 'Senate Intelligence (Select)'),
(6302, 17840, 'Senate Intelligence (Select)'),
(6303, 17839, 'Senate Intelligence (Select)'),
(6304, 17838, 'Senate Intelligence (Select)'),
(6305, 17837, 'Senate Intelligence (Select)'),
(6306, 17836, 'Senate Intelligence (Select)'),
(6307, 17835, 'Senate Intelligence (Select)'),
(6308, 17834, 'Senate Intelligence (Select)'),
(6309, 17833, 'Senate Intelligence (Select)'),
(6310, 17843, 'Senate Aging (Special)'),
(6311, 17842, 'Senate Aging (Special)'),
(6312, 17841, 'Senate Aging (Special)'),
(6313, 17840, 'Senate Aging (Special)'),
(6314, 17839, 'Senate Aging (Special)'),
(6315, 17838, 'Senate Aging (Special)'),
(6316, 17837, 'Senate Aging (Special)'),
(6317, 17836, 'Senate Aging (Special)'),
(6318, 17835, 'Senate Aging (Special)'),
(6319, 17834, 'Senate Aging (Special)'),
(6320, 17833, 'Senate Aging (Special)'),
(6321, 18115, 'Senate Agriculture, Nutrition, and Forestry'),
(6322, 18114, 'Senate Agriculture, Nutrition, and Forestry'),
(6323, 18113, 'Senate Agriculture, Nutrition, and Forestry'),
(6324, 18112, 'Senate Agriculture, Nutrition, and Forestry'),
(6325, 18115, 'Senate Armed Services'),
(6326, 18114, 'Senate Armed Services'),
(6327, 18113, 'Senate Armed Services'),
(6328, 18112, 'Senate Armed Services'),
(6329, 18115, 'Senate Commerce, Science, and Transportation'),
(6330, 18114, 'Senate Commerce, Science, and Transportation'),
(6331, 18113, 'Senate Commerce, Science, and Transportation'),
(6332, 18112, 'Senate Commerce, Science, and Transportation'),
(6333, 18115, 'Senate Small Business and Entrepreneurship'),
(6334, 18114, 'Senate Small Business and Entrepreneurship'),
(6335, 18113, 'Senate Small Business and Entrepreneurship'),
(6336, 18112, 'Senate Small Business and Entrepreneurship'),
(6337, 18291, 'House Oversight and Government Reform'),
(6338, 18290, 'House Oversight and Government Reform'),
(6339, 18289, 'House Oversight and Government Reform'),
(6340, 18288, 'House Oversight and Government Reform'),
(6341, 18287, 'House Oversight and Government Reform'),
(6342, 18286, 'House Oversight and Government Reform'),
(6343, 18291, 'House Science and Technology'),
(6344, 18290, 'House Science and Technology'),
(6345, 18289, 'House Science and Technology'),
(6346, 18288, 'House Science and Technology'),
(6347, 18287, 'House Science and Technology'),
(6348, 18286, 'House Science and Technology'),
(6349, 18335, 'Senate Health, Education, Labor, and Pensions'),
(6350, 18334, 'Senate Health, Education, Labor, and Pensions'),
(6351, 18333, 'Senate Health, Education, Labor, and Pensions'),
(6352, 18332, 'Senate Health, Education, Labor, and Pensions'),
(6353, 18335, 'Senate Homeland Security and Governmental Affairs'),
(6354, 18334, 'Senate Homeland Security and Governmental Affairs'),
(6355, 18333, 'Senate Homeland Security and Governmental Affairs'),
(6356, 18332, 'Senate Homeland Security and Governmental Affairs'),
(6357, 18335, 'Senate Indian Affairs'),
(6358, 18334, 'Senate Indian Affairs'),
(6359, 18333, 'Senate Indian Affairs'),
(6360, 18332, 'Senate Indian Affairs'),
(6361, 18335, 'Senate Judiciary'),
(6362, 18334, 'Senate Judiciary'),
(6363, 18333, 'Senate Judiciary'),
(6364, 18332, 'Senate Judiciary'),
(6365, 18335, 'Senate Intelligence (Select)'),
(6366, 18334, 'Senate Intelligence (Select)'),
(6367, 18333, 'Senate Intelligence (Select)'),
(6368, 18332, 'Senate Intelligence (Select)'),
(6369, 18577, 'House Energy and Commerce'),
(6370, 18576, 'House Energy and Commerce'),
(6371, 18575, 'House Energy and Commerce'),
(6372, 18574, 'House Energy and Commerce'),
(6373, 18577, 'House Standards of Official Conduct'),
(6374, 18576, 'House Standards of Official Conduct'),
(6375, 18575, 'House Standards of Official Conduct'),
(6376, 18574, 'House Standards of Official Conduct'),
(6377, 18585, 'House Homeland Security'),
(6378, 18584, 'House Homeland Security'),
(6379, 18583, 'House Homeland Security'),
(6380, 18582, 'House Homeland Security'),
(6381, 18581, 'House Homeland Security'),
(6382, 18580, 'House Homeland Security'),
(6383, 18579, 'House Homeland Security'),
(6384, 18578, 'House Homeland Security'),
(6385, 18585, 'House House Administration'),
(6386, 18584, 'House House Administration'),
(6387, 18583, 'House House Administration'),
(6388, 18582, 'House House Administration'),
(6389, 18581, 'House House Administration'),
(6390, 18580, 'House House Administration'),
(6391, 18579, 'House House Administration'),
(6392, 18578, 'House House Administration'),
(6393, 18585, 'House Judiciary'),
(6394, 18584, 'House Judiciary'),
(6395, 18583, 'House Judiciary'),
(6396, 18582, 'House Judiciary'),
(6397, 18581, 'House Judiciary'),
(6398, 18580, 'House Judiciary'),
(6399, 18579, 'House Judiciary'),
(6400, 18578, 'House Judiciary'),
(6401, 18588, 'House Agriculture'),
(6402, 18587, 'House Agriculture'),
(6403, 18586, 'House Agriculture'),
(6404, 18588, 'House Foreign Affairs'),
(6405, 18587, 'House Foreign Affairs'),
(6406, 18586, 'House Foreign Affairs'),
(6407, 18588, 'House Natural Resources'),
(6408, 18587, 'House Natural Resources'),
(6409, 18586, 'House Natural Resources'),
(6410, 18592, 'House Appropriations'),
(6411, 18591, 'House Appropriations'),
(6412, 18590, 'House Appropriations'),
(6413, 18593, 'Senate Armed Services'),
(6414, 18593, 'Senate Banking, Housing, and Urban Affairs'),
(6415, 18593, 'Senate Commerce, Science, and Transportation'),
(6416, 18593, 'Senate Aging (Special)'),
(6417, 18596, 'House Budget'),
(6418, 18595, 'House Budget'),
(6419, 18594, 'House Budget'),
(6420, 18241, 'House Budget'),
(6421, 18240, 'House Budget'),
(6422, 18239, 'House Budget'),
(6423, 18238, 'House Budget'),
(6424, 18237, 'House Budget'),
(6425, 18596, 'House Foreign Affairs'),
(6426, 18595, 'House Foreign Affairs'),
(6427, 18594, 'House Foreign Affairs'),
(6428, 18241, 'House Foreign Affairs'),
(6429, 18240, 'House Foreign Affairs'),
(6430, 18239, 'House Foreign Affairs'),
(6431, 18238, 'House Foreign Affairs'),
(6432, 18237, 'House Foreign Affairs'),
(6433, 18596, 'House Transportation and Infrastructure'),
(6434, 18595, 'House Transportation and Infrastructure'),
(6435, 18594, 'House Transportation and Infrastructure'),
(6436, 18241, 'House Transportation and Infrastructure'),
(6437, 18240, 'House Transportation and Infrastructure'),
(6438, 18239, 'House Transportation and Infrastructure'),
(6439, 18238, 'House Transportation and Infrastructure'),
(6440, 18237, 'House Transportation and Infrastructure'),
(6441, 18599, 'House Appropriations'),
(6442, 18598, 'House Appropriations'),
(6443, 18597, 'House Appropriations'),
(6444, 18599, 'House Judiciary'),
(6445, 18598, 'House Judiciary'),
(6446, 18597, 'House Judiciary'),
(6447, 18602, 'House Education and Labor'),
(6448, 18601, 'House Education and Labor'),
(6449, 18600, 'House Education and Labor'),
(6450, 18602, 'House Financial Services'),
(6451, 18601, 'House Financial Services'),
(6452, 18600, 'House Financial Services'),
(6453, 18605, 'House Oversight and Government Reform'),
(6454, 18604, 'House Oversight and Government Reform'),
(6455, 18603, 'House Oversight and Government Reform'),
(6456, 18605, 'House Small Business'),
(6457, 18604, 'House Small Business'),
(6458, 18603, 'House Small Business'),
(6459, 18605, 'House Transportation and Infrastructure'),
(6460, 18604, 'House Transportation and Infrastructure'),
(6461, 18603, 'House Transportation and Infrastructure'),
(6462, 18608, 'House Energy and Commerce'),
(6463, 18607, 'House Energy and Commerce'),
(6464, 18606, 'House Energy and Commerce'),
(6465, 18612, 'House Science and Technology'),
(6466, 18611, 'House Science and Technology'),
(6467, 18610, 'House Science and Technology'),
(6468, 18612, 'House Small Business'),
(6469, 18611, 'House Small Business'),
(6470, 18610, 'House Small Business'),
(6471, 18612, 'House Transportation and Infrastructure'),
(6472, 18611, 'House Transportation and Infrastructure'),
(6473, 18610, 'House Transportation and Infrastructure'),
(6474, 18615, 'House Financial Services'),
(6475, 18614, 'House Financial Services'),
(6476, 18613, 'House Financial Services'),
(6477, 18615, 'House Small Business'),
(6478, 18614, 'House Small Business'),
(6479, 18613, 'House Small Business'),
(6480, 18619, 'House Ways and Means'),
(6481, 18618, 'House Ways and Means'),
(6482, 18617, 'House Ways and Means'),
(6483, 18624, 'House Budget'),
(6484, 18623, 'House Budget'),
(6485, 18622, 'House Budget'),
(6486, 18624, 'House Energy and Commerce'),
(6487, 18623, 'House Energy and Commerce'),
(6488, 18622, 'House Energy and Commerce'),
(6489, 18627, 'House Ways and Means'),
(6490, 18626, 'House Ways and Means'),
(6491, 18625, 'House Ways and Means'),
(6492, 18631, 'House Foreign Affairs'),
(6493, 18630, 'House Foreign Affairs'),
(6494, 18629, 'House Foreign Affairs'),
(6495, 18631, 'House Science and Technology'),
(6496, 18630, 'House Science and Technology'),
(6497, 18629, 'House Science and Technology'),
(6498, 18631, 'House Transportation and Infrastructure'),
(6499, 18630, 'House Transportation and Infrastructure'),
(6500, 18629, 'House Transportation and Infrastructure'),
(6501, 18634, 'House Financial Services'),
(6502, 18633, 'House Financial Services'),
(6503, 18632, 'House Financial Services'),
(6504, 18634, 'House Homeland Security'),
(6505, 18633, 'House Homeland Security'),
(6506, 18632, 'House Homeland Security'),
(6507, 18637, 'House Agriculture'),
(6508, 18636, 'House Agriculture'),
(6509, 18635, 'House Agriculture'),
(6510, 18637, 'House Foreign Affairs'),
(6511, 18636, 'House Foreign Affairs'),
(6512, 18635, 'House Foreign Affairs'),
(6513, 18637, 'House Oversight and Government Reform'),
(6514, 18636, 'House Oversight and Government Reform'),
(6515, 18635, 'House Oversight and Government Reform'),
(6516, 18640, 'House Ways and Means'),
(6517, 18639, 'House Ways and Means'),
(6518, 18638, 'House Ways and Means'),
(6519, 18645, 'House Rules'),
(6520, 18644, 'House Rules'),
(6521, 18643, 'House Rules'),
(6522, 18648, 'House Budget'),
(6523, 18647, 'House Budget'),
(6524, 18646, 'House Budget'),
(6525, 18648, 'House Financial Services'),
(6526, 18647, 'House Financial Services'),
(6527, 18646, 'House Financial Services'),
(6528, 18648, 'House Oversight and Government Reform'),
(6529, 18647, 'House Oversight and Government Reform'),
(6530, 18646, 'House Oversight and Government Reform'),
(6531, 18651, 'House Natural Resources'),
(6532, 18650, 'House Natural Resources'),
(6533, 18649, 'House Natural Resources'),
(6534, 18651, 'House Intelligence (Permanent Select)'),
(6535, 18650, 'House Intelligence (Permanent Select)'),
(6536, 18649, 'House Intelligence (Permanent Select)'),
(6537, 18655, 'House Budget'),
(6538, 18654, 'House Budget'),
(6539, 18653, 'House Budget'),
(6540, 18655, 'House Ways and Means'),
(6541, 18654, 'House Ways and Means'),
(6542, 18653, 'House Ways and Means'),
(6543, 18658, 'House Homeland Security'),
(6544, 18657, 'House Homeland Security'),
(6545, 18656, 'House Homeland Security'),
(6546, 18658, 'House Standards of Official Conduct'),
(6547, 18657, 'House Standards of Official Conduct'),
(6548, 18656, 'House Standards of Official Conduct'),
(6549, 18658, 'House Transportation and Infrastructure'),
(6550, 18657, 'House Transportation and Infrastructure'),
(6551, 18656, 'House Transportation and Infrastructure'),
(6552, 18664, 'House Foreign Affairs'),
(6553, 18663, 'House Foreign Affairs'),
(6554, 18662, 'House Foreign Affairs'),
(6555, 18661, 'House Foreign Affairs'),
(6556, 18660, 'House Foreign Affairs'),
(6557, 18659, 'House Foreign Affairs'),
(6558, 18664, 'House Science and Technology'),
(6559, 18663, 'House Science and Technology'),
(6560, 18662, 'House Science and Technology'),
(6561, 18661, 'House Science and Technology'),
(6562, 18660, 'House Science and Technology'),
(6563, 18659, 'House Science and Technology'),
(6564, 18667, 'House Judiciary'),
(6565, 18666, 'House Judiciary'),
(6566, 18665, 'House Judiciary'),
(6567, 18667, 'House Natural Resources'),
(6568, 18666, 'House Natural Resources'),
(6569, 18665, 'House Natural Resources'),
(6570, 18667, 'House Small Business'),
(6571, 18666, 'House Small Business'),
(6572, 18665, 'House Small Business'),
(6573, 18670, 'House Foreign Affairs'),
(6574, 18669, 'House Foreign Affairs'),
(6575, 18668, 'House Foreign Affairs'),
(6576, 18670, 'House Judiciary'),
(6577, 18669, 'House Judiciary'),
(6578, 18668, 'House Judiciary'),
(6579, 18673, 'House Financial Services'),
(6580, 18672, 'House Financial Services'),
(6581, 18671, 'House Financial Services'),
(6582, 18673, 'House Homeland Security'),
(6583, 18672, 'House Homeland Security'),
(6584, 18671, 'House Homeland Security'),
(6585, 18676, 'House Foreign Affairs'),
(6586, 18675, 'House Foreign Affairs'),
(6587, 18674, 'House Foreign Affairs'),
(6588, 18676, 'House Homeland Security'),
(6589, 18675, 'House Homeland Security'),
(6590, 18674, 'House Homeland Security'),
(6591, 18676, 'House Science and Technology'),
(6592, 18675, 'House Science and Technology'),
(6593, 18674, 'House Science and Technology'),
(6594, 18679, 'House Agriculture'),
(6595, 18678, 'House Agriculture'),
(6596, 18677, 'House Agriculture'),
(6597, 18679, 'House Armed Services'),
(6598, 18678, 'House Armed Services'),
(6599, 18677, 'House Armed Services'),
(6600, 18679, 'House Standards of Official Conduct'),
(6601, 18678, 'House Standards of Official Conduct'),
(6602, 18677, 'House Standards of Official Conduct'),
(6603, 18679, 'House Intelligence (Permanent Select)'),
(6604, 18678, 'House Intelligence (Permanent Select)'),
(6605, 18677, 'House Intelligence (Permanent Select)'),
(6606, 18682, 'House Financial Services'),
(6607, 18681, 'House Financial Services'),
(6608, 18680, 'House Financial Services'),
(6609, 18685, 'House Agriculture'),
(6610, 18684, 'House Agriculture'),
(6611, 18683, 'House Agriculture'),
(6612, 18685, 'House Homeland Security'),
(6613, 18684, 'House Homeland Security'),
(6614, 18683, 'House Homeland Security'),
(6615, 18685, 'House Oversight and Government Reform'),
(6616, 18684, 'House Oversight and Government Reform'),
(6617, 18683, 'House Oversight and Government Reform'),
(6618, 18690, 'House Armed Services'),
(6619, 18689, 'House Armed Services'),
(6620, 18688, 'House Armed Services'),
(6621, 18690, 'House Education and Labor'),
(6622, 18689, 'House Education and Labor'),
(6623, 18688, 'House Education and Labor'),
(6624, 18690, 'House Natural Resources'),
(6625, 18689, 'House Natural Resources'),
(6626, 18688, 'House Natural Resources'),
(6627, 18693, 'House Ways and Means'),
(6628, 18692, 'House Ways and Means'),
(6629, 18691, 'House Ways and Means'),
(6630, 18696, 'House Budget'),
(6631, 18695, 'House Budget'),
(6632, 18694, 'House Budget'),
(6633, 18696, 'House Financial Services'),
(6634, 18695, 'House Financial Services'),
(6635, 18694, 'House Financial Services'),
(6636, 18701, 'House Energy and Commerce'),
(6637, 18700, 'House Energy and Commerce'),
(6638, 18699, 'House Energy and Commerce'),
(6639, 18701, 'House Rules'),
(6640, 18700, 'House Rules'),
(6641, 18699, 'House Rules'),
(6642, 33722, 'House Armed Services'),
(6643, 33721, 'House Armed Services'),
(6644, 33720, 'House Armed Services'),
(6645, 33719, 'House Armed Services'),
(6646, 33718, 'House Armed Services'),
(6647, 33722, 'House Natural Resources'),
(6648, 33721, 'House Natural Resources'),
(6649, 33720, 'House Natural Resources'),
(6650, 33719, 'House Natural Resources'),
(6651, 33718, 'House Natural Resources'),
(6652, 33722, 'House Transportation and Infrastructure'),
(6653, 33721, 'House Transportation and Infrastructure'),
(6654, 33720, 'House Transportation and Infrastructure'),
(6655, 33719, 'House Transportation and Infrastructure'),
(6656, 33718, 'House Transportation and Infrastructure'),
(6657, 40349, 'House Agriculture'),
(6658, 40348, 'House Agriculture'),
(6659, 40347, 'House Agriculture'),
(6660, 40349, 'House Transportation and Infrastructure'),
(6661, 40348, 'House Transportation and Infrastructure'),
(6662, 40347, 'House Transportation and Infrastructure'),
(6663, 40373, 'House Budget'),
(6664, 40372, 'House Budget'),
(6665, 40371, 'House Budget'),
(6666, 40370, 'House Budget'),
(6667, 40369, 'House Budget'),
(6668, 40352, 'House Budget'),
(6669, 40351, 'House Budget'),
(6670, 40350, 'House Budget'),
(6671, 2492, 'House Budget'),
(6672, 2491, 'House Budget'),
(6673, 2490, 'House Budget'),
(6674, 2489, 'House Budget'),
(6675, 2488, 'House Budget'),
(6676, 2487, 'House Budget'),
(6677, 2486, 'House Budget'),
(6678, 2485, 'House Budget'),
(6679, 2484, 'House Budget'),
(6680, 2483, 'House Budget'),
(6681, 2482, 'House Budget'),
(6682, 2481, 'House Budget'),
(6683, 2480, 'House Budget'),
(6684, 40373, 'House Financial Services'),
(6685, 40372, 'House Financial Services'),
(6686, 40371, 'House Financial Services'),
(6687, 40370, 'House Financial Services'),
(6688, 40369, 'House Financial Services'),
(6689, 40352, 'House Financial Services'),
(6690, 40351, 'House Financial Services'),
(6691, 40350, 'House Financial Services'),
(6692, 2492, 'House Financial Services'),
(6693, 2491, 'House Financial Services'),
(6694, 2490, 'House Financial Services'),
(6695, 2489, 'House Financial Services'),
(6696, 2488, 'House Financial Services'),
(6697, 2487, 'House Financial Services'),
(6698, 2486, 'House Financial Services'),
(6699, 2485, 'House Financial Services'),
(6700, 2484, 'House Financial Services'),
(6701, 2483, 'House Financial Services'),
(6702, 2482, 'House Financial Services'),
(6703, 2481, 'House Financial Services'),
(6704, 2480, 'House Financial Services'),
(6705, 40656, 'House Foreign Affairs'),
(6706, 40655, 'House Foreign Affairs'),
(6707, 40654, 'House Foreign Affairs'),
(6708, 40656, 'House Transportation and Infrastructure'),
(6709, 40655, 'House Transportation and Infrastructure'),
(6710, 40654, 'House Transportation and Infrastructure'),
(6711, 40658, 'House Science and Technology'),
(6712, 40657, 'House Science and Technology'),
(6713, 40658, 'House Transportation and Infrastructure'),
(6714, 40657, 'House Transportation and Infrastructure'),
(6715, 40660, 'House Armed Services'),
(6716, 40659, 'House Armed Services'),
(6717, 40660, 'House Foreign Affairs'),
(6718, 40659, 'House Foreign Affairs'),
(6719, 40660, 'House Science and Technology'),
(6720, 40659, 'House Science and Technology'),
(6721, 40662, 'House Energy and Commerce'),
(6722, 40661, 'House Energy and Commerce'),
(6723, 40664, 'House Financial Services'),
(6724, 40663, 'House Financial Services'),
(6725, 40664, 'House House Administration'),
(6726, 40663, 'House House Administration'),
(6727, 40666, 'House Armed Services'),
(6728, 40665, 'House Armed Services'),
(6729, 40666, 'House Natural Resources'),
(6730, 40665, 'House Natural Resources'),
(6731, 40668, 'House Financial Services'),
(6732, 40667, 'House Financial Services'),
(6733, 40668, 'House Rules'),
(6734, 40667, 'House Rules'),
(6735, 40670, 'House Armed Services'),
(6736, 40669, 'House Armed Services'),
(6737, 40670, 'House Education and Labor'),
(6738, 40669, 'House Education and Labor'),
(6739, 40672, 'House Energy and Commerce'),
(6740, 40671, 'House Energy and Commerce'),
(6741, 40672, 'House Oversight and Government Reform'),
(6742, 40671, 'House Oversight and Government Reform'),
(6743, 40674, 'House Energy and Commerce'),
(6744, 40673, 'House Energy and Commerce'),
(6745, 40674, 'House Standards of Official Conduct'),
(6746, 40673, 'House Standards of Official Conduct'),
(6747, 40676, 'House Small Business'),
(6748, 40675, 'House Small Business'),
(6749, 40676, 'House Transportation and Infrastructure'),
(6750, 40675, 'House Transportation and Infrastructure'),
(6751, 40679, 'House Financial Services'),
(6752, 40678, 'House Financial Services'),
(6753, 40679, 'House Foreign Affairs'),
(6754, 40678, 'House Foreign Affairs'),
(6755, 40681, 'House Armed Services'),
(6756, 40680, 'House Armed Services'),
(6757, 21648, 'House Armed Services'),
(6758, 21647, 'House Armed Services'),
(6759, 21646, 'House Armed Services'),
(6760, 21645, 'House Armed Services'),
(6761, 21644, 'House Armed Services'),
(6762, 21643, 'House Armed Services'),
(6763, 21642, 'House Armed Services'),
(6764, 21641, 'House Armed Services'),
(6765, 21640, 'House Armed Services'),
(6766, 21639, 'House Armed Services'),
(6767, 40681, 'House Judiciary'),
(6768, 40680, 'House Judiciary'),
(6769, 21648, 'House Judiciary'),
(6770, 21647, 'House Judiciary'),
(6771, 21646, 'House Judiciary'),
(6772, 21645, 'House Judiciary'),
(6773, 21644, 'House Judiciary'),
(6774, 21643, 'House Judiciary'),
(6775, 21642, 'House Judiciary'),
(6776, 21641, 'House Judiciary'),
(6777, 21640, 'House Judiciary'),
(6778, 21639, 'House Judiciary'),
(6779, 40683, 'House Education and Labor'),
(6780, 40682, 'House Education and Labor'),
(6781, 40683, 'House Transportation and Infrastructure'),
(6782, 40682, 'House Transportation and Infrastructure'),
(6783, 40686, 'House Ways and Means'),
(6784, 40685, 'House Ways and Means'),
(6785, 40688, 'House Education and Labor'),
(6786, 40687, 'House Education and Labor'),
(6787, 40688, 'House Transportation and Infrastructure'),
(6788, 40687, 'House Transportation and Infrastructure'),
(6789, 40690, 'House Financial Services'),
(6790, 40689, 'House Financial Services'),
(6791, 40692, 'House Agriculture'),
(6792, 40691, 'House Agriculture'),
(6793, 40692, 'House Armed Services'),
(6794, 40691, 'House Armed Services'),
(6795, 40692, 'House Small Business'),
(6796, 40691, 'House Small Business'),
(6797, 40694, 'House Energy and Commerce'),
(6798, 40693, 'House Energy and Commerce'),
(6799, 40696, 'House Armed Services'),
(6800, 40695, 'House Armed Services'),
(6801, 40696, 'House Education and Labor'),
(6802, 40695, 'House Education and Labor'),
(6803, 40699, 'House Budget'),
(6804, 40698, 'House Budget'),
(6805, 40699, 'House Ways and Means'),
(6806, 40698, 'House Ways and Means'),
(6807, 40701, 'House Energy and Commerce'),
(6808, 40700, 'House Energy and Commerce'),
(6809, 40701, 'House Natural Resources'),
(6810, 40700, 'House Natural Resources'),
(6811, 40704, 'House Agriculture'),
(6812, 40703, 'House Agriculture'),
(6813, 40704, 'House Transportation and Infrastructure'),
(6814, 40703, 'House Transportation and Infrastructure'),
(6815, 40706, 'House Financial Services'),
(6816, 40705, 'House Financial Services'),
(6817, 40706, 'House Foreign Affairs'),
(6818, 40705, 'House Foreign Affairs'),
(6819, 40708, 'House Financial Services'),
(6820, 40707, 'House Financial Services'),
(6821, 40710, 'House Agriculture'),
(6822, 40709, 'House Agriculture'),
(6823, 40710, 'House Natural Resources'),
(6824, 40709, 'House Natural Resources'),
(6825, 40710, 'House Science and Technology'),
(6826, 40709, 'House Science and Technology'),
(6827, 40712, 'House Ways and Means'),
(6828, 40711, 'House Ways and Means'),
(6829, 40714, 'House Armed Services'),
(6830, 40713, 'House Armed Services'),
(6831, 40714, 'House Education and Labor'),
(6832, 40713, 'House Education and Labor'),
(6833, 40714, 'House Natural Resources'),
(6834, 40713, 'House Natural Resources'),
(6835, 40716, 'House Financial Services'),
(6836, 40715, 'House Financial Services'),
(6837, 40716, 'House Oversight and Government Reform'),
(6838, 40715, 'House Oversight and Government Reform'),
(6839, 40718, 'House Education and Labor'),
(6840, 40717, 'House Education and Labor'),
(6841, 40718, 'House Homeland Security'),
(6842, 40717, 'House Homeland Security'),
(6843, 40718, 'House Small Business'),
(6844, 40717, 'House Small Business'),
(6845, 40720, 'House Transportation and Infrastructure'),
(6846, 40719, 'House Transportation and Infrastructure'),
(6847, 40723, 'Senate Agriculture, Nutrition, and Forestry'),
(6848, 40722, 'Senate Agriculture, Nutrition, and Forestry'),
(6849, 40721, 'Senate Agriculture, Nutrition, and Forestry'),
(6850, 40723, 'Senate Environment and Public Works'),
(6851, 40722, 'Senate Environment and Public Works'),
(6852, 40721, 'Senate Environment and Public Works'),
(6853, 40723, 'Senate Foreign Relations'),
(6854, 40722, 'Senate Foreign Relations'),
(6855, 40721, 'Senate Foreign Relations'),
(6856, 40723, 'Senate Aging (Special)'),
(6857, 40722, 'Senate Aging (Special)'),
(6858, 40721, 'Senate Aging (Special)'),
(6859, 40725, 'House Rules'),
(6860, 40724, 'House Rules'),
(6861, 40725, 'House Transportation and Infrastructure'),
(6862, 40724, 'House Transportation and Infrastructure'),
(6863, 40727, 'House Small Business'),
(6864, 40726, 'House Small Business'),
(6865, 40727, 'House Transportation and Infrastructure'),
(6866, 40726, 'House Transportation and Infrastructure'),
(6867, 40729, 'House Budget'),
(6868, 40728, 'House Budget'),
(6869, 40729, 'House Judiciary'),
(6870, 40728, 'House Judiciary'),
(6871, 40729, 'House Oversight and Government Reform'),
(6872, 40728, 'House Oversight and Government Reform'),
(6873, 40731, 'House Financial Services'),
(6874, 40730, 'House Financial Services'),
(6875, 39426, 'House Financial Services'),
(6876, 39425, 'House Financial Services'),
(6877, 39424, 'House Financial Services'),
(6878, 39423, 'House Financial Services'),
(6879, 39422, 'House Financial Services'),
(6880, 39421, 'House Financial Services'),
(6881, 39420, 'House Financial Services'),
(6882, 39419, 'House Financial Services'),
(6883, 39418, 'House Financial Services'),
(6884, 39417, 'House Financial Services'),
(6885, 39416, 'House Financial Services'),
(6886, 39415, 'House Financial Services'),
(6887, 39414, 'House Financial Services'),
(6888, 39413, 'House Financial Services'),
(6889, 39412, 'House Financial Services'),
(6890, 39411, 'House Financial Services'),
(6891, 39410, 'House Financial Services'),
(6892, 39409, 'House Financial Services'),
(6893, 39408, 'House Financial Services'),
(6894, 39407, 'House Financial Services'),
(6895, 39406, 'House Financial Services'),
(6896, 40731, 'House Science and Technology'),
(6897, 40730, 'House Science and Technology'),
(6898, 39426, 'House Science and Technology'),
(6899, 39425, 'House Science and Technology'),
(6900, 39424, 'House Science and Technology'),
(6901, 39423, 'House Science and Technology'),
(6902, 39422, 'House Science and Technology'),
(6903, 39421, 'House Science and Technology'),
(6904, 39420, 'House Science and Technology'),
(6905, 39419, 'House Science and Technology'),
(6906, 39418, 'House Science and Technology'),
(6907, 39417, 'House Science and Technology'),
(6908, 39416, 'House Science and Technology'),
(6909, 39415, 'House Science and Technology'),
(6910, 39414, 'House Science and Technology'),
(6911, 39413, 'House Science and Technology'),
(6912, 39412, 'House Science and Technology'),
(6913, 39411, 'House Science and Technology'),
(6914, 39410, 'House Science and Technology'),
(6915, 39409, 'House Science and Technology'),
(6916, 39408, 'House Science and Technology'),
(6917, 39407, 'House Science and Technology'),
(6918, 39406, 'House Science and Technology'),
(6919, 40733, 'House Energy and Commerce'),
(6920, 40732, 'House Energy and Commerce'),
(6921, 40735, 'House Energy and Commerce'),
(6922, 40734, 'House Energy and Commerce'),
(6923, 40737, 'House Armed Services'),
(6924, 40736, 'House Armed Services'),
(6925, 40737, 'House Small Business'),
(6926, 40736, 'House Small Business'),
(6927, 40737, 'House Transportation and Infrastructure'),
(6928, 40736, 'House Transportation and Infrastructure'),
(6929, 40739, 'House Education and Labor'),
(6930, 40738, 'House Education and Labor'),
(6931, 40739, 'House Small Business'),
(6932, 40738, 'House Small Business'),
(6933, 40739, 'House Transportation and Infrastructure'),
(6934, 40738, 'House Transportation and Infrastructure'),
(6935, 40741, 'House Armed Services'),
(6936, 40740, 'House Armed Services'),
(6937, 40741, 'House Education and Labor'),
(6938, 40740, 'House Education and Labor'),
(6939, 40741, 'House Small Business'),
(6940, 40740, 'House Small Business'),
(6941, 40743, 'House Armed Services'),
(6942, 40742, 'House Armed Services'),
(6943, 40743, 'House Intelligence (Permanent Select)'),
(6944, 40742, 'House Intelligence (Permanent Select)'),
(6945, 40745, 'House Homeland Security'),
(6946, 40744, 'House Homeland Security'),
(6947, 40745, 'House Transportation and Infrastructure'),
(6948, 40744, 'House Transportation and Infrastructure'),
(6949, 40748, 'House Judiciary'),
(6950, 40747, 'House Judiciary'),
(6951, 40748, 'House Transportation and Infrastructure'),
(6952, 40747, 'House Transportation and Infrastructure'),
(6953, 40750, 'House Energy and Commerce'),
(6954, 40749, 'House Energy and Commerce'),
(6955, 40750, 'House Oversight and Government Reform'),
(6956, 40749, 'House Oversight and Government Reform'),
(6957, 40750, 'House Standards of Official Conduct'),
(6958, 40749, 'House Standards of Official Conduct'),
(6959, 40752, 'House Agriculture'),
(6960, 40751, 'House Agriculture'),
(6961, 40752, 'House Transportation and Infrastructure'),
(6962, 40751, 'House Transportation and Infrastructure'),
(6963, 40753, 'Senate Agriculture, Nutrition, and Forestry'),
(6964, 40753, 'Senate Commerce, Science, and Transportation'),
(6965, 40753, 'Senate Environment and Public Works'),
(6966, 40753, 'Senate Judiciary'),
(6967, 40753, 'Joint Economic Committee'),
(6968, 40754, 'Senate Armed Services'),
(6969, 40754, 'Senate Commerce, Science, and Transportation'),
(6970, 40754, 'Senate Homeland Security and Governmental Affairs'),
(6971, 40754, 'Senate Aging (Special)'),
(6972, 40755, 'Senate Appropriations'),
(6973, 40755, 'Senate Banking, Housing, and Urban Affairs'),
(6974, 40755, 'Senate Homeland Security and Governmental Affairs'),
(6975, 40755, 'Senate Indian Affairs'),
(6976, 40756, 'Senate Agriculture, Nutrition, and Forestry'),
(6977, 40756, 'Senate Foreign Relations'),
(6978, 40756, 'Senate Health, Education, Labor, and Pensions'),
(6979, 40756, 'Joint Economic Committee'),
(6980, 40756, 'Senate Aging (Special)'),
(6981, 40757, 'Senate Environment and Public Works'),
(6982, 40757, 'Senate Budget'),
(6983, 40757, 'Senate Judiciary'),
(6984, 40757, 'Senate Intelligence (Select)'),
(6985, 40757, 'Senate Aging (Special)'),
(6986, 40758, 'Senate Banking, Housing, and Urban Affairs'),
(6987, 40758, 'Senate Energy and Natural Resources'),
(6988, 40758, 'Senate Foreign Relations'),
(6989, 40758, 'Senate Aging (Special)'),
(6990, 40759, 'Senate Armed Services'),
(6991, 40759, 'Senate Foreign Relations'),
(6992, 40759, 'Joint Economic Committee'),
(6993, 40761, 'House Foreign Affairs'),
(6994, 40760, 'House Foreign Affairs'),
(6995, 40761, 'House Homeland Security'),
(6996, 40760, 'House Homeland Security'),
(6997, 40762, 'Senate Energy and Natural Resources'),
(6998, 40762, 'Senate Environment and Public Works'),
(6999, 40762, 'Senate Foreign Relations'),
(7000, 40762, 'Senate Indian Affairs'),
(7001, 40764, 'House Homeland Security'),
(7002, 40763, 'House Homeland Security'),
(7003, 40764, 'House Natural Resources'),
(7004, 40763, 'House Natural Resources'),
(7005, 40764, 'House Science and Technology'),
(7006, 40763, 'House Science and Technology'),
(7007, 40766, 'House Homeland Security'),
(7008, 40765, 'House Homeland Security'),
(7009, 40766, 'House Transportation and Infrastructure'),
(7010, 40765, 'House Transportation and Infrastructure'),
(7011, 40768, 'House Armed Services'),
(7012, 40767, 'House Armed Services'),
(7013, 40768, 'House Budget'),
(7014, 40767, 'House Budget'),
(7015, 40768, 'House Natural Resources'),
(7016, 40767, 'House Natural Resources'),
(7017, 40770, 'House Armed Services'),
(7018, 40769, 'House Armed Services'),
(7019, 40770, 'House Natural Resources'),
(7020, 40769, 'House Natural Resources'),
(7021, 40772, 'House Agriculture'),
(7022, 40771, 'House Agriculture'),
(7023, 40772, 'House Transportation and Infrastructure'),
(7024, 40771, 'House Transportation and Infrastructure'),
(7025, 40774, 'House Financial Services'),
(7026, 40773, 'House Financial Services'),
(7027, 40774, 'House Oversight and Government Reform'),
(7028, 40773, 'House Oversight and Government Reform'),
(7029, 40776, 'House Financial Services'),
(7030, 40775, 'House Financial Services'),
(7031, 40778, 'House Financial Services'),
(7032, 40777, 'House Financial Services'),
(7033, 40778, 'House Oversight and Government Reform'),
(7034, 40777, 'House Oversight and Government Reform'),
(7035, 40781, 'House Energy and Commerce'),
(7036, 40780, 'House Energy and Commerce'),
(7037, 40783, 'House Agriculture'),
(7038, 40782, 'House Agriculture'),
(7039, 40783, 'House Financial Services'),
(7040, 40782, 'House Financial Services'),
(7041, 40785, 'House Science and Technology'),
(7042, 40784, 'House Science and Technology'),
(7043, 40785, 'House Transportation and Infrastructure'),
(7044, 40784, 'House Transportation and Infrastructure'),
(7045, 40786, 'House Financial Services'),
(7046, 40787, 'House Budget'),
(7047, 40787, 'House Homeland Security'),
(7048, 40788, 'House Agriculture'),
(7049, 40788, 'House Transportation and Infrastructure'),
(7050, 40789, 'House Agriculture'),
(7051, 40789, 'House Armed Services'),
(7052, 40789, 'House Small Business');
INSERT INTO `Committees` (`ID`, `rep_ID`, `name`) VALUES
(7053, 40790, 'House Homeland Security'),
(7054, 40790, 'House Transportation and Infrastructure'),
(7055, 40791, 'House Agriculture'),
(7056, 40791, 'House Education and Labor'),
(7057, 40791, 'House Natural Resources'),
(7058, 40792, 'House Judiciary'),
(7059, 40792, 'House Natural Resources'),
(7060, 40792, 'House Oversight and Government Reform'),
(7061, 40793, 'House Armed Services'),
(7062, 40793, 'House Natural Resources'),
(7063, 40793, 'House Small Business'),
(7064, 40794, 'House Budget'),
(7065, 40794, 'House Foreign Affairs'),
(7066, 40794, 'House Oversight and Government Reform'),
(7067, 40795, 'House Agriculture'),
(7068, 40795, 'House Science and Technology'),
(7069, 40795, 'House Small Business'),
(7070, 40796, 'House Financial Services'),
(7071, 40796, 'House Oversight and Government Reform'),
(7072, 40797, 'House Armed Services'),
(7073, 40797, 'House Natural Resources'),
(7074, 40798, 'House Financial Services'),
(7075, 40798, 'House Science and Technology'),
(7076, 40799, 'House Science and Technology'),
(7077, 40799, 'House Small Business'),
(7078, 40799, 'House Transportation and Infrastructure'),
(7079, 40800, 'House Education and Labor'),
(7080, 40800, 'House Transportation and Infrastructure'),
(7081, 40801, 'House Agriculture'),
(7082, 40801, 'House Small Business'),
(7083, 40802, 'House Budget'),
(7084, 40802, 'House House Administration'),
(7085, 40802, 'House Judiciary'),
(7086, 40803, 'House Armed Services'),
(7087, 40803, 'House Natural Resources'),
(7088, 40804, 'House Financial Services'),
(7089, 40804, 'House Homeland Security'),
(7090, 40805, 'House Armed Services'),
(7091, 15198, 'House Armed Services'),
(7092, 15197, 'House Armed Services'),
(7093, 15196, 'House Armed Services'),
(7094, 15195, 'House Armed Services'),
(7095, 15194, 'House Armed Services'),
(7096, 15193, 'House Armed Services'),
(7097, 15192, 'House Armed Services'),
(7098, 15191, 'House Armed Services'),
(7099, 15190, 'House Armed Services'),
(7100, 15189, 'House Armed Services'),
(7101, 15188, 'House Armed Services'),
(7102, 15187, 'House Armed Services'),
(7103, 15186, 'House Armed Services'),
(7104, 15185, 'House Armed Services'),
(7105, 40805, 'House Education and Labor'),
(7106, 15198, 'House Education and Labor'),
(7107, 15197, 'House Education and Labor'),
(7108, 15196, 'House Education and Labor'),
(7109, 15195, 'House Education and Labor'),
(7110, 15194, 'House Education and Labor'),
(7111, 15193, 'House Education and Labor'),
(7112, 15192, 'House Education and Labor'),
(7113, 15191, 'House Education and Labor'),
(7114, 15190, 'House Education and Labor'),
(7115, 15189, 'House Education and Labor'),
(7116, 15188, 'House Education and Labor'),
(7117, 15187, 'House Education and Labor'),
(7118, 15186, 'House Education and Labor'),
(7119, 15185, 'House Education and Labor'),
(7120, 40806, 'House Financial Services'),
(7121, 40807, 'House Financial Services'),
(7122, 40807, 'House Homeland Security'),
(7123, 40808, 'House Homeland Security'),
(7124, 40808, 'House Small Business'),
(7125, 40809, 'House Agriculture'),
(7126, 40809, 'House Armed Services'),
(7127, 40810, 'House Financial Services'),
(7128, 40810, 'House Science and Technology'),
(7129, 40811, 'House Agriculture'),
(7130, 40811, 'House Armed Services'),
(7131, 40811, 'House Natural Resources'),
(7132, 40812, 'House Financial Services'),
(7133, 40813, 'House Financial Services'),
(7134, 40814, 'House Agriculture'),
(7135, 40814, 'House Small Business'),
(7136, 40815, 'House Homeland Security'),
(7137, 40815, 'House Science and Technology'),
(7138, 40816, 'House Agriculture'),
(7139, 40816, 'House Budget'),
(7140, 40816, 'House Natural Resources'),
(7141, 40817, 'House Education and Labor'),
(7142, 40817, 'House Natural Resources'),
(7143, 40818, 'House Foreign Affairs'),
(7144, 40818, 'House Transportation and Infrastructure'),
(7145, 40819, 'House Financial Services'),
(7146, 40819, 'House Judiciary'),
(7147, 40820, 'House Agriculture'),
(7148, 40820, 'House Transportation and Infrastructure'),
(7149, 40821, 'House Agriculture'),
(7150, 40821, 'House Armed Services'),
(7151, 40821, 'House Homeland Security'),
(7152, 40822, 'House Agriculture'),
(7153, 40822, 'House Financial Services'),
(7154, 40823, 'House Armed Services'),
(7155, 40823, 'House Small Business'),
(7156, 40824, 'House Homeland Security'),
(7157, 40824, 'House Science and Technology'),
(7158, 40824, 'House Transportation and Infrastructure'),
(7159, 40825, 'House Financial Services'),
(7160, 40826, 'House Transportation and Infrastructure'),
(7161, 40827, 'House Financial Services'),
(7162, 40827, 'House Science and Technology'),
(7163, 40828, 'House Education and Labor'),
(7164, 40828, 'House Judiciary'),
(7165, 40828, 'House Natural Resources'),
(7166, 40829, 'House Armed Services'),
(7167, 40829, 'House Rules'),
(7168, 40830, 'House Education and Labor'),
(7169, 40830, 'House Rules'),
(7170, 40831, 'House Financial Services'),
(7171, 40832, 'House Agriculture'),
(7172, 40832, 'House Education and Labor'),
(7173, 40833, 'House Armed Services'),
(7174, 40833, 'House Judiciary'),
(7175, 40835, 'House Agriculture'),
(7176, 40835, 'House Transportation and Infrastructure'),
(7177, 40836, 'House Oversight and Government Reform'),
(7178, 40836, 'House Small Business'),
(7179, 40836, 'House Transportation and Infrastructure'),
(7180, 40837, 'House Agriculture'),
(7181, 40837, 'House Budget'),
(7182, 40837, 'House Small Business'),
(7183, 40838, 'House Transportation and Infrastructure'),
(7184, 40839, 'House Agriculture'),
(7185, 40839, 'House Education and Labor'),
(7186, 40839, 'House Small Business'),
(7187, 40840, 'House Education and Labor'),
(7188, 40840, 'House Homeland Security'),
(7189, 40840, 'House Transportation and Infrastructure'),
(7190, 40841, 'House Education and Labor'),
(7191, 40841, 'House Science and Technology'),
(7192, 40842, 'Senate Agriculture, Nutrition, and Forestry'),
(7193, 40842, 'Senate Banking, Housing, and Urban Affairs'),
(7194, 40842, 'Senate Commerce, Science, and Transportation'),
(7195, 40842, 'Senate Indian Affairs'),
(7196, 40843, 'Senate Banking, Housing, and Urban Affairs'),
(7197, 40843, 'Senate Commerce, Science, and Transportation'),
(7198, 40843, 'Senate Rules and Administration'),
(7199, 40843, 'Senate Budget'),
(7200, 40844, 'Senate Energy and Natural Resources'),
(7201, 40844, 'Senate Foreign Relations'),
(7202, 40844, 'Joint Economic Committee'),
(7203, 40844, 'Senate Select Committee on Ethics'),
(7204, 40844, 'Senate Intelligence (Select)'),
(7205, 40845, 'Senate Energy and Natural Resources'),
(7206, 40845, 'Senate Foreign Relations'),
(7207, 40845, 'Senate Small Business and Entrepreneurship'),
(7208, 40846, 'Senate Armed Services'),
(7209, 40846, 'Senate Health, Education, Labor, and Pensions'),
(7210, 40846, 'Senate Small Business and Entrepreneurship'),
(7211, 40847, 'Senate Banking, Housing, and Urban Affairs'),
(7212, 40847, 'Senate Environment and Public Works'),
(7213, 40847, 'Senate Health, Education, Labor, and Pensions'),
(7214, 40847, 'Senate Budget'),
(7215, 40848, 'Senate Armed Services'),
(7216, 40848, 'Senate Commerce, Science, and Transportation'),
(7217, 40850, 'House Education and Labor'),
(7218, 40849, 'House Education and Labor'),
(7219, 40850, 'House Science and Technology'),
(7220, 40849, 'House Science and Technology'),
(7221, 40851, 'Senate Armed Services'),
(7222, 40851, 'Senate Homeland Security and Governmental Affairs'),
(7223, 40852, 'Senate Foreign Relations'),
(7224, 40852, 'Senate Judiciary'),
(7225, 40853, 'Senate Agriculture, Nutrition, and Forestry'),
(7226, 40853, 'Senate Banking, Housing, and Urban Affairs'),
(7227, 40853, 'Senate Homeland Security and Governmental Affairs'),
(7228, 40853, 'Senate Aging (Special)');



CREATE TABLE IF NOT EXISTS `Contributors` (
  `ID` int(11) NOT NULL auto_increment,
  `rep_ID` int(11) NOT NULL,
  `contributor` varchar(255) collate latin1_german2_ci NOT NULL,
  `amount` float(10,2) NOT NULL,
  `is_industry_flag` int(1) NOT NULL default '0',
  `is_organization_flag` int(1) NOT NULL default '0',
  `is_sector_flag` int(1) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `INTERSECT` (`rep_ID`,`contributor`,`amount`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci AUTO_INCREMENT=21724 ;


INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(1, 14132, 'AEPCO Inc', 14000.00, 0, 1, 0),
(2, 14132, 'Credit Union National Assn', 12000.00, 0, 1, 0),
(3, 14132, 'IDT Corp', 10500.00, 0, 1, 0),
(4, 14132, 'Associated General Contractors', 10000.00, 0, 1, 0),
(5, 14132, 'Conseco Inc', 10000.00, 0, 1, 0),
(6, 14132, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(7, 14132, 'Mid Manhattan PAC', 10000.00, 0, 1, 0),
(8, 14132, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(9, 14132, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(10, 14132, 'NJK Holding', 8800.00, 0, 1, 0),
(11, 14132, 'Republican/Conservative', 72003.00, 1, 0, 0),
(12, 14132, 'Leadership PACs', 69687.00, 1, 0, 0),
(13, 14132, 'Pro-Israel', 47450.00, 1, 0, 0),
(14, 14132, 'Retired', 40730.00, 1, 0, 0),
(15, 14132, 'Candidate Committees', 36595.00, 1, 0, 0),
(16, 14132, 'Real Estate', 34650.00, 1, 0, 0),
(17, 14132, 'General Contractors', 29700.00, 1, 0, 0),
(18, 14132, 'Insurance', 28550.00, 1, 0, 0),
(19, 14132, 'Lawyers/Law Firms', 26900.00, 1, 0, 0),
(20, 14132, 'Securities & Investment', 26400.00, 1, 0, 0),
(21, 14132, 'Lobbyists', 21364.00, 1, 0, 0),
(22, 14132, 'Public Sector Unions', 19750.00, 1, 0, 0),
(23, 14132, 'Health Professionals', 19351.00, 1, 0, 0),
(24, 14132, 'Telephone Utilities', 18500.00, 1, 0, 0),
(25, 14132, 'Business Services', 16550.00, 1, 0, 0),
(26, 14132, 'Misc Finance', 15950.00, 1, 0, 0),
(27, 14132, 'Misc Defense', 14250.00, 1, 0, 0),
(28, 14132, 'Foreign & Defense Policy', 13050.00, 1, 0, 0),
(29, 14132, 'Automotive', 12500.00, 1, 0, 0),
(30, 14132, 'Credit Unions', 12000.00, 1, 0, 0),
(31, 14132, 'Agribusiness', 15000.00, 0, 0, 1),
(32, 14132, 'Communic/Electronics', 23150.00, 0, 0, 1),
(33, 14132, 'Construction', 53600.00, 0, 0, 1),
(34, 14132, 'Defense', 16250.00, 0, 0, 1),
(35, 14132, 'Energy/Nat Resource', 6000.00, 0, 0, 1),
(36, 14132, 'Finance/Insur/RealEst', 131350.00, 0, 0, 1),
(37, 14132, 'Health', 25651.00, 0, 0, 1),
(38, 14132, 'Lawyers & Lobbyists', 48264.00, 0, 0, 1),
(39, 14132, 'Transportation', 23750.00, 0, 0, 1),
(40, 14132, 'Misc Business', 57700.00, 0, 0, 1),
(41, 14132, 'Labor', 19750.00, 0, 0, 1),
(42, 14132, 'Ideology/Single-Issue', 254735.00, 0, 0, 1),
(43, 14132, 'Other', 51530.00, 0, 0, 1),
(44, 15677, 'Triumvirate Environmental', 16200.00, 0, 1, 0),
(45, 15677, 'JPMorgan Chase & Co', 15600.00, 0, 1, 0),
(46, 15677, 'Goldman Sachs', 14600.00, 0, 1, 0),
(47, 15677, 'Financial Service Centers of America', 13500.00, 0, 1, 0),
(48, 15677, 'McDermott, Will & Emery', 11899.00, 0, 1, 0),
(49, 15677, 'Reed Elsevier Inc', 10800.00, 0, 1, 0),
(50, 15677, 'Dune Capital Management', 10256.00, 0, 1, 0),
(51, 15677, 'UBS AG', 10250.00, 0, 1, 0),
(52, 15677, 'American Society of Plastic Surgeons', 10000.00, 0, 1, 0),
(53, 15677, 'Bank of America', 10000.00, 0, 1, 0),
(54, 15677, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(55, 15677, 'Investment Co Institute', 10000.00, 0, 1, 0),
(56, 15677, 'KPMG LLP', 10000.00, 0, 1, 0),
(57, 15677, 'Mortgage Bankers Assn', 10000.00, 0, 1, 0),
(58, 15677, 'National Electrical Contractors Assn', 10000.00, 0, 1, 0),
(59, 15677, 'New York Life Insurance', 10000.00, 0, 1, 0),
(60, 15677, 'New York Mercantile Exchange', 10000.00, 0, 1, 0),
(61, 15677, 'Securities Industry & Financial Mkt Assn', 10000.00, 0, 1, 0),
(62, 15677, 'Sheet Metal/AC Contractors Assn', 10000.00, 0, 1, 0),
(63, 15677, 'Securities & Investment', 184504.00, 1, 0, 0),
(64, 15677, 'Real Estate', 145776.00, 1, 0, 0),
(65, 15677, 'Lawyers/Law Firms', 134849.00, 1, 0, 0),
(66, 15677, 'Misc Finance', 116400.00, 1, 0, 0),
(67, 15677, 'Insurance', 73500.00, 1, 0, 0),
(68, 15677, 'Retired', 69439.00, 1, 0, 0),
(69, 15677, 'Commercial Banks', 61400.00, 1, 0, 0),
(70, 15677, 'Health Professionals', 57350.00, 1, 0, 0),
(71, 15677, 'Business Services', 43574.00, 1, 0, 0),
(72, 15677, 'Finance/Credit Companies', 40491.00, 1, 0, 0),
(73, 15677, 'Accountants', 38459.00, 1, 0, 0),
(74, 15677, 'Lobbyists', 35129.00, 1, 0, 0),
(75, 15677, 'Public Sector Unions', 29750.00, 1, 0, 0),
(76, 15677, 'Misc Manufacturing & Distributing', 29750.00, 1, 0, 0),
(77, 15677, 'Special Trade Contractors', 29550.00, 1, 0, 0),
(78, 15677, 'Printing & Publishing', 28250.00, 1, 0, 0),
(79, 15677, 'Transportation Unions', 27000.00, 1, 0, 0),
(80, 15677, 'Building Trade Unions', 26000.00, 1, 0, 0),
(81, 15677, 'Credit Unions', 21750.00, 1, 0, 0),
(82, 15677, 'Foreign & Defense Policy', 20900.00, 1, 0, 0),
(83, 15677, 'Agribusiness', 17250.00, 0, 0, 1),
(84, 15677, 'Communic/Electronics', 50783.00, 0, 0, 1),
(85, 15677, 'Construction', 48000.00, 0, 0, 1),
(86, 15677, 'Defense', 8850.00, 0, 0, 1),
(87, 15677, 'Energy/Nat Resource', 22700.00, 0, 0, 1),
(88, 15677, 'Finance/Insur/RealEst', 689080.00, 0, 0, 1),
(89, 15677, 'Health', 76950.00, 0, 0, 1),
(90, 15677, 'Lawyers & Lobbyists', 169978.00, 0, 0, 1),
(91, 15677, 'Transportation', 27900.00, 0, 0, 1),
(92, 15677, 'Misc Business', 129072.00, 0, 0, 1),
(93, 15677, 'Labor', 99750.00, 0, 0, 1),
(94, 15677, 'Ideology/Single-Issue', 32095.00, 0, 0, 1),
(95, 15677, 'Other', 97722.00, 0, 0, 1),
(96, 16095, 'Operating Engineers Union', 12500.00, 0, 1, 0),
(97, 16095, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(98, 16095, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(99, 16095, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(100, 16095, 'Marine Engineers Beneficial Assn', 10000.00, 0, 1, 0),
(101, 16095, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(102, 16095, 'Teamsters Union', 10000.00, 0, 1, 0),
(103, 16095, 'United Transportation Union', 10000.00, 0, 1, 0),
(104, 16095, 'Jacobs Engineering Group', 9999.00, 0, 1, 0),
(105, 16095, 'American Council of Engineering Cos', 9000.00, 0, 1, 0),
(106, 16095, 'Intl Brotherhood of Electrical Workers', 9000.00, 0, 1, 0),
(107, 16095, 'Raytheon Co', 9000.00, 0, 1, 0),
(108, 16095, 'Transportation Unions', 85500.00, 1, 0, 0),
(109, 16095, 'Lawyers/Law Firms', 65209.00, 1, 0, 0),
(110, 16095, 'Building Trade Unions', 40500.00, 1, 0, 0),
(111, 16095, 'Retired', 36000.00, 1, 0, 0),
(112, 16095, 'Real Estate', 35200.00, 1, 0, 0),
(113, 16095, 'Construction Services', 35059.00, 1, 0, 0),
(114, 16095, 'Health Professionals', 32300.00, 1, 0, 0),
(115, 16095, 'Industrial Unions', 32000.00, 1, 0, 0),
(116, 16095, 'Public Sector Unions', 23000.00, 1, 0, 0),
(117, 16095, 'Defense Electronics', 22000.00, 1, 0, 0),
(118, 16095, 'Air Transport', 18500.00, 1, 0, 0),
(119, 16095, 'Education', 18400.00, 1, 0, 0),
(120, 16095, 'Lobbyists', 15300.00, 1, 0, 0),
(121, 16095, 'Business Services', 14300.00, 1, 0, 0),
(122, 16095, 'Railroads', 14250.00, 1, 0, 0),
(123, 16095, 'Defense Aerospace', 13500.00, 1, 0, 0),
(124, 16095, 'General Contractors', 12800.00, 1, 0, 0),
(125, 16095, 'Building Materials & Equipment', 12000.00, 1, 0, 0),
(126, 16095, 'Hospitals/Nursing Homes', 10800.00, 1, 0, 0),
(127, 16095, 'Crop Production & Basic Processing', 9000.00, 1, 0, 0),
(128, 16095, 'Agribusiness', 11000.00, 0, 0, 1),
(129, 16095, 'Communic/Electronics', 11250.00, 0, 0, 1),
(130, 16095, 'Construction', 69409.00, 0, 0, 1),
(131, 16095, 'Defense', 35500.00, 0, 0, 1),
(132, 16095, 'Energy/Nat Resource', 17250.00, 0, 0, 1),
(133, 16095, 'Finance/Insur/RealEst', 56850.00, 0, 0, 1),
(134, 16095, 'Health', 57500.00, 0, 0, 1),
(135, 16095, 'Lawyers & Lobbyists', 80509.00, 0, 0, 1),
(136, 16095, 'Transportation', 51503.00, 0, 0, 1),
(137, 16095, 'Misc Business', 34100.00, 0, 0, 1),
(138, 16095, 'Labor', 183000.00, 0, 0, 1),
(139, 16095, 'Ideology/Single-Issue', 10595.00, 0, 0, 1),
(140, 16095, 'Other', 60400.00, 0, 0, 1),
(141, 16001, 'State Street Corp', 25000.00, 0, 1, 0),
(142, 16001, 'Massachusetts Mutual Life Insurance', 20000.00, 0, 1, 0),
(143, 16001, 'New York Life Insurance', 17000.00, 0, 1, 0),
(144, 16001, 'FMR Corp', 14750.00, 0, 1, 0),
(145, 16001, 'Fresenius Medical Care', 14000.00, 0, 1, 0),
(146, 16001, 'Carlyle Group', 12500.00, 0, 1, 0),
(147, 16001, 'Clark Consulting', 12500.00, 0, 1, 0),
(148, 16001, 'Kohlberg, Kravis et al', 11200.00, 0, 1, 0),
(149, 16001, 'Bank of America', 11000.00, 0, 1, 0),
(150, 16001, 'Citigroup Inc', 11000.00, 0, 1, 0),
(151, 16001, 'Insurance', 191000.00, 1, 0, 0),
(152, 16001, 'Securities & Investment', 150156.00, 1, 0, 0),
(153, 16001, 'Health Professionals', 85000.00, 1, 0, 0),
(154, 16001, 'Lawyers/Law Firms', 81041.00, 1, 0, 0),
(155, 16001, 'Real Estate', 59200.00, 1, 0, 0),
(156, 16001, 'Electric Utilities', 54750.00, 1, 0, 0),
(157, 16001, 'Lobbyists', 49006.00, 1, 0, 0),
(158, 16001, 'Commercial Banks', 44250.00, 1, 0, 0),
(159, 16001, 'Hospitals/Nursing Homes', 34745.00, 1, 0, 0),
(160, 16001, 'Public Sector Unions', 32500.00, 1, 0, 0),
(161, 16001, 'Beer, Wine & Liquor', 32500.00, 1, 0, 0),
(162, 16001, 'Misc Manufacturing & Distributing', 32100.00, 1, 0, 0),
(163, 16001, 'Home Builders', 31900.00, 1, 0, 0),
(164, 16001, 'Retail Sales', 30500.00, 1, 0, 0),
(165, 16001, 'Pharmaceuticals/Health Products', 29750.00, 1, 0, 0),
(166, 16001, 'Misc Finance', 27250.00, 1, 0, 0),
(167, 16001, 'Health Services/HMOs', 27250.00, 1, 0, 0),
(168, 16001, 'Building Trade Unions', 26000.00, 1, 0, 0),
(169, 16001, 'Business Services', 25655.00, 1, 0, 0),
(170, 16001, 'Accountants', 24550.00, 1, 0, 0),
(171, 16001, 'Agribusiness', 11750.00, 0, 0, 1),
(172, 16001, 'Communic/Electronics', 27350.00, 0, 0, 1),
(173, 16001, 'Construction', 48200.00, 0, 0, 1),
(174, 16001, 'Defense', 33750.00, 0, 0, 1),
(175, 16001, 'Energy/Nat Resource', 73250.00, 0, 0, 1),
(176, 16001, 'Finance/Insur/RealEst', 524156.00, 0, 0, 1),
(177, 16001, 'Health', 187995.00, 0, 0, 1),
(178, 16001, 'Lawyers & Lobbyists', 130047.00, 0, 0, 1),
(179, 16001, 'Transportation', 46000.00, 0, 0, 1),
(180, 16001, 'Misc Business', 150255.00, 0, 0, 1),
(181, 16001, 'Labor', 98500.00, 0, 0, 1),
(182, 16001, 'Ideology/Single-Issue', 26045.00, 0, 0, 1),
(183, 16001, 'Other', 5550.00, 0, 0, 1),
(184, 15777, 'Sepracor Inc', 25950.00, 0, 1, 0),
(185, 15777, 'Homecare & Hospice PAC', 11800.00, 0, 1, 0),
(186, 15777, 'Latin American Import/Export', 10800.00, 0, 1, 0),
(187, 15777, 'Raytheon Co', 10000.00, 0, 1, 0),
(188, 15777, 'Cassidy & Assoc/Interpublic Group', 8300.00, 0, 1, 0),
(189, 15777, 'Liberty Square Group', 8250.00, 0, 1, 0),
(190, 15777, 'Massachusetts Mutual Life Insurance', 8000.00, 0, 1, 0),
(191, 15777, 'Kearney, Donovan & McGee', 7500.00, 0, 1, 0),
(192, 15777, 'Laborers Union', 7500.00, 0, 1, 0),
(193, 15777, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(194, 15777, 'Lawyers/Law Firms', 79245.00, 1, 0, 0),
(195, 15777, 'Lobbyists', 55320.00, 1, 0, 0),
(196, 15777, 'Pharmaceuticals/Health Products', 42950.00, 1, 0, 0),
(197, 15777, 'Health Professionals', 37200.00, 1, 0, 0),
(198, 15777, 'Retired', 35016.00, 1, 0, 0),
(199, 15777, 'Business Services', 28850.00, 1, 0, 0),
(200, 15777, 'Insurance', 26750.00, 1, 0, 0),
(201, 15777, 'Public Sector Unions', 24500.00, 1, 0, 0),
(202, 15777, 'Building Trade Unions', 20500.00, 1, 0, 0),
(203, 15777, 'Securities & Investment', 20050.00, 1, 0, 0),
(204, 15777, 'Real Estate', 19350.00, 1, 0, 0),
(205, 15777, 'Transportation Unions', 16500.00, 1, 0, 0),
(206, 15777, 'Health Services/HMOs', 15250.00, 1, 0, 0),
(207, 15777, 'Industrial Unions', 14750.00, 1, 0, 0),
(208, 15777, 'Hospitals/Nursing Homes', 14350.00, 1, 0, 0),
(209, 15777, 'Education', 13500.00, 1, 0, 0),
(210, 15777, 'Electric Utilities', 13500.00, 1, 0, 0),
(211, 15777, 'Misc Business', 12300.00, 1, 0, 0),
(212, 15777, 'Construction Services', 11750.00, 1, 0, 0),
(213, 15777, 'Computers/Internet', 11200.00, 1, 0, 0),
(214, 15777, 'Agribusiness', 17100.00, 0, 0, 1),
(215, 15777, 'Communic/Electronics', 25400.00, 0, 0, 1),
(216, 15777, 'Construction', 22000.00, 0, 0, 1),
(217, 15777, 'Defense', 17000.00, 0, 0, 1),
(218, 15777, 'Energy/Nat Resource', 27900.00, 0, 0, 1),
(219, 15777, 'Finance/Insur/RealEst', 85700.00, 0, 0, 1),
(220, 15777, 'Health', 112750.00, 0, 0, 1),
(221, 15777, 'Lawyers & Lobbyists', 134565.00, 0, 0, 1),
(222, 15777, 'Transportation', 12800.00, 0, 0, 1),
(223, 15777, 'Misc Business', 70075.00, 0, 0, 1),
(224, 15777, 'Labor', 87250.00, 0, 0, 1),
(225, 15777, 'Ideology/Single-Issue', 16910.00, 0, 0, 1),
(226, 15777, 'Other', 69216.00, 0, 0, 1),
(227, 16996, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(228, 16996, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(229, 16996, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(230, 16996, 'National Community Action Foundation', 10000.00, 0, 1, 0),
(231, 16996, 'National Education Assn', 10000.00, 0, 1, 0),
(232, 16996, 'Operating Engineers Union', 8000.00, 0, 1, 0),
(233, 16996, 'Iron Mountain', 7600.00, 0, 1, 0),
(234, 16996, 'Air Line Pilots Assn', 7500.00, 0, 1, 0),
(235, 16996, 'United Food & Commercial Workers Union', 7500.00, 0, 1, 0),
(236, 16996, 'Investment Co Institute', 5500.00, 0, 1, 0),
(237, 16996, 'Laborers Union', 5500.00, 0, 1, 0),
(238, 16996, 'Lawyers/Law Firms', 53922.00, 1, 0, 0),
(239, 16996, 'Public Sector Unions', 43500.00, 1, 0, 0),
(240, 16996, 'Retired', 40850.00, 1, 0, 0),
(241, 16996, 'Industrial Unions', 25000.00, 1, 0, 0),
(242, 16996, 'Building Trade Unions', 24000.00, 1, 0, 0),
(243, 16996, 'Transportation Unions', 19800.00, 1, 0, 0),
(244, 16996, 'Computers/Internet', 18800.00, 1, 0, 0),
(245, 16996, 'Real Estate', 16800.00, 1, 0, 0),
(246, 16996, 'Health Professionals', 14300.00, 1, 0, 0),
(247, 16996, 'Hospitals/Nursing Homes', 12800.00, 1, 0, 0),
(248, 16996, 'Lobbyists', 11940.00, 1, 0, 0),
(249, 16996, 'Securities & Investment', 11850.00, 1, 0, 0),
(250, 16996, 'Non-Profit Institutions', 10500.00, 1, 0, 0),
(251, 16996, 'Misc Manufacturing & Distributing', 10100.00, 1, 0, 0),
(252, 16996, 'Defense Electronics', 9500.00, 1, 0, 0),
(253, 16996, 'Air Transport', 9000.00, 1, 0, 0),
(254, 16996, 'Misc Unions', 8500.00, 1, 0, 0),
(255, 16996, 'Candidate Committees', 8000.00, 1, 0, 0),
(256, 16996, 'Business Services', 7750.00, 1, 0, 0),
(257, 16996, 'Insurance', 7250.00, 1, 0, 0),
(258, 16996, 'Agribusiness', 2250.00, 0, 0, 1),
(259, 16996, 'Communic/Electronics', 23600.00, 0, 0, 1),
(260, 16996, 'Construction', 11750.00, 0, 0, 1),
(261, 16996, 'Defense', 15000.00, 0, 0, 1),
(262, 16996, 'Energy/Nat Resource', 4250.00, 0, 0, 1),
(263, 16996, 'Finance/Insur/RealEst', 48000.00, 0, 0, 1),
(264, 16996, 'Health', 30650.00, 0, 0, 1),
(265, 16996, 'Lawyers & Lobbyists', 65862.00, 0, 0, 1),
(266, 16996, 'Transportation', 14250.00, 0, 0, 1),
(267, 16996, 'Misc Business', 35550.00, 0, 0, 1),
(268, 16996, 'Labor', 120800.00, 0, 0, 1),
(269, 16996, 'Ideology/Single-Issue', 19045.00, 0, 0, 1),
(270, 16996, 'Other', 62750.00, 0, 0, 1),
(271, 17620, 'University of California', 634225.00, 0, 1, 0),
(272, 17620, 'Harvard University', 365239.00, 0, 1, 0),
(273, 17620, 'Goldman Sachs', 308250.00, 0, 1, 0),
(274, 17620, 'Time Warner', 301624.00, 0, 1, 0),
(275, 17620, 'Citigroup Inc', 296681.00, 0, 1, 0),
(276, 17620, 'Microsoft Corp', 288797.00, 0, 1, 0),
(277, 17620, 'Skadden, Arps et al', 275477.00, 0, 1, 0),
(278, 17620, 'ActBlue', 257235.00, 0, 1, 0),
(279, 17620, 'US Government', 229726.00, 0, 1, 0),
(280, 17620, 'UBS AG', 222700.00, 0, 1, 0),
(281, 17620, 'Lawyers/Law Firms', 385356.00, 1, 0, 0),
(282, 17620, 'Democratic/Liberal', 312901.00, 1, 0, 0),
(283, 17620, 'Securities & Investment', 243900.00, 1, 0, 0),
(284, 17620, 'Retired', 187222.00, 1, 0, 0),
(285, 17620, 'Real Estate', 176030.00, 1, 0, 0),
(286, 17620, 'Health Professionals', 158998.00, 1, 0, 0),
(287, 17620, 'Insurance', 92786.00, 1, 0, 0),
(288, 17620, 'Lobbyists', 87300.00, 1, 0, 0),
(289, 17620, 'Computers/Internet', 81251.00, 1, 0, 0),
(290, 17620, 'TV/Movies/Music', 77321.00, 1, 0, 0),
(291, 17620, 'Pro-Israel', 74330.00, 1, 0, 0),
(292, 17620, 'Business Services', 67910.00, 1, 0, 0),
(293, 17620, 'Education', 66409.00, 1, 0, 0),
(294, 17620, 'Public Sector Unions', 66250.00, 1, 0, 0),
(295, 17620, 'Transportation Unions', 65250.00, 1, 0, 0),
(296, 17620, 'Misc Finance', 63099.00, 1, 0, 0),
(297, 17620, 'Hospitals/Nursing Homes', 62300.00, 1, 0, 0),
(298, 17620, 'Pharmaceuticals/Health Products', 57530.00, 1, 0, 0),
(299, 17620, 'Building Trade Unions', 50000.00, 1, 0, 0),
(300, 17620, 'Health Services/HMOs', 44780.00, 1, 0, 0),
(301, 17620, 'Agribusiness', 26215.00, 0, 0, 1),
(302, 17620, 'Communic/Electronics', 231044.00, 0, 0, 1),
(303, 17620, 'Construction', 38606.00, 0, 0, 1),
(304, 17620, 'Defense', 16800.00, 0, 0, 1),
(305, 17620, 'Energy/Nat Resource', 47280.00, 0, 0, 1),
(306, 17620, 'Finance/Insur/RealEst', 629225.00, 0, 0, 1),
(307, 17620, 'Health', 327358.00, 0, 0, 1),
(308, 17620, 'Lawyers & Lobbyists', 472656.00, 0, 0, 1),
(309, 17620, 'Transportation', 110518.00, 0, 0, 1),
(310, 17620, 'Misc Business', 223508.00, 0, 0, 1),
(311, 17620, 'Labor', 238998.00, 0, 0, 1),
(312, 17620, 'Ideology/Single-Issue', 514326.00, 0, 0, 1),
(313, 17620, 'Other', 300452.00, 0, 0, 1),
(314, 14189, 'PMA Group', 16000.00, 0, 1, 0),
(315, 14189, 'Forest City Enterprises', 14200.00, 0, 1, 0),
(316, 14189, 'Telecomm Insight Group', 13800.00, 0, 1, 0),
(317, 14189, 'Citigroup Inc', 11200.00, 0, 1, 0),
(318, 14189, 'Feeley & Driscoll', 11000.00, 0, 1, 0),
(319, 14189, 'Federal Realty Investment Trust', 10900.00, 0, 1, 0),
(320, 14189, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(321, 14189, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(322, 14189, 'American Assn for Justice', 10000.00, 0, 1, 0),
(323, 14189, 'American Dental Assn', 10000.00, 0, 1, 0),
(324, 14189, 'FMR Corp', 10000.00, 0, 1, 0),
(325, 14189, 'Honeywell International', 10000.00, 0, 1, 0),
(326, 14189, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(327, 14189, 'Liberty Mutual Insurance', 10000.00, 0, 1, 0),
(328, 14189, 'Massachusetts Mutual Life Insurance', 10000.00, 0, 1, 0),
(329, 14189, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(330, 14189, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(331, 14189, 'Natl Assn Real Estate Investment Trusts', 10000.00, 0, 1, 0),
(332, 14189, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(333, 14189, 'Raytheon Co', 10000.00, 0, 1, 0),
(334, 14189, 'Textron Inc', 10000.00, 0, 1, 0),
(335, 14189, 'Lawyers/Law Firms', 81850.00, 1, 0, 0),
(336, 14189, 'Real Estate', 73200.00, 1, 0, 0),
(337, 14189, 'Insurance', 68250.00, 1, 0, 0),
(338, 14189, 'Air Transport', 48250.00, 1, 0, 0),
(339, 14189, 'Pharmaceuticals/Health Products', 41250.00, 1, 0, 0),
(340, 14189, 'Commercial Banks', 36950.00, 1, 0, 0),
(341, 14189, 'Transportation Unions', 34350.00, 1, 0, 0),
(342, 14189, 'Lobbyists', 34050.00, 1, 0, 0),
(343, 14189, 'Securities & Investment', 33500.00, 1, 0, 0),
(344, 14189, 'Health Professionals', 30050.00, 1, 0, 0),
(345, 14189, 'Accountants', 27500.00, 1, 0, 0),
(346, 14189, 'Public Sector Unions', 25000.00, 1, 0, 0),
(347, 14189, 'Business Services', 21704.00, 1, 0, 0),
(348, 14189, 'Building Trade Unions', 21500.00, 1, 0, 0),
(349, 14189, 'Computers/Internet', 21162.00, 1, 0, 0),
(350, 14189, 'Hospitals/Nursing Homes', 20000.00, 1, 0, 0),
(351, 14189, 'Industrial Unions', 19000.00, 1, 0, 0),
(352, 14189, 'Beer, Wine & Liquor', 14250.00, 1, 0, 0),
(353, 14189, 'Retired', 12850.00, 1, 0, 0),
(354, 14189, 'Construction Services', 10500.00, 1, 0, 0),
(355, 14189, 'Agribusiness', 250.00, 0, 0, 1),
(356, 14189, 'Communic/Electronics', 43762.00, 0, 0, 1),
(357, 14189, 'Construction', 37475.00, 0, 0, 1),
(358, 14189, 'Defense', 1000.00, 0, 0, 1),
(359, 14189, 'Energy/Nat Resource', 23500.00, 0, 0, 1),
(360, 14189, 'Finance/Insur/RealEst', 255750.00, 0, 0, 1),
(361, 14189, 'Health', 93550.00, 0, 0, 1),
(362, 14189, 'Lawyers & Lobbyists', 115900.00, 0, 0, 1),
(363, 14189, 'Transportation', 62000.00, 0, 0, 1),
(364, 14189, 'Misc Business', 59954.00, 0, 0, 1),
(365, 14189, 'Labor', 107350.00, 0, 0, 1),
(366, 14189, 'Ideology/Single-Issue', 8545.00, 0, 0, 1),
(367, 14189, 'Other', 27150.00, 0, 0, 1),
(368, 15704, 'GTCR Golder Rauner', 36800.00, 0, 1, 0),
(369, 15704, 'Time Warner', 32500.00, 0, 1, 0),
(370, 15704, 'Qualcomm Inc', 25900.00, 0, 1, 0),
(371, 15704, 'Comcast Corp', 23000.00, 0, 1, 0),
(372, 15704, 'DLA Piper', 20000.00, 0, 1, 0),
(373, 15704, 'Broadcasting Media Partners', 18900.00, 0, 1, 0),
(374, 15704, 'News Corp', 16500.00, 0, 1, 0),
(375, 15704, 'Patton Boggs LLP', 16500.00, 0, 1, 0),
(376, 15704, 'Sprint Nextel', 14750.00, 0, 1, 0),
(377, 15704, 'EchoStar Communications', 14300.00, 0, 1, 0),
(378, 15704, 'Lawyers/Law Firms', 168300.00, 1, 0, 0),
(379, 15704, 'TV/Movies/Music', 156800.00, 1, 0, 0),
(380, 15704, 'Telecom Services & Equipment', 100700.00, 1, 0, 0),
(381, 15704, 'Securities & Investment', 98900.00, 1, 0, 0),
(382, 15704, 'Telephone Utilities', 69500.00, 1, 0, 0),
(383, 15704, 'Computers/Internet', 66876.00, 1, 0, 0),
(384, 15704, 'Lobbyists', 55600.00, 1, 0, 0),
(385, 15704, 'Business Services', 25400.00, 1, 0, 0),
(386, 15704, 'Real Estate', 23550.00, 1, 0, 0),
(387, 15704, 'Pharmaceuticals/Health Products', 23500.00, 1, 0, 0),
(388, 15704, 'Health Professionals', 22600.00, 1, 0, 0),
(389, 15704, 'Public Sector Unions', 20000.00, 1, 0, 0),
(390, 15704, 'Beer, Wine & Liquor', 17900.00, 1, 0, 0),
(391, 15704, 'Electric Utilities', 17100.00, 1, 0, 0),
(392, 15704, 'Oil & Gas', 14000.00, 1, 0, 0),
(393, 15704, 'Electronics Mfg & Services', 13500.00, 1, 0, 0),
(394, 15704, 'Insurance', 12500.00, 1, 0, 0),
(395, 15704, 'Retired', 12300.00, 1, 0, 0),
(396, 15704, 'Misc Manufacturing & Distributing', 11750.00, 1, 0, 0),
(397, 15704, 'Commercial Banks', 11000.00, 1, 0, 0),
(398, 15704, 'Agribusiness', 1000.00, 0, 0, 1),
(399, 15704, 'Communic/Electronics', 425676.00, 0, 0, 1),
(400, 15704, 'Construction', 13800.00, 0, 0, 1),
(401, 15704, 'Defense', 18250.00, 0, 0, 1),
(402, 15704, 'Energy/Nat Resource', 45100.00, 0, 0, 1),
(403, 15704, 'Finance/Insur/RealEst', 159000.00, 0, 0, 1),
(404, 15704, 'Health', 60150.00, 0, 0, 1),
(405, 15704, 'Lawyers & Lobbyists', 223900.00, 0, 0, 1),
(406, 15704, 'Transportation', 3000.00, 0, 0, 1),
(407, 15704, 'Misc Business', 88350.00, 0, 0, 1),
(408, 15704, 'Labor', 57500.00, 0, 0, 1),
(409, 15704, 'Ideology/Single-Issue', 9055.00, 0, 0, 1),
(410, 15704, 'Other', 19850.00, 0, 0, 1),
(411, 14808, 'Brown Brothers Harriman & Co', 36200.00, 0, 1, 0),
(412, 14808, 'Manulife Financial', 15000.00, 0, 1, 0),
(413, 14808, 'Royal Bank of Scotland', 13800.00, 0, 1, 0),
(414, 14808, 'Deloitte Touche Tohmatsu', 13000.00, 0, 1, 0),
(415, 14808, 'Bank of America', 12750.00, 0, 1, 0),
(416, 14808, 'American Bankers Assn', 12050.00, 0, 1, 0),
(417, 14808, 'CME Group', 12000.00, 0, 1, 0),
(418, 14808, 'National Assn of Realtors', 12000.00, 0, 1, 0),
(419, 14808, 'American Society of Appraisers', 11000.00, 0, 1, 0),
(420, 14808, 'JPMorgan Chase & Co', 11000.00, 0, 1, 0),
(421, 14808, 'Morgan Stanley', 11000.00, 0, 1, 0),
(422, 14808, 'Securities Industry & Financial Mkt Assn', 11000.00, 0, 1, 0),
(423, 14808, 'Securities & Investment', 236500.00, 1, 0, 0),
(424, 14808, 'Real Estate', 221351.00, 1, 0, 0),
(425, 14808, 'Insurance', 202548.00, 1, 0, 0),
(426, 14808, 'Lawyers/Law Firms', 187728.00, 1, 0, 0),
(427, 14808, 'Commercial Banks', 120950.00, 1, 0, 0),
(428, 14808, 'Misc Finance', 85900.00, 1, 0, 0),
(429, 14808, 'Accountants', 74150.00, 1, 0, 0),
(430, 14808, 'Retired', 71150.00, 1, 0, 0),
(431, 14808, 'Finance/Credit Companies', 47000.00, 1, 0, 0),
(432, 14808, 'Lobbyists', 39580.00, 1, 0, 0),
(433, 14808, 'Casinos/Gambling', 36800.00, 1, 0, 0),
(434, 14808, 'Public Sector Unions', 31000.00, 1, 0, 0),
(435, 14808, 'Business Services', 26650.00, 1, 0, 0),
(436, 14808, 'Credit Unions', 24749.00, 1, 0, 0),
(437, 14808, 'Misc Issues', 23824.00, 1, 0, 0),
(438, 14808, 'Misc Unions', 23000.00, 1, 0, 0),
(439, 14808, 'Industrial Unions', 20000.00, 1, 0, 0),
(440, 14808, 'Candidate Committees', 18875.00, 1, 0, 0),
(441, 14808, 'Home Builders', 17750.00, 1, 0, 0),
(442, 14808, 'Health Professionals', 17600.00, 1, 0, 0),
(443, 14808, 'Agribusiness', 4000.00, 0, 0, 1),
(444, 14808, 'Communic/Electronics', 25100.00, 0, 0, 1),
(445, 14808, 'Construction', 44350.00, 0, 0, 1),
(446, 14808, 'Defense', 6250.00, 0, 0, 1),
(447, 14808, 'Energy/Nat Resource', 16350.00, 0, 0, 1),
(448, 14808, 'Finance/Insur/RealEst', 1024898.00, 0, 0, 1),
(449, 14808, 'Health', 43150.00, 0, 0, 1),
(450, 14808, 'Lawyers & Lobbyists', 227308.00, 0, 0, 1),
(451, 14808, 'Transportation', 11000.00, 0, 0, 1),
(452, 14808, 'Misc Business', 124050.00, 0, 0, 1),
(453, 14808, 'Labor', 101000.00, 0, 0, 1),
(454, 14808, 'Ideology/Single-Issue', 82069.00, 0, 0, 1),
(455, 14808, 'Other', 101400.00, 0, 0, 1),
(456, 14507, 'Citizens for Joe Kennedy 1988', 10000.00, 0, 1, 0),
(457, 14507, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(458, 14507, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(459, 14507, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(460, 14507, 'National Assn of Realtors', 6000.00, 0, 1, 0),
(461, 14507, 'Raytheon Co', 6000.00, 0, 1, 0),
(462, 14507, 'Thornton & Naumes', 6000.00, 0, 1, 0),
(463, 14507, 'American Federation of Teachers', 5000.00, 0, 1, 0),
(464, 14507, 'International Council of Shopping Cntrs', 5000.00, 0, 1, 0),
(465, 14507, 'Laborers Union', 5000.00, 0, 1, 0),
(466, 14507, 'Machinists/Aerospace Workers Union', 5000.00, 0, 1, 0),
(467, 14507, 'United Food & Commercial Workers Union', 5000.00, 0, 1, 0),
(468, 14507, 'Candidate Committees', 14000.00, 1, 0, 0),
(469, 14507, 'Building Trade Unions', 12500.00, 1, 0, 0),
(470, 14507, 'Lawyers/Law Firms', 12025.00, 1, 0, 0),
(471, 14507, 'Public Sector Unions', 12000.00, 1, 0, 0),
(472, 14507, 'Automotive', 10000.00, 1, 0, 0),
(473, 14507, 'Beer, Wine & Liquor', 10000.00, 1, 0, 0),
(474, 14507, 'Misc Unions', 9500.00, 1, 0, 0),
(475, 14507, 'Real Estate', 9000.00, 1, 0, 0),
(476, 14507, 'Retail Sales', 8500.00, 1, 0, 0),
(477, 14507, 'Defense Electronics', 7500.00, 1, 0, 0),
(478, 14507, 'Industrial Unions', 5000.00, 1, 0, 0),
(479, 14507, 'Transportation Unions', 4500.00, 1, 0, 0),
(480, 14507, 'Retired', 4300.00, 1, 0, 0),
(481, 14507, 'TV/Movies/Music', 4000.00, 1, 0, 0),
(482, 14507, 'Securities & Investment', 3000.00, 1, 0, 0),
(483, 14507, 'Human Rights', 2525.00, 1, 0, 0),
(484, 14507, 'Insurance', 2500.00, 1, 0, 0),
(485, 14507, 'Hospitals/Nursing Homes', 2250.00, 1, 0, 0),
(486, 14507, 'Misc Finance', 2000.00, 1, 0, 0),
(487, 14507, 'Health Professionals', 2000.00, 1, 0, 0),
(488, 14507, 'Lodging/Tourism', 2000.00, 1, 0, 0),
(489, 14507, 'Communic/Electronics', 4000.00, 0, 0, 1),
(490, 14507, 'Defense', 7500.00, 0, 0, 1),
(491, 14507, 'Energy/Nat Resource', 500.00, 0, 0, 1),
(492, 14507, 'Finance/Insur/RealEst', 16500.00, 0, 0, 1),
(493, 14507, 'Health', 4250.00, 0, 0, 1),
(494, 14507, 'Lawyers & Lobbyists', 12275.00, 0, 0, 1),
(495, 14507, 'Transportation', 10000.00, 0, 0, 1),
(496, 14507, 'Misc Business', 23000.00, 0, 0, 1),
(497, 14507, 'Labor', 43500.00, 0, 0, 1),
(498, 14507, 'Ideology/Single-Issue', 17645.00, 0, 0, 1),
(499, 14507, 'Other', 5050.00, 0, 0, 1),
(500, 15366, 'Marwood Group', 25000.00, 0, 1, 0),
(501, 15366, 'Pilot Catastrophe Services', 18400.00, 0, 1, 0),
(502, 15366, 'Raytheon Co', 13350.00, 0, 1, 0),
(503, 15366, 'L-3 Communications', 10977.00, 0, 1, 0),
(504, 15366, 'General Dynamics', 10500.00, 0, 1, 0),
(505, 15366, 'Mathis & Donheiser', 10450.00, 0, 1, 0),
(506, 15366, 'American Assn for Justice', 10000.00, 0, 1, 0),
(507, 15366, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(508, 15366, 'American Bankers Assn', 10000.00, 0, 1, 0),
(509, 15366, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(510, 15366, 'BAE Systems', 10000.00, 0, 1, 0),
(511, 15366, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(512, 15366, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(513, 15366, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(514, 15366, 'Laborers Union', 10000.00, 0, 1, 0),
(515, 15366, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(516, 15366, 'National Education Assn', 10000.00, 0, 1, 0),
(517, 15366, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(518, 15366, 'United Parcel Service', 10000.00, 0, 1, 0),
(519, 15366, 'Lawyers/Law Firms', 135522.00, 1, 0, 0),
(520, 15366, 'Health Professionals', 119612.00, 1, 0, 0),
(521, 15366, 'Real Estate', 70770.00, 1, 0, 0),
(522, 15366, 'Lobbyists', 61888.00, 1, 0, 0),
(523, 15366, 'Securities & Investment', 61150.00, 1, 0, 0),
(524, 15366, 'Business Services', 57700.00, 1, 0, 0),
(525, 15366, 'Retired', 51450.00, 1, 0, 0),
(526, 15366, 'Defense Electronics', 42827.00, 1, 0, 0),
(527, 15366, 'Public Sector Unions', 38000.00, 1, 0, 0),
(528, 15366, 'Building Trade Unions', 36500.00, 1, 0, 0),
(529, 15366, 'Misc Finance', 35150.00, 1, 0, 0),
(530, 15366, 'Insurance', 32450.00, 1, 0, 0),
(531, 15366, 'Transportation Unions', 29000.00, 1, 0, 0),
(532, 15366, 'Pharmaceuticals/Health Products', 28750.00, 1, 0, 0),
(533, 15366, 'Industrial Unions', 28000.00, 1, 0, 0),
(534, 15366, 'Defense Aerospace', 25000.00, 1, 0, 0),
(535, 15366, 'Retail Sales', 22250.00, 1, 0, 0),
(536, 15366, 'Health Services/HMOs', 19800.00, 1, 0, 0),
(537, 15366, 'Home Builders', 19050.00, 1, 0, 0),
(538, 15366, 'TV/Movies/Music', 18400.00, 1, 0, 0),
(539, 15366, 'Agribusiness', 9400.00, 0, 0, 1),
(540, 15366, 'Communic/Electronics', 40663.00, 0, 0, 1),
(541, 15366, 'Construction', 40128.00, 0, 0, 1),
(542, 15366, 'Defense', 80377.00, 0, 0, 1),
(543, 15366, 'Energy/Nat Resource', 8150.00, 0, 0, 1),
(544, 15366, 'Finance/Insur/RealEst', 221647.00, 0, 0, 1),
(545, 15366, 'Health', 183512.00, 0, 0, 1),
(546, 15366, 'Lawyers & Lobbyists', 197410.00, 0, 0, 1),
(547, 15366, 'Transportation', 24700.00, 0, 0, 1),
(548, 15366, 'Misc Business', 119500.00, 0, 0, 1),
(549, 15366, 'Labor', 146500.00, 0, 0, 1),
(550, 15366, 'Ideology/Single-Issue', 36635.00, 0, 0, 1),
(551, 15366, 'Other', 74250.00, 0, 0, 1),
(552, 17725, 'JPMorgan Chase & Co', 37350.00, 0, 1, 0),
(553, 17725, 'Picerne Investment', 35200.00, 0, 1, 0),
(554, 17725, 'Amgen Inc', 30100.00, 0, 1, 0),
(555, 17725, 'Goldman Sachs', 30100.00, 0, 1, 0),
(556, 17725, 'Citigroup Inc', 28900.00, 0, 1, 0),
(557, 17725, 'Bank of America', 28649.00, 0, 1, 0),
(558, 17725, 'Royal Bank of Scotland', 26050.00, 0, 1, 0),
(559, 17725, 'CVS/Caremark Corp', 24750.00, 0, 1, 0),
(560, 17725, 'Morgan Stanley', 24250.00, 0, 1, 0),
(561, 17725, 'SAIC Inc', 24200.00, 0, 1, 0),
(562, 17725, 'Lawyers/Law Firms', 449571.00, 1, 0, 0),
(563, 17725, 'Securities & Investment', 399338.00, 1, 0, 0),
(564, 17725, 'Real Estate', 266500.00, 1, 0, 0),
(565, 17725, 'Insurance', 225550.00, 1, 0, 0),
(566, 17725, 'Commercial Banks', 183099.00, 1, 0, 0),
(567, 17725, 'Health Professionals', 178770.00, 1, 0, 0),
(568, 17725, 'Lobbyists', 148330.00, 1, 0, 0),
(569, 17725, 'Leadership PACs', 116100.00, 1, 0, 0),
(570, 17725, 'Retired', 115430.00, 1, 0, 0),
(571, 17725, 'Pro-Israel', 108840.00, 1, 0, 0),
(572, 17725, 'Defense Aerospace', 76417.00, 1, 0, 0),
(573, 17725, 'Democratic/Liberal', 74750.00, 1, 0, 0),
(574, 17725, 'Transportation Unions', 72700.00, 1, 0, 0),
(575, 17725, 'Business Services', 72200.00, 1, 0, 0),
(576, 17725, 'Misc Finance', 71829.00, 1, 0, 0),
(577, 17725, 'Public Sector Unions', 67690.00, 1, 0, 0),
(578, 17725, 'TV/Movies/Music', 61207.00, 1, 0, 0),
(579, 17725, 'Building Trade Unions', 60150.00, 1, 0, 0),
(580, 17725, 'Finance/Credit Companies', 60000.00, 1, 0, 0),
(581, 17725, 'Education', 53875.00, 1, 0, 0),
(582, 17725, 'Agribusiness', 22650.00, 0, 0, 1),
(583, 17725, 'Communic/Electronics', 151463.00, 0, 0, 1),
(584, 17725, 'Construction', 108400.00, 0, 0, 1),
(585, 17725, 'Defense', 170617.00, 0, 0, 1),
(586, 17725, 'Energy/Nat Resource', 23400.00, 0, 0, 1),
(587, 17725, 'Finance/Insur/RealEst', 1280550.00, 0, 0, 1),
(588, 17725, 'Health', 275470.00, 0, 0, 1),
(589, 17725, 'Lawyers & Lobbyists', 597901.00, 0, 0, 1),
(590, 17725, 'Transportation', 36250.00, 0, 0, 1),
(591, 17725, 'Misc Business', 227040.00, 0, 0, 1),
(592, 17725, 'Labor', 250840.00, 0, 0, 1),
(593, 17725, 'Ideology/Single-Issue', 351679.00, 0, 0, 1),
(594, 17725, 'Other', 209405.00, 0, 0, 1),
(595, 17429, 'Marriott International', 46500.00, 0, 1, 0),
(596, 17429, 'Elliott Management', 41400.00, 0, 1, 0),
(597, 17429, 'Wish List', 36613.00, 0, 1, 0),
(598, 17429, 'General Dynamics', 32700.00, 0, 1, 0),
(599, 17429, 'Verizon Communications', 28450.00, 0, 1, 0),
(600, 17429, 'Raytheon Co', 25301.00, 0, 1, 0),
(601, 17429, 'Aetna Inc', 25300.00, 0, 1, 0),
(602, 17429, 'Blank Rome LLP', 24500.00, 0, 1, 0),
(603, 17429, 'Time Warner', 23600.00, 0, 1, 0),
(604, 17429, 'Blue Cross/Blue Shield', 23500.00, 0, 1, 0),
(605, 17429, 'Retired', 519099.00, 1, 0, 0),
(606, 17429, 'Lawyers/Law Firms', 450680.00, 1, 0, 0),
(607, 17429, 'Leadership PACs', 377246.00, 1, 0, 0),
(608, 17429, 'Securities & Investment', 377233.00, 1, 0, 0),
(609, 17429, 'Health Professionals', 349369.00, 1, 0, 0),
(610, 17429, 'Real Estate', 284850.00, 1, 0, 0),
(611, 17429, 'Insurance', 257700.00, 1, 0, 0),
(612, 17429, 'Lobbyists', 231798.00, 1, 0, 0),
(613, 17429, 'Misc Finance', 179150.00, 1, 0, 0),
(614, 17429, 'Republican/Conservative', 148733.00, 1, 0, 0),
(615, 17429, 'Misc Manufacturing & Distributing', 141700.00, 1, 0, 0),
(616, 17429, 'Business Services', 134984.00, 1, 0, 0),
(617, 17429, 'Pro-Israel', 126118.00, 1, 0, 0),
(618, 17429, 'Pharmaceuticals/Health Products', 121000.00, 1, 0, 0),
(619, 17429, 'Computers/Internet', 119945.00, 1, 0, 0),
(620, 17429, 'Retail Sales', 111750.00, 1, 0, 0),
(621, 17429, 'Health Services/HMOs', 109050.00, 1, 0, 0),
(622, 17429, 'Printing & Publishing', 101467.00, 1, 0, 0),
(623, 17429, 'Commercial Banks', 101384.00, 1, 0, 0),
(624, 17429, 'Lodging/Tourism', 84850.00, 1, 0, 0),
(625, 17429, 'Agribusiness', 197488.00, 0, 0, 1),
(626, 17429, 'Communic/Electronics', 405961.00, 0, 0, 1),
(627, 17429, 'Construction', 260046.00, 0, 0, 1),
(628, 17429, 'Defense', 224551.00, 0, 0, 1),
(629, 17429, 'Energy/Nat Resource', 187100.00, 0, 0, 1),
(630, 17429, 'Finance/Insur/RealEst', 1325387.00, 0, 0, 1),
(631, 17429, 'Health', 664036.00, 0, 0, 1),
(632, 17429, 'Lawyers & Lobbyists', 682478.00, 0, 0, 1),
(633, 17429, 'Transportation', 170944.00, 0, 0, 1),
(634, 17429, 'Misc Business', 833039.00, 0, 0, 1),
(635, 17429, 'Labor', 112500.00, 0, 0, 1),
(636, 17429, 'Ideology/Single-Issue', 819376.00, 0, 0, 1),
(637, 17429, 'Other', 652130.00, 0, 0, 1),
(638, 40772, 'National Auto Dealers Assn', 20000.00, 0, 1, 0),
(639, 40772, 'American Bankers Assn', 16000.00, 0, 1, 0),
(640, 40772, 'Associated Builders & Contractors', 15000.00, 0, 1, 0),
(641, 40772, 'Natl Assn/Insurance & Financial Advisors', 12500.00, 0, 1, 0),
(642, 40772, 'Valero Energy', 12500.00, 0, 1, 0),
(643, 40772, 'Timken Co', 11600.00, 0, 1, 0),
(644, 40772, 'Roppe Corp', 11500.00, 0, 1, 0),
(645, 40772, 'Aircraft Owners & Pilots Assn', 11000.00, 0, 1, 0),
(646, 40772, 'American Dental Assn', 10000.00, 0, 1, 0),
(647, 40772, 'AT&T Inc', 10000.00, 0, 1, 0),
(648, 40772, 'Citizens United', 10000.00, 0, 1, 0),
(649, 40772, 'COLE PAC', 10000.00, 0, 1, 0),
(650, 40772, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(651, 40772, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(652, 40772, 'OSI Restaurant Partners', 10000.00, 0, 1, 0),
(653, 40772, 'Retired', 150386.00, 1, 0, 0),
(654, 40772, 'Leadership PACs', 106257.00, 1, 0, 0),
(655, 40772, 'Misc Manufacturing & Distributing', 58850.00, 1, 0, 0),
(656, 40772, 'Republican/Conservative', 42050.00, 1, 0, 0),
(657, 40772, 'Commercial Banks', 37500.00, 1, 0, 0),
(658, 40772, 'Candidate Committees', 34800.00, 1, 0, 0),
(659, 40772, 'Oil & Gas', 34250.00, 1, 0, 0),
(660, 40772, 'General Contractors', 34250.00, 1, 0, 0),
(661, 40772, 'Lawyers/Law Firms', 32644.00, 1, 0, 0),
(662, 40772, 'Real Estate', 30700.00, 1, 0, 0),
(663, 40772, 'Accountants', 30109.00, 1, 0, 0),
(664, 40772, 'Insurance', 29950.00, 1, 0, 0),
(665, 40772, 'Lobbyists', 29260.00, 1, 0, 0),
(666, 40772, 'Health Professionals', 27550.00, 1, 0, 0),
(667, 40772, 'Electric Utilities', 27500.00, 1, 0, 0),
(668, 40772, 'Automotive', 26887.00, 1, 0, 0),
(669, 40772, 'Air Transport', 26000.00, 1, 0, 0),
(670, 40772, 'TV/Movies/Music', 22000.00, 1, 0, 0),
(671, 40772, 'Food & Beverage', 21500.00, 1, 0, 0),
(672, 40772, 'Agricultural Services/Products', 16600.00, 1, 0, 0),
(673, 40772, 'Agribusiness', 52698.00, 0, 0, 1),
(674, 40772, 'Communic/Electronics', 40000.00, 0, 0, 1),
(675, 40772, 'Construction', 65750.00, 0, 0, 1),
(676, 40772, 'Defense', 4000.00, 0, 0, 1),
(677, 40772, 'Energy/Nat Resource', 70550.00, 0, 0, 1),
(678, 40772, 'Finance/Insur/RealEst', 155859.00, 0, 0, 1),
(679, 40772, 'Health', 54750.00, 0, 0, 1),
(680, 40772, 'Lawyers & Lobbyists', 61904.00, 0, 0, 1),
(681, 40772, 'Transportation', 62887.00, 0, 0, 1),
(682, 40772, 'Misc Business', 120950.00, 0, 0, 1),
(683, 40772, 'Labor', 4000.00, 0, 0, 1),
(684, 40772, 'Ideology/Single-Issue', 200898.00, 0, 0, 1),
(685, 40772, 'Other', 164329.00, 0, 0, 1),
(686, 15250, 'Horton Group', 17300.00, 0, 1, 0),
(687, 15250, 'Exelon Corp', 16500.00, 0, 1, 0),
(688, 15250, 'Terrazzo & Marble Supply', 11400.00, 0, 1, 0),
(689, 15250, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(690, 15250, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(691, 15250, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(692, 15250, 'National Education Assn', 10000.00, 0, 1, 0),
(693, 15250, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(694, 15250, 'Safeway Inc', 10000.00, 0, 1, 0),
(695, 15250, 'Service Employees International Union', 10000.00, 0, 1, 0),
(696, 15250, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(697, 15250, 'United Auto Workers', 10000.00, 0, 1, 0),
(698, 15250, 'Lawyers/Law Firms', 100700.00, 1, 0, 0),
(699, 15250, 'Health Professionals', 74700.00, 1, 0, 0),
(700, 15250, 'Lobbyists', 60057.00, 1, 0, 0),
(701, 15250, 'Transportation Unions', 44500.00, 1, 0, 0),
(702, 15250, 'Building Trade Unions', 41500.00, 1, 0, 0),
(703, 15250, 'Business Services', 40450.00, 1, 0, 0),
(704, 15250, 'Public Sector Unions', 38000.00, 1, 0, 0),
(705, 15250, 'Real Estate', 36200.00, 1, 0, 0),
(706, 15250, 'Hospitals/Nursing Homes', 33550.00, 1, 0, 0),
(707, 15250, 'Industrial Unions', 33500.00, 1, 0, 0),
(708, 15250, 'Securities & Investment', 30550.00, 1, 0, 0),
(709, 15250, 'Electric Utilities', 25754.00, 1, 0, 0),
(710, 15250, 'Insurance', 23700.00, 1, 0, 0),
(711, 15250, 'Pharmaceuticals/Health Products', 21500.00, 1, 0, 0),
(712, 15250, 'Education', 19400.00, 1, 0, 0),
(713, 15250, 'Pro-Israel', 19000.00, 1, 0, 0),
(714, 15250, 'Misc Unions', 15000.00, 1, 0, 0),
(715, 15250, 'Misc Health', 14875.00, 1, 0, 0),
(716, 15250, 'Food Processing & Sales', 14750.00, 1, 0, 0),
(717, 15250, 'Non-Profit Institutions', 14600.00, 1, 0, 0),
(718, 15250, 'Agribusiness', 29750.00, 0, 0, 1),
(719, 15250, 'Communic/Electronics', 21350.00, 0, 0, 1),
(720, 15250, 'Construction', 30562.00, 0, 0, 1),
(721, 15250, 'Defense', 3000.00, 0, 0, 1),
(722, 15250, 'Energy/Nat Resource', 28604.00, 0, 0, 1),
(723, 15250, 'Finance/Insur/RealEst', 123550.00, 0, 0, 1),
(724, 15250, 'Health', 156675.00, 0, 0, 1),
(725, 15250, 'Lawyers & Lobbyists', 160757.00, 0, 0, 1),
(726, 15250, 'Transportation', 18350.00, 0, 0, 1),
(727, 15250, 'Misc Business', 87824.00, 0, 0, 1),
(728, 15250, 'Labor', 172500.00, 0, 0, 1),
(729, 15250, 'Ideology/Single-Issue', 46485.00, 0, 0, 1),
(730, 15250, 'Other', 68750.00, 0, 0, 1),
(731, 14249, 'Anheuser-Busch', 11500.00, 0, 1, 0),
(732, 14249, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(733, 14249, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(734, 14249, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(735, 14249, 'United Auto Workers', 10000.00, 0, 1, 0),
(736, 14249, 'AT&T Inc', 9000.00, 0, 1, 0),
(737, 14249, 'Laborers Union', 9000.00, 0, 1, 0),
(738, 14249, 'Natl Assn/Insurance & Financial Advisors', 9000.00, 0, 1, 0),
(739, 14249, 'Teamsters Union', 9000.00, 0, 1, 0),
(740, 14249, 'AFLAC Inc', 8000.00, 0, 1, 0),
(741, 14249, 'American Society of Anesthesiologists', 8000.00, 0, 1, 0),
(742, 14249, 'Public Sector Unions', 44500.00, 1, 0, 0),
(743, 14249, 'Health Professionals', 35150.00, 1, 0, 0),
(744, 14249, 'Insurance', 34500.00, 1, 0, 0),
(745, 14249, 'Building Trade Unions', 33000.00, 1, 0, 0),
(746, 14249, 'Transportation Unions', 27000.00, 1, 0, 0),
(747, 14249, 'Real Estate', 23350.00, 1, 0, 0),
(748, 14249, 'Lawyers/Law Firms', 23050.00, 1, 0, 0),
(749, 14249, 'Health Services/HMOs', 22190.00, 1, 0, 0),
(750, 14249, 'Commercial Banks', 20250.00, 1, 0, 0),
(751, 14249, 'Automotive', 19800.00, 1, 0, 0),
(752, 14249, 'Finance/Credit Companies', 19000.00, 1, 0, 0),
(753, 14249, 'Industrial Unions', 18500.00, 1, 0, 0),
(754, 14249, 'Beer, Wine & Liquor', 18074.00, 1, 0, 0),
(755, 14249, 'Misc Services', 16300.00, 1, 0, 0),
(756, 14249, 'Business Services', 16050.00, 1, 0, 0),
(757, 14249, 'Pharmaceuticals/Health Products', 15000.00, 1, 0, 0),
(758, 14249, 'Lobbyists', 14500.00, 1, 0, 0),
(759, 14249, 'Telephone Utilities', 14000.00, 1, 0, 0),
(760, 14249, 'Securities & Investment', 13600.00, 1, 0, 0),
(761, 14249, 'Misc Unions', 13500.00, 1, 0, 0),
(762, 14249, 'Agribusiness', 15550.00, 0, 0, 1),
(763, 14249, 'Communic/Electronics', 17800.00, 0, 0, 1),
(764, 14249, 'Construction', 20850.00, 0, 0, 1),
(765, 14249, 'Defense', 10100.00, 0, 0, 1),
(766, 14249, 'Energy/Nat Resource', 9100.00, 0, 0, 1),
(767, 14249, 'Finance/Insur/RealEst', 130750.00, 0, 0, 1),
(768, 14249, 'Health', 79732.00, 0, 0, 1),
(769, 14249, 'Lawyers & Lobbyists', 37550.00, 0, 0, 1),
(770, 14249, 'Transportation', 39997.00, 0, 0, 1),
(771, 14249, 'Misc Business', 68974.00, 0, 0, 1),
(772, 14249, 'Labor', 136500.00, 0, 0, 1),
(8686, 15686, 'Sage Products', 17800.00, 0, 1, 0),
(774, 14249, 'Other', 11300.00, 0, 0, 1),
(775, 18585, 'Tower Investments', 18400.00, 0, 1, 0),
(776, 18585, 'Venable LLP', 11900.00, 0, 1, 0),
(777, 18585, 'AT&T Inc', 10000.00, 0, 1, 0),
(778, 18585, 'General Dynamics', 10000.00, 0, 1, 0),
(779, 18585, 'Koch Industries', 10000.00, 0, 1, 0),
(780, 18585, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(781, 18585, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(782, 18585, 'Law Offices of Gregory D Thatch', 8554.00, 0, 1, 0),
(783, 18585, 'American Bankers Assn', 8500.00, 0, 1, 0),
(784, 18585, 'Intel Corp', 8300.00, 0, 1, 0),
(785, 18585, 'Real Estate', 67002.00, 1, 0, 0),
(786, 18585, 'Lawyers/Law Firms', 51954.00, 1, 0, 0),
(787, 18585, 'Lobbyists', 40071.00, 1, 0, 0),
(788, 18585, 'Air Transport', 37050.00, 1, 0, 0),
(789, 18585, 'Leadership PACs', 35525.00, 1, 0, 0),
(790, 18585, 'Retired', 33000.00, 1, 0, 0),
(791, 18585, 'Computers/Internet', 28800.00, 1, 0, 0),
(792, 18585, 'Business Services', 27550.00, 1, 0, 0),
(793, 18585, 'Defense Aerospace', 27500.00, 1, 0, 0),
(794, 18585, 'Pharmaceuticals/Health Products', 23000.00, 1, 0, 0),
(795, 18585, 'Railroads', 22500.00, 1, 0, 0),
(796, 18585, 'Oil & Gas', 22500.00, 1, 0, 0),
(797, 18585, 'Automotive', 20300.00, 1, 0, 0),
(798, 18585, 'Telephone Utilities', 18000.00, 1, 0, 0),
(799, 18585, 'Retail Sales', 17250.00, 1, 0, 0),
(800, 18585, 'Misc Finance', 17099.00, 1, 0, 0),
(801, 18585, 'Insurance', 17050.00, 1, 0, 0),
(802, 18585, 'General Contractors', 16800.00, 1, 0, 0),
(803, 18585, 'Candidate Committees', 15000.00, 1, 0, 0),
(804, 18585, 'Trucking', 13750.00, 1, 0, 0),
(805, 18585, 'Agribusiness', 37200.00, 0, 0, 1),
(806, 18585, 'Communic/Electronics', 66800.00, 0, 0, 1),
(807, 18585, 'Construction', 31350.00, 0, 0, 1),
(808, 18585, 'Defense', 46800.00, 0, 0, 1),
(809, 18585, 'Energy/Nat Resource', 35450.00, 0, 0, 1),
(810, 18585, 'Finance/Insur/RealEst', 129451.00, 0, 0, 1),
(811, 18585, 'Health', 40950.00, 0, 0, 1),
(812, 18585, 'Lawyers & Lobbyists', 92025.00, 0, 0, 1),
(813, 18585, 'Transportation', 97600.00, 0, 0, 1),
(814, 18585, 'Misc Business', 86211.00, 0, 0, 1),
(815, 18585, 'Labor', 2500.00, 0, 0, 1),
(816, 18585, 'Ideology/Single-Issue', 55875.00, 0, 0, 1),
(817, 18585, 'Other', 38500.00, 0, 0, 1),
(818, 14415, 'Maynard, Cooper & Gale', 37491.00, 0, 1, 0),
(819, 14415, 'Bradley, Arant et al', 13973.00, 0, 1, 0),
(820, 14415, 'Genesee & Wyoming', 11900.00, 0, 1, 0),
(821, 14415, 'Southern Co', 11500.00, 0, 1, 0),
(822, 14415, 'Weyerhaeuser Co', 11500.00, 0, 1, 0),
(823, 14415, 'Balch & Bingham', 11250.00, 0, 1, 0),
(824, 14415, 'AT&T Inc', 11000.00, 0, 1, 0),
(825, 14415, 'National Assn of Realtors', 11000.00, 0, 1, 0),
(826, 14415, 'National Multi Housing Council', 11000.00, 0, 1, 0),
(827, 14415, 'RailAmerica Inc', 10940.00, 0, 1, 0),
(828, 14415, 'Lawyers/Law Firms', 206506.00, 1, 0, 0),
(829, 14415, 'Insurance', 121549.00, 1, 0, 0),
(830, 14415, 'Health Professionals', 94714.00, 1, 0, 0),
(831, 14415, 'Securities & Investment', 76415.00, 1, 0, 0),
(832, 14415, 'Real Estate', 71200.00, 1, 0, 0),
(833, 14415, 'Pharmaceuticals/Health Products', 53856.00, 1, 0, 0),
(834, 14415, 'Railroads', 53392.00, 1, 0, 0),
(835, 14415, 'Commercial Banks', 50750.00, 1, 0, 0),
(836, 14415, 'Retail Sales', 45250.00, 1, 0, 0),
(837, 14415, 'Hospitals/Nursing Homes', 41150.00, 1, 0, 0),
(838, 14415, 'Accountants', 35800.00, 1, 0, 0),
(839, 14415, 'Industrial Unions', 33500.00, 1, 0, 0),
(840, 14415, 'Building Materials & Equipment', 30450.00, 1, 0, 0),
(841, 14415, 'Public Sector Unions', 29500.00, 1, 0, 0),
(842, 14415, 'Forestry & Forest Products', 27909.00, 1, 0, 0),
(843, 14415, 'TV/Movies/Music', 27000.00, 1, 0, 0),
(844, 14415, 'Automotive', 24000.00, 1, 0, 0),
(845, 14415, 'Oil & Gas', 24000.00, 1, 0, 0),
(846, 14415, 'Agricultural Services/Products', 21250.00, 1, 0, 0),
(847, 14415, 'Lobbyists', 20833.00, 1, 0, 0),
(848, 14415, 'Agribusiness', 92809.00, 0, 0, 1),
(849, 14415, 'Communic/Electronics', 63800.00, 0, 0, 1),
(850, 14415, 'Construction', 65200.00, 0, 0, 1),
(851, 14415, 'Defense', 26000.00, 0, 0, 1),
(852, 14415, 'Energy/Nat Resource', 58684.00, 0, 0, 1),
(853, 14415, 'Finance/Insur/RealEst', 396014.00, 0, 0, 1),
(854, 14415, 'Health', 210770.00, 0, 0, 1),
(855, 14415, 'Lawyers & Lobbyists', 227339.00, 0, 0, 1),
(856, 14415, 'Transportation', 91406.00, 0, 0, 1),
(857, 14415, 'Misc Business', 130574.00, 0, 0, 1),
(858, 14415, 'Labor', 99500.00, 0, 0, 1),
(859, 14415, 'Ideology/Single-Issue', 49900.00, 0, 0, 1),
(860, 14415, 'Other', 39700.00, 0, 0, 1),
(861, 16469, 'Alltel Corp', 12600.00, 0, 1, 0),
(862, 16469, 'National Rural Electric Cooperative Assn', 10693.00, 0, 1, 0),
(863, 16469, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(864, 16469, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(865, 16469, 'American Academy of Audiology', 10000.00, 0, 1, 0),
(866, 16469, 'American Assn for Justice', 10000.00, 0, 1, 0),
(867, 16469, 'American Bankers Assn', 10000.00, 0, 1, 0),
(868, 16469, 'American College of Radiology', 10000.00, 0, 1, 0),
(869, 16469, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(870, 16469, 'American Dental Assn', 10000.00, 0, 1, 0),
(871, 16469, 'American Health Care Assn', 10000.00, 0, 1, 0),
(872, 16469, 'American Optometric Assn', 10000.00, 0, 1, 0),
(873, 16469, 'American Physical Therapy Assn', 10000.00, 0, 1, 0),
(874, 16469, 'Beverly Enterprises', 10000.00, 0, 1, 0),
(875, 16469, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(876, 16469, 'Indep Insurance Agents & Brokers/America', 10000.00, 0, 1, 0),
(877, 16469, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(878, 16469, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(879, 16469, 'Ironworkers Union', 10000.00, 0, 1, 0),
(880, 16469, 'Laborers Union', 10000.00, 0, 1, 0),
(881, 16469, 'McKesson Corp', 10000.00, 0, 1, 0),
(882, 16469, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(883, 16469, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(884, 16469, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(885, 16469, 'National Restaurant Assn', 10000.00, 0, 1, 0),
(886, 16469, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(887, 16469, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(888, 16469, 'Raytheon Co', 10000.00, 0, 1, 0),
(889, 16469, 'Service Employees International Union', 10000.00, 0, 1, 0),
(890, 16469, 'Teamsters Union', 10000.00, 0, 1, 0),
(891, 16469, 'United Steelworkers', 10000.00, 0, 1, 0),
(892, 16469, 'Weyerhaeuser Co', 10000.00, 0, 1, 0),
(893, 16469, 'Health Professionals', 163225.00, 1, 0, 0),
(894, 16469, 'Lawyers/Law Firms', 74650.00, 1, 0, 0),
(895, 16469, 'Oil & Gas', 59800.00, 1, 0, 0),
(896, 16469, 'Retail Sales', 55800.00, 1, 0, 0),
(897, 16469, 'Electric Utilities', 54693.00, 1, 0, 0),
(898, 16469, 'Pharmaceuticals/Health Products', 50600.00, 1, 0, 0),
(899, 16469, 'Crop Production & Basic Processing', 49350.00, 1, 0, 0),
(900, 16469, 'Commercial Banks', 46850.00, 1, 0, 0),
(901, 16469, 'Telephone Utilities', 44800.00, 1, 0, 0),
(902, 16469, 'Building Trade Unions', 44500.00, 1, 0, 0),
(903, 16469, 'Insurance', 44250.00, 1, 0, 0),
(904, 16469, 'Forestry & Forest Products', 42750.00, 1, 0, 0),
(905, 16469, 'TV/Movies/Music', 42000.00, 1, 0, 0),
(906, 16469, 'Hospitals/Nursing Homes', 34250.00, 1, 0, 0),
(907, 16469, 'Food & Beverage', 32216.00, 1, 0, 0),
(908, 16469, 'Public Sector Unions', 32000.00, 1, 0, 0),
(909, 16469, 'Accountants', 29500.00, 1, 0, 0),
(910, 16469, 'Industrial Unions', 29000.00, 1, 0, 0),
(911, 16469, 'Air Transport', 27250.00, 1, 0, 0),
(912, 16469, 'Lobbyists', 26750.00, 1, 0, 0),
(913, 16469, 'Agribusiness', 153100.00, 0, 0, 1),
(914, 16469, 'Communic/Electronics', 124900.00, 0, 0, 1),
(915, 16469, 'Construction', 17000.00, 0, 0, 1),
(916, 16469, 'Defense', 33000.00, 0, 0, 1),
(917, 16469, 'Energy/Nat Resource', 132993.00, 0, 0, 1),
(918, 16469, 'Finance/Insur/RealEst', 209150.00, 0, 0, 1),
(919, 16469, 'Health', 259625.00, 0, 0, 1),
(920, 16469, 'Lawyers & Lobbyists', 101400.00, 0, 0, 1),
(921, 16469, 'Transportation', 58750.00, 0, 0, 1),
(922, 16469, 'Misc Business', 179658.00, 0, 0, 1),
(923, 16469, 'Labor', 144750.00, 0, 0, 1),
(924, 16469, 'Ideology/Single-Issue', 28200.00, 0, 0, 1),
(925, 16469, 'Other', 35025.00, 0, 0, 1),
(926, 14768, 'MJKL Enterprises', 19200.00, 0, 1, 0),
(927, 14768, 'Marriott International', 17900.00, 0, 1, 0),
(928, 14768, 'Farnsworth Companies', 13800.00, 0, 1, 0),
(929, 14768, 'Insight Enterprises', 13540.00, 0, 1, 0),
(930, 14768, 'Shamrock Foods', 13100.00, 0, 1, 0),
(931, 14768, 'Koch Industries', 12500.00, 0, 1, 0),
(932, 14768, 'Apollo Group', 9200.00, 0, 1, 0),
(933, 14768, 'Arizona Diamondbacks', 9200.00, 0, 1, 0),
(934, 14768, 'Chemonics International', 9200.00, 0, 1, 0),
(935, 14768, 'Empire Southwest', 9200.00, 0, 1, 0),
(936, 14768, 'Petersen Properties Management', 9200.00, 0, 1, 0),
(937, 14768, 'Sloc', 9200.00, 0, 1, 0),
(938, 14768, 'Utaz Development', 9200.00, 0, 1, 0),
(939, 14768, 'Viad Corp', 9200.00, 0, 1, 0),
(940, 14768, 'Republican/Conservative', 132108.00, 1, 0, 0),
(941, 14768, 'Retired', 121050.00, 1, 0, 0),
(942, 14768, 'Real Estate', 91454.00, 1, 0, 0),
(943, 14768, 'Securities & Investment', 54750.00, 1, 0, 0),
(944, 14768, 'Misc Finance', 38450.00, 1, 0, 0),
(945, 14768, 'Food & Beverage', 36900.00, 1, 0, 0),
(946, 14768, 'Lawyers/Law Firms', 33500.00, 1, 0, 0),
(947, 14768, 'Business Services', 32250.00, 1, 0, 0),
(948, 14768, 'Oil & Gas', 29850.00, 1, 0, 0),
(949, 14768, 'Misc Business', 29700.00, 1, 0, 0),
(950, 14768, 'General Contractors', 28600.00, 1, 0, 0),
(951, 14768, 'Food Processing & Sales', 27500.00, 1, 0, 0),
(952, 14768, 'Lodging/Tourism', 26500.00, 1, 0, 0),
(953, 14768, 'Health Professionals', 25700.00, 1, 0, 0),
(954, 14768, 'Retail Sales', 19040.00, 1, 0, 0),
(955, 14768, 'Building Materials & Equipment', 18650.00, 1, 0, 0),
(956, 14768, 'Commercial Banks', 14600.00, 1, 0, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(957, 14768, 'Special Trade Contractors', 14550.00, 1, 0, 0),
(958, 14768, 'Home Builders', 14400.00, 1, 0, 0),
(959, 14768, 'Recreation/Live Entertainment', 12500.00, 1, 0, 0),
(960, 14768, 'Agribusiness', 63850.00, 0, 0, 1),
(961, 14768, 'Communic/Electronics', 17500.00, 0, 0, 1),
(962, 14768, 'Construction', 78950.00, 0, 0, 1),
(963, 14768, 'Defense', 9850.00, 0, 0, 1),
(964, 14768, 'Energy/Nat Resource', 48550.00, 0, 0, 1),
(965, 14768, 'Finance/Insur/RealEst', 216954.00, 0, 0, 1),
(966, 14768, 'Health', 27150.00, 0, 0, 1),
(967, 14768, 'Lawyers & Lobbyists', 40000.00, 0, 0, 1),
(968, 14768, 'Transportation', 21900.00, 0, 0, 1),
(969, 14768, 'Misc Business', 173440.00, 0, 0, 1),
(970, 14768, 'Ideology/Single-Issue', 142888.00, 0, 0, 1),
(971, 14768, 'Other', 146800.00, 0, 0, 1),
(972, 16585, 'Plumbers/Pipefitters Union', 12500.00, 0, 1, 0),
(973, 16585, 'Walt Disney Co', 10500.00, 0, 1, 0),
(974, 16585, 'American Assn for Justice', 10000.00, 0, 1, 0),
(975, 16585, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(976, 16585, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(977, 16585, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(978, 16585, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(979, 16585, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(980, 16585, 'Parsons Corp', 10000.00, 0, 1, 0),
(981, 16585, 'Raytheon Co', 9000.00, 0, 1, 0),
(982, 16585, 'Lawyers/Law Firms', 144672.00, 1, 0, 0),
(983, 16585, 'Health Professionals', 78104.00, 1, 0, 0),
(984, 16585, 'TV/Movies/Music', 62000.00, 1, 0, 0),
(985, 16585, 'Retired', 44160.00, 1, 0, 0),
(986, 16585, 'Building Trade Unions', 42500.00, 1, 0, 0),
(987, 16585, 'Real Estate', 35010.00, 1, 0, 0),
(988, 16585, 'Public Sector Unions', 32000.00, 1, 0, 0),
(989, 16585, 'Lobbyists', 30192.00, 1, 0, 0),
(990, 16585, 'Transportation Unions', 28500.00, 1, 0, 0),
(991, 16585, 'Pro-Israel', 24900.00, 1, 0, 0),
(992, 16585, 'Democratic/Liberal', 23400.00, 1, 0, 0),
(993, 16585, 'Industrial Unions', 19000.00, 1, 0, 0),
(994, 16585, 'Air Transport', 17290.00, 1, 0, 0),
(995, 16585, 'Misc Finance', 17150.00, 1, 0, 0),
(996, 16585, 'Computers/Internet', 16510.00, 1, 0, 0),
(997, 16585, 'Defense Aerospace', 14500.00, 1, 0, 0),
(998, 16585, 'Misc Manufacturing & Distributing', 13850.00, 1, 0, 0),
(999, 16585, 'Construction Services', 13500.00, 1, 0, 0),
(1000, 16585, 'Electric Utilities', 12560.00, 1, 0, 0),
(1001, 16585, 'Pharmaceuticals/Health Products', 12000.00, 1, 0, 0),
(1002, 16585, 'Agribusiness', 6885.00, 0, 0, 1),
(1003, 16585, 'Communic/Electronics', 104810.00, 0, 0, 1),
(1004, 16585, 'Construction', 29355.00, 0, 0, 1),
(1005, 16585, 'Defense', 31500.00, 0, 0, 1),
(1006, 16585, 'Energy/Nat Resource', 15060.00, 0, 0, 1),
(1007, 16585, 'Finance/Insur/RealEst', 110178.00, 0, 0, 1),
(1008, 16585, 'Health', 98314.00, 0, 0, 1),
(1009, 16585, 'Lawyers & Lobbyists', 174864.00, 0, 0, 1),
(1010, 16585, 'Transportation', 30360.00, 0, 0, 1),
(1011, 16585, 'Misc Business', 64420.00, 0, 0, 1),
(1012, 16585, 'Labor', 132100.00, 0, 0, 1),
(1013, 16585, 'Ideology/Single-Issue', 59415.00, 0, 0, 1),
(1014, 16585, 'Other', 65950.00, 0, 0, 1),
(1015, 16789, 'American Fedn of St/Cnty/Munic Employees', 11500.00, 0, 1, 0),
(1016, 16789, 'Amalgamated Transit Union', 10000.00, 0, 1, 0),
(1017, 16789, 'American Assn for Justice', 10000.00, 0, 1, 0),
(1018, 16789, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(1019, 16789, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(1020, 16789, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(1021, 16789, 'Ironworkers Union', 10000.00, 0, 1, 0),
(1022, 16789, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(1023, 16789, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1024, 16789, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(1025, 16789, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(1026, 16789, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(1027, 16789, 'Service Employees International Union', 10000.00, 0, 1, 0),
(1028, 16789, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(1029, 16789, 'Teamsters Union', 10000.00, 0, 1, 0),
(1030, 16789, 'UNITE HERE', 10000.00, 0, 1, 0),
(1031, 16789, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(1032, 16789, 'Health Professionals', 83500.00, 1, 0, 0),
(1033, 16789, 'Building Trade Unions', 73000.00, 1, 0, 0),
(1034, 16789, 'TV/Movies/Music', 59400.00, 1, 0, 0),
(1035, 16789, 'Public Sector Unions', 43500.00, 1, 0, 0),
(1036, 16789, 'Transportation Unions', 37500.00, 1, 0, 0),
(1037, 16789, 'Lawyers/Law Firms', 33400.00, 1, 0, 0),
(1038, 16789, 'Misc Unions', 33000.00, 1, 0, 0),
(1039, 16789, 'Industrial Unions', 32000.00, 1, 0, 0),
(1040, 16789, 'Pharmaceuticals/Health Products', 31000.00, 1, 0, 0),
(1041, 16789, 'Lobbyists', 27680.00, 1, 0, 0),
(1042, 16789, 'Real Estate', 24150.00, 1, 0, 0),
(1043, 16789, 'Insurance', 17000.00, 1, 0, 0),
(1044, 16789, 'Electric Utilities', 12250.00, 1, 0, 0),
(1045, 16789, 'Misc Manufacturing & Distributing', 11500.00, 1, 0, 0),
(1046, 16789, 'Retired', 11100.00, 1, 0, 0),
(1047, 16789, 'Misc Energy', 10300.00, 1, 0, 0),
(1048, 16789, 'Business Services', 8810.00, 1, 0, 0),
(1049, 16789, 'Health Services/HMOs', 8750.00, 1, 0, 0),
(1050, 16789, 'Railroads', 8000.00, 1, 0, 0),
(1051, 16789, 'Agribusiness', 8000.00, 0, 0, 1),
(1052, 16789, 'Communic/Electronics', 77900.00, 0, 0, 1),
(1053, 16789, 'Construction', 8800.00, 0, 0, 1),
(1054, 16789, 'Defense', 7500.00, 0, 0, 1),
(1055, 16789, 'Energy/Nat Resource', 26550.00, 0, 0, 1),
(1056, 16789, 'Finance/Insur/RealEst', 51650.00, 0, 0, 1),
(1057, 16789, 'Health', 128700.00, 0, 0, 1),
(1058, 16789, 'Lawyers & Lobbyists', 61080.00, 0, 0, 1),
(1059, 16789, 'Transportation', 17450.00, 0, 0, 1),
(1060, 16789, 'Misc Business', 30310.00, 0, 0, 1),
(1061, 16789, 'Labor', 219000.00, 0, 0, 1),
(1062, 16789, 'Ideology/Single-Issue', 30295.00, 0, 0, 1),
(1063, 16789, 'Other', 21950.00, 0, 0, 1),
(1064, 14420, 'Es3', 13799.00, 0, 1, 0),
(1065, 14420, 'Armed Forces Marketing Council', 11800.00, 0, 1, 0),
(1066, 14420, 'General Dynamics', 10000.00, 0, 1, 0),
(1067, 14420, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1068, 14420, 'National Education Assn', 10000.00, 0, 1, 0),
(1069, 14420, 'SAIC Inc', 9000.00, 0, 1, 0),
(1070, 14420, 'Qualcomm Inc', 8800.00, 0, 1, 0),
(1071, 14420, 'National Assn of Letter Carriers', 7500.00, 0, 1, 0),
(1072, 14420, 'National Assn of Postal Supervisors', 7500.00, 0, 1, 0),
(1073, 14420, 'Health Net Inc', 7000.00, 0, 1, 0),
(1074, 14420, 'Raytheon Co', 7000.00, 0, 1, 0),
(1075, 14420, 'Retired', 49812.00, 1, 0, 0),
(1076, 14420, 'Public Sector Unions', 44500.00, 1, 0, 0),
(1077, 14420, 'Defense Electronics', 35750.00, 1, 0, 0),
(1078, 14420, 'Real Estate', 33259.00, 1, 0, 0),
(1079, 14420, 'Misc Defense', 31150.00, 1, 0, 0),
(1080, 14420, 'Lawyers/Law Firms', 31000.00, 1, 0, 0),
(1081, 14420, 'Democratic/Liberal', 24700.00, 1, 0, 0),
(1082, 14420, 'Health Services/HMOs', 21400.00, 1, 0, 0),
(1083, 14420, 'Health Professionals', 18003.00, 1, 0, 0),
(1084, 14420, 'Pharmaceuticals/Health Products', 13503.00, 1, 0, 0),
(1085, 14420, 'Business Services', 10900.00, 1, 0, 0),
(1086, 14420, 'Misc Finance', 9950.00, 1, 0, 0),
(1087, 14420, 'Telecom Services & Equipment', 9550.00, 1, 0, 0),
(1088, 14420, 'Non-Profit Institutions', 7400.00, 1, 0, 0),
(1089, 14420, 'Beer, Wine & Liquor', 7000.00, 1, 0, 0),
(1090, 14420, 'Hospitals/Nursing Homes', 6800.00, 1, 0, 0),
(1091, 14420, 'Food Processing & Sales', 6600.00, 1, 0, 0),
(1092, 14420, 'Misc Services', 6600.00, 1, 0, 0),
(1093, 14420, 'Defense Aerospace', 6500.00, 1, 0, 0),
(1094, 14420, 'Credit Unions', 5750.00, 1, 0, 0),
(1095, 14420, 'Agribusiness', 11150.00, 0, 0, 1),
(1096, 14420, 'Communic/Electronics', 20003.00, 0, 0, 1),
(1097, 14420, 'Construction', 7750.00, 0, 0, 1),
(1098, 14420, 'Defense', 73400.00, 0, 0, 1),
(1099, 14420, 'Energy/Nat Resource', 1000.00, 0, 0, 1),
(1100, 14420, 'Finance/Insur/RealEst', 57259.00, 0, 0, 1),
(1101, 14420, 'Health', 62959.00, 0, 0, 1),
(1102, 14420, 'Lawyers & Lobbyists', 34250.00, 0, 0, 1),
(1103, 14420, 'Transportation', 1000.00, 0, 0, 1),
(1104, 14420, 'Misc Business', 40253.00, 0, 0, 1),
(1105, 14420, 'Labor', 58250.00, 0, 0, 1),
(1106, 14420, 'Ideology/Single-Issue', 40095.00, 0, 0, 1),
(1107, 14420, 'Other', 64971.00, 0, 0, 1),
(1108, 16314, 'Publix Super Markets', 35750.00, 0, 1, 0),
(1109, 16314, 'Cargill Inc', 13900.00, 0, 1, 0),
(1110, 16314, 'Fertilizer Institute', 11000.00, 0, 1, 0),
(1111, 16314, 'General Electric', 11000.00, 0, 1, 0),
(1112, 16314, 'American Bankers Assn', 10000.00, 0, 1, 0),
(1113, 16314, 'Amgen Inc', 10000.00, 0, 1, 0),
(1114, 16314, 'Anheuser-Busch', 10000.00, 0, 1, 0),
(1115, 16314, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(1116, 16314, 'Comcast Corp', 10000.00, 0, 1, 0),
(1117, 16314, 'CSX Corp', 10000.00, 0, 1, 0),
(1118, 16314, 'Fannie Mae', 10000.00, 0, 1, 0),
(1119, 16314, 'Farm Credit Council', 10000.00, 0, 1, 0),
(1120, 16314, 'Hartford Financial Services', 10000.00, 0, 1, 0),
(1121, 16314, 'Koch Industries', 10000.00, 0, 1, 0),
(1122, 16314, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(1123, 16314, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(1124, 16314, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(1125, 16314, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(1126, 16314, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(1127, 16314, 'New York Life Insurance', 10000.00, 0, 1, 0),
(1128, 16314, 'Securities Industry & Financial Mkt Assn', 10000.00, 0, 1, 0),
(1129, 16314, 'UBS AG', 10000.00, 0, 1, 0),
(1130, 16314, 'Crop Production & Basic Processing', 128200.00, 1, 0, 0),
(1131, 16314, 'Insurance', 112940.00, 1, 0, 0),
(1132, 16314, 'Real Estate', 72300.00, 1, 0, 0),
(1133, 16314, 'Lawyers/Law Firms', 64990.00, 1, 0, 0),
(1134, 16314, 'Food Processing & Sales', 60350.00, 1, 0, 0),
(1135, 16314, 'Securities & Investment', 60200.00, 1, 0, 0),
(1136, 16314, 'Agricultural Services/Products', 56600.00, 1, 0, 0),
(1137, 16314, 'Retired', 54200.00, 1, 0, 0),
(1138, 16314, 'Commercial Banks', 52250.00, 1, 0, 0),
(1139, 16314, 'Health Professionals', 51800.00, 1, 0, 0),
(1140, 16314, 'Electric Utilities', 48500.00, 1, 0, 0),
(1141, 16314, 'Pharmaceuticals/Health Products', 44500.00, 1, 0, 0),
(1142, 16314, 'TV/Movies/Music', 39000.00, 1, 0, 0),
(1143, 16314, 'Retail Sales', 38300.00, 1, 0, 0),
(1144, 16314, 'Lobbyists', 36690.00, 1, 0, 0),
(1145, 16314, 'Computers/Internet', 35500.00, 1, 0, 0),
(1146, 16314, 'Oil & Gas', 33000.00, 1, 0, 0),
(1147, 16314, 'Accountants', 32850.00, 1, 0, 0),
(1148, 16314, 'Misc Finance', 31350.00, 1, 0, 0),
(1149, 16314, 'Beer, Wine & Liquor', 27234.00, 1, 0, 0),
(1150, 16314, 'Agribusiness', 302100.00, 0, 0, 1),
(1151, 16314, 'Communic/Electronics', 106750.00, 0, 0, 1),
(1152, 16314, 'Construction', 66650.00, 0, 0, 1),
(1153, 16314, 'Defense', 30250.00, 0, 0, 1),
(1154, 16314, 'Energy/Nat Resource', 99300.00, 0, 0, 1),
(1155, 16314, 'Finance/Insur/RealEst', 390890.00, 0, 0, 1),
(1156, 16314, 'Health', 109050.00, 0, 0, 1),
(1157, 16314, 'Lawyers & Lobbyists', 101680.00, 0, 0, 1),
(1158, 16314, 'Transportation', 57600.00, 0, 0, 1),
(1159, 16314, 'Misc Business', 145384.00, 0, 0, 1),
(1160, 16314, 'Ideology/Single-Issue', 36157.00, 0, 0, 1),
(1161, 16314, 'Other', 64300.00, 0, 0, 1),
(1162, 15708, 'Citigroup Inc', 29800.00, 0, 1, 0),
(1163, 15708, 'DRW Trading Group', 23700.00, 0, 1, 0),
(1164, 15708, 'Mercer University', 18850.00, 0, 1, 0),
(1165, 15708, 'Templar Securities', 16100.00, 0, 1, 0),
(1166, 15708, 'Advantage Futures', 12600.00, 0, 1, 0),
(1167, 15708, 'American Peanut Shellers Assn', 12500.00, 0, 1, 0),
(1168, 15708, 'Southern Co', 10250.00, 0, 1, 0),
(1169, 15708, 'Synovus Financial', 10250.00, 0, 1, 0),
(1170, 15708, 'AFLAC Inc', 10000.00, 0, 1, 0),
(1171, 15708, 'American Bankers Assn', 10000.00, 0, 1, 0),
(1172, 15708, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(1173, 15708, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(1174, 15708, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(1175, 15708, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(1176, 15708, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(1177, 15708, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(1178, 15708, 'Communications Workers of America', 10000.00, 0, 1, 0),
(1179, 15708, 'Farm Credit Council', 10000.00, 0, 1, 0),
(1180, 15708, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(1181, 15708, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(1182, 15708, 'KPMG LLP', 10000.00, 0, 1, 0),
(1183, 15708, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(1184, 15708, 'Majority PAC', 10000.00, 0, 1, 0),
(1185, 15708, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1186, 15708, 'National Education Assn', 10000.00, 0, 1, 0),
(1187, 15708, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(1188, 15708, 'New York Mercantile Exchange', 10000.00, 0, 1, 0),
(1189, 15708, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(1190, 15708, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(1191, 15708, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(1192, 15708, 'Service Employees International Union', 10000.00, 0, 1, 0),
(1193, 15708, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(1194, 15708, 'Teamsters Union', 10000.00, 0, 1, 0),
(1195, 15708, 'United Auto Workers', 10000.00, 0, 1, 0),
(1196, 15708, 'United Steelworkers', 10000.00, 0, 1, 0),
(1197, 15708, 'Securities & Investment', 120300.00, 1, 0, 0),
(1198, 15708, 'Lawyers/Law Firms', 98830.00, 1, 0, 0),
(1199, 15708, 'Crop Production & Basic Processing', 88500.00, 1, 0, 0),
(1200, 15708, 'Leadership PACs', 82500.00, 1, 0, 0),
(1201, 15708, 'Health Professionals', 74474.00, 1, 0, 0),
(1202, 15708, 'Commercial Banks', 73842.00, 1, 0, 0),
(1203, 15708, 'Public Sector Unions', 73000.00, 1, 0, 0),
(1204, 15708, 'Candidate Committees', 59500.00, 1, 0, 0),
(1205, 15708, 'Insurance', 59050.00, 1, 0, 0),
(1206, 15708, 'Industrial Unions', 54000.00, 1, 0, 0),
(1207, 15708, 'Building Trade Unions', 51000.00, 1, 0, 0),
(1208, 15708, 'Accountants', 39500.00, 1, 0, 0),
(1209, 15708, 'Real Estate', 36700.00, 1, 0, 0),
(1210, 15708, 'Retired', 34200.00, 1, 0, 0),
(1211, 15708, 'Transportation Unions', 33000.00, 1, 0, 0),
(1212, 15708, 'Defense Aerospace', 32000.00, 1, 0, 0),
(1213, 15708, 'Agricultural Services/Products', 26004.00, 1, 0, 0),
(1214, 15708, 'Misc Finance', 24300.00, 1, 0, 0),
(1215, 15708, 'Education', 21350.00, 1, 0, 0),
(1216, 15708, 'Electric Utilities', 21250.00, 1, 0, 0),
(1217, 15708, 'Agribusiness', 149604.00, 0, 0, 1),
(1218, 15708, 'Communic/Electronics', 29550.00, 0, 0, 1),
(1219, 15708, 'Construction', 20850.00, 0, 0, 1),
(1220, 15708, 'Defense', 48000.00, 0, 0, 1),
(1221, 15708, 'Energy/Nat Resource', 48250.00, 0, 0, 1),
(1222, 15708, 'Finance/Insur/RealEst', 376192.00, 0, 0, 1),
(1223, 15708, 'Health', 107974.00, 0, 0, 1),
(1224, 15708, 'Lawyers & Lobbyists', 113130.00, 0, 0, 1),
(1225, 15708, 'Transportation', 18550.00, 0, 0, 1),
(1226, 15708, 'Misc Business', 49869.00, 0, 0, 1),
(1227, 15708, 'Labor', 228500.00, 0, 0, 1),
(1228, 15708, 'Ideology/Single-Issue', 188499.00, 0, 0, 1),
(1229, 15708, 'Other', 60050.00, 0, 0, 1),
(1230, 40781, 'Otto Candies', 32200.00, 0, 1, 0),
(1231, 40781, 'Edison Chouest Offshore', 27600.00, 0, 1, 0),
(1232, 40781, 'Livingston Group', 23750.00, 0, 1, 0),
(1233, 40781, 'Gray Insurance', 23000.00, 0, 1, 0),
(1234, 40781, 'Every Republican is Crucial PAC', 20000.00, 0, 1, 0),
(1235, 40781, 'National Assn of Realtors', 19000.00, 0, 1, 0),
(1236, 40781, 'Columbus Properties', 18400.00, 0, 1, 0),
(1237, 40781, 'Lupo Enterprises', 16100.00, 0, 1, 0),
(1238, 40781, 'National Auto Dealers Assn', 15000.00, 0, 1, 0),
(1239, 40781, 'Diamond Data Systems', 14100.00, 0, 1, 0),
(1240, 40781, 'Real Estate', 124437.00, 1, 0, 0),
(1241, 40781, 'Sea Transport', 103400.00, 1, 0, 0),
(1242, 40781, 'Lawyers/Law Firms', 87255.00, 1, 0, 0),
(1243, 40781, 'Republican/Conservative', 82325.00, 1, 0, 0),
(1244, 40781, 'Health Professionals', 58150.00, 1, 0, 0),
(1245, 40781, 'Insurance', 55225.00, 1, 0, 0),
(1246, 40781, 'General Contractors', 51300.00, 1, 0, 0),
(1247, 40781, 'Retired', 41050.00, 1, 0, 0),
(1248, 40781, 'Oil & Gas', 40600.00, 1, 0, 0),
(1249, 40781, 'Leadership PACs', 40500.00, 1, 0, 0),
(1250, 40781, 'Construction Services', 39150.00, 1, 0, 0),
(1251, 40781, 'Pro-Israel', 34350.00, 1, 0, 0),
(1252, 40781, 'Food & Beverage', 31969.00, 1, 0, 0),
(1253, 40781, 'Lobbyists', 28000.00, 1, 0, 0),
(1254, 40781, 'Hospitals/Nursing Homes', 26466.00, 1, 0, 0),
(1255, 40781, 'Misc Manufacturing & Distributing', 25200.00, 1, 0, 0),
(1256, 40781, 'Computers/Internet', 23700.00, 1, 0, 0),
(1257, 40781, 'Business Services', 21103.00, 1, 0, 0),
(1258, 40781, 'Misc Business', 21050.00, 1, 0, 0),
(1259, 40781, 'Misc Finance', 19950.00, 1, 0, 0),
(1260, 40781, 'Agribusiness', 26400.00, 0, 0, 1),
(1261, 40781, 'Communic/Electronics', 45550.00, 0, 0, 1),
(1262, 40781, 'Construction', 116050.00, 0, 0, 1),
(1263, 40781, 'Defense', 6750.00, 0, 0, 1),
(1264, 40781, 'Energy/Nat Resource', 73200.00, 0, 0, 1),
(1265, 40781, 'Finance/Insur/RealEst', 250662.00, 0, 0, 1),
(1266, 40781, 'Health', 105116.00, 0, 0, 1),
(1267, 40781, 'Lawyers & Lobbyists', 115255.00, 0, 0, 1),
(1268, 40781, 'Transportation', 133200.00, 0, 0, 1),
(1269, 40781, 'Misc Business', 139622.00, 0, 0, 1),
(1270, 40781, 'Ideology/Single-Issue', 181602.00, 0, 0, 1),
(1271, 40781, 'Other', 56700.00, 0, 0, 1),
(1272, 16442, 'AstraZeneca Pharmaceuticals', 12300.00, 0, 1, 0),
(1273, 16442, 'Merck & Co', 10500.00, 0, 1, 0),
(1274, 16442, 'Abbott Laboratories', 10000.00, 0, 1, 0),
(1275, 16442, 'American Bankers Assn', 10000.00, 0, 1, 0),
(1276, 16442, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(1277, 16442, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(1278, 16442, 'Comerica Inc', 10000.00, 0, 1, 0),
(1279, 16442, 'Koch Industries', 10000.00, 0, 1, 0),
(1280, 16442, 'McKesson Corp', 10000.00, 0, 1, 0),
(1281, 16442, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(1282, 16442, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(1283, 16442, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(1284, 16442, 'United Parcel Service', 10000.00, 0, 1, 0),
(1285, 16442, 'Pharmaceuticals/Health Products', 115500.00, 1, 0, 0),
(1286, 16442, 'Health Professionals', 95200.00, 1, 0, 0),
(1287, 16442, 'Insurance', 70900.00, 1, 0, 0),
(1288, 16442, 'Automotive', 50300.00, 1, 0, 0),
(1289, 16442, 'Electric Utilities', 47850.00, 1, 0, 0),
(1290, 16442, 'Commercial Banks', 40000.00, 1, 0, 0),
(1291, 16442, 'Real Estate', 36360.00, 1, 0, 0),
(1292, 16442, 'Oil & Gas', 36150.00, 1, 0, 0),
(1293, 16442, 'Retail Sales', 28100.00, 1, 0, 0),
(1294, 16442, 'Retired', 27900.00, 1, 0, 0),
(1295, 16442, 'Lawyers/Law Firms', 27399.00, 1, 0, 0),
(1296, 16442, 'Health Services/HMOs', 27000.00, 1, 0, 0),
(1297, 16442, 'Computers/Internet', 25750.00, 1, 0, 0),
(1298, 16442, 'TV/Movies/Music', 25500.00, 1, 0, 0),
(1299, 16442, 'Telephone Utilities', 23250.00, 1, 0, 0),
(1300, 16442, 'Lobbyists', 22765.00, 1, 0, 0),
(1301, 16442, 'Accountants', 17700.00, 1, 0, 0),
(1302, 16442, 'Securities & Investment', 16500.00, 1, 0, 0),
(1303, 16442, 'Beer, Wine & Liquor', 16500.00, 1, 0, 0),
(1304, 16442, 'General Contractors', 16250.00, 1, 0, 0),
(1305, 16442, 'Agribusiness', 34050.00, 0, 0, 1),
(1306, 16442, 'Communic/Electronics', 90800.00, 0, 0, 1),
(1307, 16442, 'Construction', 45750.00, 0, 0, 1),
(1308, 16442, 'Defense', 28350.00, 0, 0, 1),
(1309, 16442, 'Energy/Nat Resource', 105600.00, 0, 0, 1),
(1310, 16442, 'Finance/Insur/RealEst', 202060.00, 0, 0, 1),
(1311, 16442, 'Health', 250200.00, 0, 0, 1),
(1312, 16442, 'Lawyers & Lobbyists', 50164.00, 0, 0, 1),
(1313, 16442, 'Transportation', 77350.00, 0, 0, 1),
(1314, 16442, 'Misc Business', 100750.00, 0, 0, 1),
(1315, 16442, 'Labor', 12500.00, 0, 0, 1),
(1316, 16442, 'Ideology/Single-Issue', 23420.00, 0, 0, 1),
(1317, 16442, 'Other', 34350.00, 0, 0, 1),
(1318, 13780, 'Clean Earth Technologies', 17500.00, 0, 1, 0),
(1319, 13780, 'Jones Financial Companies', 16850.00, 0, 1, 0),
(1320, 13780, 'Enterprise Rent-A-Car', 16600.00, 0, 1, 0),
(1321, 13780, 'Boeing Co', 11500.00, 0, 1, 0),
(1322, 13780, 'Vi-Jon Inc', 11500.00, 0, 1, 0),
(1323, 13780, 'Honeywell International', 10000.00, 0, 1, 0),
(1324, 13780, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(1325, 13780, 'AT&T Inc', 9520.00, 0, 1, 0),
(1326, 13780, 'Bank of Washington', 9200.00, 0, 1, 0),
(1327, 13780, 'Holecamp Capital', 9200.00, 0, 1, 0),
(1328, 13780, 'Hunter Engineering', 9200.00, 0, 1, 0),
(1329, 13780, 'Patriot Machine', 9200.00, 0, 1, 0),
(1330, 13780, 'PERICO Life Insurance', 9200.00, 0, 1, 0),
(1331, 13780, 'Schnuck Markets', 9200.00, 0, 1, 0),
(1332, 13780, 'Show Me Institute', 9200.00, 0, 1, 0),
(1333, 13780, 'Visionary Radiology PC', 9200.00, 0, 1, 0),
(1334, 13780, 'Wiese Planning & Engineering', 9200.00, 0, 1, 0),
(1335, 13780, 'Retired', 97950.00, 1, 0, 0),
(1336, 13780, 'Republican/Conservative', 64450.00, 1, 0, 0),
(1337, 13780, 'Health Professionals', 62407.00, 1, 0, 0),
(1338, 13780, 'Automotive', 40200.00, 1, 0, 0),
(1339, 13780, 'Defense Aerospace', 37500.00, 1, 0, 0),
(1340, 13780, 'Securities & Investment', 33800.00, 1, 0, 0),
(1341, 13780, 'Misc Manufacturing & Distributing', 31700.00, 1, 0, 0),
(1342, 13780, 'Misc Defense', 28600.00, 1, 0, 0),
(1343, 13780, 'Defense Electronics', 22000.00, 1, 0, 0),
(1344, 13780, 'Construction Services', 20800.00, 1, 0, 0),
(1345, 13780, 'Misc Finance', 18300.00, 1, 0, 0),
(1346, 13780, 'Beer, Wine & Liquor', 17100.00, 1, 0, 0),
(1347, 13780, 'Lawyers/Law Firms', 14600.00, 1, 0, 0),
(1348, 13780, 'Insurance', 14200.00, 1, 0, 0),
(1349, 13780, 'Commercial Banks', 13400.00, 1, 0, 0),
(1350, 13780, 'Non-Profit Institutions', 11500.00, 1, 0, 0),
(1351, 13780, 'Crop Production & Basic Processing', 11200.00, 1, 0, 0),
(1352, 13780, 'Food Processing & Sales', 9950.00, 1, 0, 0),
(1353, 13780, 'Education', 9650.00, 1, 0, 0),
(1354, 13780, 'Telephone Utilities', 9520.00, 1, 0, 0),
(1355, 13780, 'Agribusiness', 28150.00, 0, 0, 1),
(1356, 13780, 'Communic/Electronics', 19870.00, 0, 0, 1),
(1357, 13780, 'Construction', 32716.00, 0, 0, 1),
(1358, 13780, 'Defense', 88100.00, 0, 0, 1),
(1359, 13780, 'Energy/Nat Resource', 14600.00, 0, 0, 1),
(1360, 13780, 'Finance/Insur/RealEst', 97200.00, 0, 0, 1),
(1361, 13780, 'Health', 75327.00, 0, 0, 1),
(1362, 13780, 'Lawyers & Lobbyists', 21600.00, 0, 0, 1),
(1363, 13780, 'Transportation', 50200.00, 0, 0, 1),
(1364, 13780, 'Misc Business', 90150.00, 0, 0, 1),
(1365, 13780, 'Ideology/Single-Issue', 68168.00, 0, 0, 1),
(1366, 13780, 'Other', 123552.00, 0, 0, 1),
(1367, 16989, 'Limited Brands', 24250.00, 0, 1, 0),
(1368, 16989, 'Ashland Inc', 14500.00, 0, 1, 0),
(1369, 16989, 'AEP', 13650.00, 0, 1, 0),
(1370, 16989, 'Grange Insurance', 12100.00, 0, 1, 0),
(1371, 16989, 'Grange Mutual Casualty', 12000.00, 0, 1, 0),
(1372, 16989, 'Nationwide', 11250.00, 0, 1, 0),
(1373, 16989, 'Cardinal Health', 11000.00, 0, 1, 0),
(1374, 16989, 'PricewaterhouseCoopers', 10500.00, 0, 1, 0),
(1375, 16989, 'UBS AG', 10250.00, 0, 1, 0),
(1376, 16989, 'Insurance', 208081.00, 1, 0, 0),
(1377, 16989, 'Real Estate', 111936.00, 1, 0, 0),
(1378, 16989, 'Securities & Investment', 110093.00, 1, 0, 0),
(1379, 16989, 'Lawyers/Law Firms', 95806.00, 1, 0, 0),
(1380, 16989, 'Health Professionals', 90900.00, 1, 0, 0),
(1381, 16989, 'Pharmaceuticals/Health Products', 74250.00, 1, 0, 0),
(1382, 16989, 'Lobbyists', 71725.00, 1, 0, 0),
(1383, 16989, 'Commercial Banks', 68650.00, 1, 0, 0),
(1384, 16989, 'Electric Utilities', 67350.00, 1, 0, 0),
(1385, 16989, 'Retail Sales', 64000.00, 1, 0, 0),
(1386, 16989, 'Food & Beverage', 40000.00, 1, 0, 0),
(1387, 16989, 'Accountants', 37300.00, 1, 0, 0),
(1388, 16989, 'Oil & Gas', 35900.00, 1, 0, 0),
(1389, 16989, 'General Contractors', 35050.00, 1, 0, 0),
(1390, 16989, 'Retired', 34626.00, 1, 0, 0),
(1391, 16989, 'Health Services/HMOs', 32500.00, 1, 0, 0),
(1392, 16989, 'Beer, Wine & Liquor', 31300.00, 1, 0, 0),
(1393, 16989, 'Misc Manufacturing & Distributing', 30850.00, 1, 0, 0),
(1394, 16989, 'Misc Finance', 26750.00, 1, 0, 0),
(1395, 16989, 'Air Transport', 26000.00, 1, 0, 0),
(1396, 16989, 'Agribusiness', 45550.00, 0, 0, 1),
(1397, 16989, 'Communic/Electronics', 44425.00, 0, 0, 1),
(1398, 16989, 'Construction', 106048.00, 0, 0, 1),
(1399, 16989, 'Defense', 14000.00, 0, 0, 1),
(1400, 16989, 'Energy/Nat Resource', 108250.00, 0, 0, 1),
(1401, 16989, 'Finance/Insur/RealEst', 594210.00, 0, 0, 1),
(1402, 16989, 'Health', 219650.00, 0, 0, 1),
(1403, 16989, 'Lawyers & Lobbyists', 167531.00, 0, 0, 1),
(1404, 16989, 'Transportation', 59750.00, 0, 0, 1),
(1405, 16989, 'Misc Business', 259089.00, 0, 0, 1),
(1406, 16989, 'Labor', 19000.00, 0, 0, 1),
(1407, 16989, 'Ideology/Single-Issue', 59730.00, 0, 0, 1),
(1408, 16989, 'Other', 42776.00, 0, 0, 1),
(1409, 16264, 'Pfaltzgraff Co', 7250.00, 0, 1, 0),
(1410, 16264, 'Shipley Energy', 6900.00, 0, 1, 0),
(1411, 16264, 'American College of Emergency Physicians', 5000.00, 0, 1, 0),
(1412, 16264, 'PVS Chemicals', 4600.00, 0, 1, 0),
(1413, 16264, 'York Container', 4500.00, 0, 1, 0),
(1414, 16264, 'Blockhouse Inc', 4000.00, 0, 1, 0),
(1415, 16264, 'Voith Siemens Hydro', 4000.00, 0, 1, 0),
(1416, 16264, 'Tiboni Assoc', 3000.00, 0, 1, 0),
(1417, 16264, 'Colony Papers', 2700.00, 0, 1, 0),
(1418, 16264, 'Affinigent', 2000.00, 0, 1, 0),
(1419, 16264, 'Bon-Ton Inc , Ceo', 2000.00, 0, 1, 0),
(1420, 16264, 'Countess/Gilbert/Andrews', 2000.00, 0, 1, 0),
(1421, 16264, 'Ettline Foods', 2000.00, 0, 1, 0),
(1422, 16264, 'HRC Inc', 2000.00, 0, 1, 0),
(1423, 16264, 'Johnston Construction', 2000.00, 0, 1, 0),
(1424, 16264, 'Kinsley Construction', 2000.00, 0, 1, 0),
(1425, 16264, 'Maple Press', 2000.00, 0, 1, 0),
(1426, 16264, 'Penn Waste', 2000.00, 0, 1, 0),
(1427, 16264, 'Stewart & Tate', 2000.00, 0, 1, 0),
(1428, 16264, 'Susquehanna Media Co', 2000.00, 0, 1, 0),
(1429, 16264, 'Tighe Industries', 2000.00, 0, 1, 0),
(1430, 16264, 'Retired', 20450.00, 1, 0, 0),
(1431, 16264, 'Misc Manufacturing & Distributing', 18950.00, 1, 0, 0),
(1432, 16264, 'Misc Business', 8905.00, 1, 0, 0),
(1433, 16264, 'Real Estate', 7000.00, 1, 0, 0),
(1434, 16264, 'Oil & Gas', 6900.00, 1, 0, 0),
(1435, 16264, 'Health Professionals', 6500.00, 1, 0, 0),
(1436, 16264, 'General Contractors', 6000.00, 1, 0, 0),
(1437, 16264, 'Chemical & Related Manufacturing', 4600.00, 1, 0, 0),
(1438, 16264, 'Construction Services', 3750.00, 1, 0, 0),
(1439, 16264, 'Lawyers/Law Firms', 3550.00, 1, 0, 0),
(1440, 16264, 'Food Processing & Sales', 3500.00, 1, 0, 0),
(1441, 16264, 'Education', 3500.00, 1, 0, 0),
(1442, 16264, 'Printing & Publishing', 3000.00, 1, 0, 0),
(1443, 16264, 'TV/Movies/Music', 2000.00, 1, 0, 0),
(1444, 16264, 'Waste Management', 2000.00, 1, 0, 0),
(1445, 16264, 'Business Services', 1500.00, 1, 0, 0),
(1446, 16264, 'Automotive', 1250.00, 1, 0, 0),
(1447, 16264, 'Civil Servants/Public Officials', 1250.00, 1, 0, 0),
(1448, 16264, 'Commercial Banks', 1250.00, 1, 0, 0),
(1449, 16264, 'Misc Unions', 1000.00, 1, 0, 0),
(1450, 16264, 'Credit Unions', 1000.00, 1, 0, 0),
(1451, 16264, 'Building Materials & Equipment', 1000.00, 1, 0, 0),
(1452, 16264, 'Agribusiness', 3500.00, 0, 0, 1),
(1453, 16264, 'Communic/Electronics', 5000.00, 0, 0, 1),
(1454, 16264, 'Construction', 10750.00, 0, 0, 1),
(1455, 16264, 'Energy/Nat Resource', 8900.00, 0, 0, 1),
(1456, 16264, 'Finance/Insur/RealEst', 10000.00, 0, 0, 1),
(1457, 16264, 'Health', 7200.00, 0, 0, 1),
(1458, 16264, 'Lawyers & Lobbyists', 3550.00, 0, 0, 1),
(1459, 16264, 'Transportation', 1250.00, 0, 0, 1),
(1460, 16264, 'Misc Business', 35055.00, 0, 0, 1),
(1461, 16264, 'Labor', 1000.00, 0, 0, 1),
(1462, 16264, 'Other', 25200.00, 0, 0, 1),
(1463, 15490, 'Picerne Investment', 19100.00, 0, 1, 0),
(1464, 15490, 'Raytheon Co', 12250.00, 0, 1, 0),
(1465, 15490, 'General Dynamics', 11250.00, 0, 1, 0),
(1466, 15490, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(1467, 15490, 'American Assn for Justice', 10000.00, 0, 1, 0),
(1468, 15490, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(1469, 15490, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(1470, 15490, 'Laborers Union', 10000.00, 0, 1, 0),
(1471, 15490, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(1472, 15490, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1473, 15490, 'Rhode Island Hope PAC', 10000.00, 0, 1, 0),
(1474, 15490, 'Teamsters Union', 10000.00, 0, 1, 0),
(1475, 15490, 'Lawyers/Law Firms', 70931.00, 1, 0, 0),
(1476, 15490, 'Building Trade Unions', 43500.00, 1, 0, 0),
(1477, 15490, 'Health Professionals', 40050.00, 1, 0, 0),
(1478, 15490, 'Defense Electronics', 36750.00, 1, 0, 0),
(1479, 15490, 'Public Sector Unions', 32000.00, 1, 0, 0),
(1480, 15490, 'Securities & Investment', 30450.00, 1, 0, 0),
(1481, 15490, 'Transportation Unions', 29500.00, 1, 0, 0),
(1482, 15490, 'Home Builders', 29100.00, 1, 0, 0),
(1483, 15490, 'Real Estate', 27400.00, 1, 0, 0),
(1484, 15490, 'Retired', 23900.00, 1, 0, 0),
(1485, 15490, 'Insurance', 21950.00, 1, 0, 0),
(1486, 15490, 'Computers/Internet', 21850.00, 1, 0, 0),
(1487, 15490, 'Misc Finance', 20850.00, 1, 0, 0),
(1488, 15490, 'Pro-Israel', 20570.00, 1, 0, 0),
(1489, 15490, 'Leadership PACs', 19000.00, 1, 0, 0),
(1490, 15490, 'Industrial Unions', 17000.00, 1, 0, 0),
(1491, 15490, 'Business Services', 13850.00, 1, 0, 0),
(1492, 15490, 'Misc Manufacturing & Distributing', 13250.00, 1, 0, 0),
(1493, 15490, 'Air Transport', 13050.00, 1, 0, 0),
(1494, 15490, 'Telephone Utilities', 13000.00, 1, 0, 0),
(1495, 15490, 'Communic/Electronics', 38850.00, 0, 0, 1),
(1496, 15490, 'Construction', 40350.00, 0, 0, 1),
(1497, 15490, 'Defense', 49250.00, 0, 0, 1),
(1498, 15490, 'Energy/Nat Resource', 2000.00, 0, 0, 1),
(1499, 15490, 'Finance/Insur/RealEst', 121000.00, 0, 0, 1),
(1500, 15490, 'Health', 62800.00, 0, 0, 1),
(1501, 15490, 'Lawyers & Lobbyists', 75181.00, 0, 0, 1),
(1502, 15490, 'Transportation', 13050.00, 0, 0, 1),
(1503, 15490, 'Misc Business', 55850.00, 0, 0, 1),
(1504, 15490, 'Labor', 130000.00, 0, 0, 1),
(1505, 15490, 'Ideology/Single-Issue', 49155.00, 0, 0, 1),
(1506, 15490, 'Other', 34300.00, 0, 0, 1),
(1507, 14395, 'Kirby Corp', 25611.00, 0, 1, 0),
(1508, 14395, 'Williams Brothers Construction', 20200.00, 0, 1, 0),
(1509, 14395, 'Continental Airlines', 13900.00, 0, 1, 0),
(1510, 14395, 'Vanco Energy', 11500.00, 0, 1, 0),
(1511, 14395, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(1512, 14395, 'Honeywell International', 10000.00, 0, 1, 0),
(1513, 14395, 'Koch Industries', 10000.00, 0, 1, 0),
(1514, 14395, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1515, 14395, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(1516, 14395, 'Valero Energy', 10000.00, 0, 1, 0),
(1517, 14395, 'Retired', 146672.00, 1, 0, 0),
(1518, 14395, 'Oil & Gas', 136400.00, 1, 0, 0),
(1519, 14395, 'Real Estate', 98950.00, 1, 0, 0),
(1520, 14395, 'Lawyers/Law Firms', 80600.00, 1, 0, 0),
(1521, 14395, 'Misc Finance', 70400.00, 1, 0, 0),
(1522, 14395, 'Leadership PACs', 69000.00, 1, 0, 0),
(1523, 14395, 'Republican/Conservative', 46061.00, 1, 0, 0),
(1524, 14395, 'Health Professionals', 45050.00, 1, 0, 0),
(1525, 14395, 'Air Transport', 45050.00, 1, 0, 0),
(1526, 14395, 'Construction Services', 43600.00, 1, 0, 0),
(1527, 14395, 'General Contractors', 42350.00, 1, 0, 0),
(1528, 14395, 'Sea Transport', 36300.00, 1, 0, 0),
(1529, 14395, 'Candidate Committees', 33660.00, 1, 0, 0),
(1530, 14395, 'Securities & Investment', 32550.00, 1, 0, 0),
(1531, 14395, 'Lobbyists', 30135.00, 1, 0, 0),
(1532, 14395, 'Insurance', 29950.00, 1, 0, 0),
(1533, 14395, 'Automotive', 26950.00, 1, 0, 0),
(1534, 14395, 'Beer, Wine & Liquor', 26900.00, 1, 0, 0),
(1535, 14395, 'Defense Aerospace', 26500.00, 1, 0, 0),
(1536, 14395, 'Misc Energy', 21200.00, 1, 0, 0),
(1537, 14395, 'Agribusiness', 41850.00, 0, 0, 1),
(1538, 14395, 'Communic/Electronics', 36450.00, 0, 0, 1),
(1539, 14395, 'Construction', 98250.00, 0, 0, 1),
(1540, 14395, 'Defense', 35500.00, 0, 0, 1),
(1541, 14395, 'Energy/Nat Resource', 177850.00, 0, 0, 1),
(1542, 14395, 'Finance/Insur/RealEst', 261250.00, 0, 0, 1),
(1543, 14395, 'Health', 68550.00, 0, 0, 1),
(1544, 14395, 'Lawyers & Lobbyists', 110735.00, 0, 0, 1),
(1545, 14395, 'Transportation', 124800.00, 0, 0, 1),
(1546, 14395, 'Misc Business', 122200.00, 0, 0, 1),
(1547, 14395, 'Labor', 13000.00, 0, 0, 1),
(1548, 14395, 'Ideology/Single-Issue', 159371.00, 0, 0, 1),
(1549, 14395, 'Other', 167072.00, 0, 0, 1),
(1550, 15713, 'National Venture Capital Assn', 12500.00, 0, 1, 0),
(1551, 15713, 'Pfizer Inc', 10252.00, 0, 1, 0),
(1552, 15713, 'American Academy of Ophthalmology', 10000.00, 0, 1, 0),
(1553, 15713, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(1554, 15713, 'American Bankers Assn', 10000.00, 0, 1, 0),
(1555, 15713, 'American College of Cardiology', 10000.00, 0, 1, 0),
(1556, 15713, 'American College of Radiology', 10000.00, 0, 1, 0),
(1557, 15713, 'American College of Surgeons Prof Assn', 10000.00, 0, 1, 0),
(1558, 15713, 'American Express', 10000.00, 0, 1, 0),
(1559, 15713, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(1560, 15713, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(1561, 15713, 'American Medical Assn', 10000.00, 0, 1, 0),
(1562, 15713, 'American Osteopathic Assn', 10000.00, 0, 1, 0),
(1563, 15713, 'American Psychiatric Assn', 10000.00, 0, 1, 0),
(1564, 15713, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(1565, 15713, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(1566, 15713, 'Associated General Contractors', 10000.00, 0, 1, 0),
(1567, 15713, 'AT&T Inc', 10000.00, 0, 1, 0),
(1568, 15713, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(1569, 15713, 'Comcast Corp', 10000.00, 0, 1, 0),
(1570, 15713, 'Communications Workers of America', 10000.00, 0, 1, 0),
(1571, 15713, 'EDO Corp', 10000.00, 0, 1, 0),
(1572, 15713, 'Ernst & Young', 10000.00, 0, 1, 0),
(1573, 15713, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(1574, 15713, 'International Council of Shopping Cntrs', 10000.00, 0, 1, 0),
(1575, 15713, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(1576, 15713, 'Ironworkers Union', 10000.00, 0, 1, 0),
(1577, 15713, 'Koch Industries', 10000.00, 0, 1, 0),
(1578, 15713, 'KPMG LLP', 10000.00, 0, 1, 0),
(1579, 15713, 'Laborers Union', 10000.00, 0, 1, 0),
(1580, 15713, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(1581, 15713, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1582, 15713, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(1583, 15713, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(1584, 15713, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(1585, 15713, 'National Education Assn', 10000.00, 0, 1, 0),
(1586, 15713, 'National Fedn of Independent Business', 10000.00, 0, 1, 0),
(1587, 15713, 'National Leadership PAC', 10000.00, 0, 1, 0),
(1588, 15713, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(1589, 15713, 'New York Mercantile Exchange', 10000.00, 0, 1, 0),
(1590, 15713, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(1591, 15713, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(1592, 15713, 'United Parcel Service', 10000.00, 0, 1, 0),
(1593, 15713, 'Health Professionals', 183043.00, 1, 0, 0),
(1594, 15713, 'Pharmaceuticals/Health Products', 117751.00, 1, 0, 0),
(1595, 15713, 'Oil & Gas', 100797.00, 1, 0, 0),
(1596, 15713, 'Securities & Investment', 77744.00, 1, 0, 0),
(1597, 15713, 'Public Sector Unions', 57750.00, 1, 0, 0),
(1598, 15713, 'Insurance', 53148.00, 1, 0, 0),
(1599, 15713, 'Electric Utilities', 50100.00, 1, 0, 0),
(1600, 15713, 'Leadership PACs', 47000.00, 1, 0, 0),
(1601, 15713, 'Commercial Banks', 46349.00, 1, 0, 0),
(1602, 15713, 'Accountants', 40500.00, 1, 0, 0),
(1603, 15713, 'Building Trade Unions', 38000.00, 1, 0, 0),
(1604, 15713, 'Retail Sales', 35500.00, 1, 0, 0),
(1605, 15713, 'TV/Movies/Music', 34500.00, 1, 0, 0),
(1606, 15713, 'Real Estate', 33250.00, 1, 0, 0),
(1607, 15713, 'Lawyers/Law Firms', 32646.00, 1, 0, 0),
(1608, 15713, 'Retired', 31679.00, 1, 0, 0),
(1609, 15713, 'Hospitals/Nursing Homes', 28000.00, 1, 0, 0),
(1610, 15713, 'Lobbyists', 28000.00, 1, 0, 0),
(1611, 15713, 'Finance/Credit Companies', 27000.00, 1, 0, 0),
(1612, 15713, 'Misc Energy', 26750.00, 1, 0, 0),
(1613, 15713, 'Agribusiness', 25200.00, 0, 0, 1),
(1614, 15713, 'Communic/Electronics', 98350.00, 0, 0, 1),
(1615, 15713, 'Construction', 54000.00, 0, 0, 1),
(1616, 15713, 'Defense', 18000.00, 0, 0, 1),
(1617, 15713, 'Energy/Nat Resource', 204647.00, 0, 0, 1),
(1618, 15713, 'Finance/Insur/RealEst', 308689.00, 0, 0, 1),
(1619, 15713, 'Health', 350994.00, 0, 0, 1),
(1620, 15713, 'Lawyers & Lobbyists', 60646.00, 0, 0, 1),
(1621, 15713, 'Transportation', 70946.00, 0, 0, 1),
(1622, 15713, 'Misc Business', 138192.00, 0, 0, 1),
(1623, 15713, 'Labor', 141250.00, 0, 0, 1),
(1624, 15713, 'Ideology/Single-Issue', 92000.00, 0, 0, 1),
(1625, 15713, 'Other', 50725.00, 0, 0, 1),
(1626, 15509, 'Boeing Co', 12550.00, 0, 1, 0),
(1627, 15509, 'Microsoft Corp', 12100.00, 0, 1, 0),
(1628, 15509, 'McBee Strategic Consulting', 11000.00, 0, 1, 0),
(1629, 15509, 'Puget Energy', 10998.00, 0, 1, 0),
(1630, 15509, 'Blue Cross/Blue Shield', 10500.00, 0, 1, 0),
(1631, 15509, 'Weyerhaeuser Co', 10250.00, 0, 1, 0),
(1632, 15509, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(1633, 15509, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(1634, 15509, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(1635, 15509, 'American Dental Assn', 10000.00, 0, 1, 0),
(1636, 15509, 'Burlington Northern Santa Fe Corp', 10000.00, 0, 1, 0),
(1637, 15509, 'CSX Corp', 10000.00, 0, 1, 0),
(1638, 15509, 'Honeywell International', 10000.00, 0, 1, 0),
(1639, 15509, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(1640, 15509, 'Laborers Union', 10000.00, 0, 1, 0),
(1641, 15509, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(1642, 15509, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1643, 15509, 'New York Life Insurance', 10000.00, 0, 1, 0),
(1644, 15509, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(1645, 15509, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(1646, 15509, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(1647, 15509, 'Teamsters Union', 10000.00, 0, 1, 0),
(1648, 15509, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(1649, 15509, 'Health Professionals', 84650.00, 1, 0, 0),
(1650, 15509, 'Transportation Unions', 66650.00, 1, 0, 0),
(1651, 15509, 'Building Trade Unions', 58000.00, 1, 0, 0),
(1652, 15509, 'Retired', 52000.00, 1, 0, 0),
(1653, 15509, 'Lawyers/Law Firms', 47550.00, 1, 0, 0),
(1654, 15509, 'Sea Transport', 46655.00, 1, 0, 0),
(1655, 15509, 'Lobbyists', 43270.00, 1, 0, 0),
(1656, 15509, 'Democratic/Liberal', 41000.00, 1, 0, 0),
(1657, 15509, 'Railroads', 32500.00, 1, 0, 0),
(1658, 15509, 'Computers/Internet', 31644.00, 1, 0, 0),
(1659, 15509, 'Defense Aerospace', 31550.00, 1, 0, 0),
(1660, 15509, 'Insurance', 30500.00, 1, 0, 0),
(1661, 15509, 'Real Estate', 29950.00, 1, 0, 0),
(1662, 15509, 'Securities & Investment', 29950.00, 1, 0, 0),
(1663, 15509, 'Public Sector Unions', 29000.00, 1, 0, 0),
(1664, 15509, 'Food & Beverage', 27250.00, 1, 0, 0),
(1665, 15509, 'Electric Utilities', 26998.00, 1, 0, 0),
(1666, 15509, 'Air Transport', 21955.00, 1, 0, 0),
(1667, 15509, 'General Contractors', 20500.00, 1, 0, 0),
(1668, 15509, 'Industrial Unions', 20500.00, 1, 0, 0),
(1669, 15509, 'Agribusiness', 58950.00, 0, 0, 1),
(1670, 15509, 'Communic/Electronics', 56244.00, 0, 0, 1),
(1671, 15509, 'Construction', 63725.00, 0, 0, 1),
(1672, 15509, 'Defense', 57800.00, 0, 0, 1),
(1673, 15509, 'Energy/Nat Resource', 60848.00, 0, 0, 1),
(1674, 15509, 'Finance/Insur/RealEst', 129050.00, 0, 0, 1),
(1675, 15509, 'Health', 111500.00, 0, 0, 1),
(1676, 15509, 'Lawyers & Lobbyists', 90820.00, 0, 0, 1),
(1677, 15509, 'Transportation', 119110.00, 0, 0, 1),
(1678, 15509, 'Misc Business', 88950.00, 0, 0, 1),
(1679, 15509, 'Labor', 180650.00, 0, 0, 1),
(1680, 15509, 'Ideology/Single-Issue', 67235.00, 0, 0, 1),
(1681, 15509, 'Other', 64300.00, 0, 0, 1),
(1682, 14176, 'Citigroup Inc', 26700.00, 0, 1, 0),
(1683, 14176, 'Wv Paving', 26000.00, 0, 1, 0),
(1684, 14176, 'Centra Bank', 23650.00, 0, 1, 0),
(1685, 14176, 'Steptoe & Johnson', 15450.00, 0, 1, 0),
(1686, 14176, 'Pritchard Mining', 15200.00, 0, 1, 0),
(1687, 14176, 'Triana Energy', 14800.00, 0, 1, 0),
(1688, 14176, 'Eastern American Energy', 14550.00, 0, 1, 0),
(1689, 14176, 'Bowles, Rice et al', 13550.00, 0, 1, 0),
(1690, 14176, 'Chesapeake Energy', 13550.00, 0, 1, 0),
(1691, 14176, 'Union Pacific Corp', 11500.00, 0, 1, 0),
(1692, 14176, 'Retired', 127481.00, 1, 0, 0),
(1693, 14176, 'Health Professionals', 125775.00, 1, 0, 0),
(1694, 14176, 'Misc Business', 111550.00, 1, 0, 0),
(1695, 14176, 'Real Estate', 97575.00, 1, 0, 0),
(1696, 14176, 'Leadership PACs', 94468.00, 1, 0, 0),
(1697, 14176, 'Lawyers/Law Firms', 90564.00, 1, 0, 0),
(1698, 14176, 'Commercial Banks', 87949.00, 1, 0, 0),
(1699, 14176, 'Mining', 85500.00, 1, 0, 0),
(1700, 14176, 'Insurance', 74000.00, 1, 0, 0),
(1701, 14176, 'Oil & Gas', 73750.00, 1, 0, 0),
(1702, 14176, 'Special Trade Contractors', 61500.00, 1, 0, 0),
(1703, 14176, 'Securities & Investment', 61332.00, 1, 0, 0),
(1704, 14176, 'Accountants', 54989.00, 1, 0, 0),
(1705, 14176, 'Republican/Conservative', 33300.00, 1, 0, 0),
(1706, 14176, 'Automotive', 32200.00, 1, 0, 0),
(1707, 14176, 'General Contractors', 29950.00, 1, 0, 0),
(1708, 14176, 'Railroads', 29250.00, 1, 0, 0),
(1709, 14176, 'Hospitals/Nursing Homes', 26800.00, 1, 0, 0),
(1710, 14176, 'Electric Utilities', 25500.00, 1, 0, 0),
(1711, 14176, 'Building Materials & Equipment', 24850.00, 1, 0, 0),
(1712, 14176, 'Agribusiness', 23900.00, 0, 0, 1),
(1713, 14176, 'Communic/Electronics', 27150.00, 0, 0, 1),
(1714, 14176, 'Construction', 145100.00, 0, 0, 1),
(1715, 14176, 'Defense', 13000.00, 0, 0, 1),
(1716, 14176, 'Energy/Nat Resource', 207050.00, 0, 0, 1),
(1717, 14176, 'Finance/Insur/RealEst', 398123.00, 0, 0, 1),
(1718, 14176, 'Health', 164575.00, 0, 0, 1),
(1719, 14176, 'Lawyers & Lobbyists', 96804.00, 0, 0, 1),
(1720, 14176, 'Transportation', 91950.00, 0, 0, 1),
(1721, 14176, 'Misc Business', 211472.00, 0, 0, 1),
(1722, 14176, 'Labor', 51000.00, 0, 0, 1),
(1723, 14176, 'Ideology/Single-Issue', 192366.00, 0, 0, 1),
(1724, 14176, 'Other', 144781.00, 0, 0, 1),
(1725, 13893, 'Broadcasting Media Partners', 16900.00, 0, 1, 0),
(1726, 13893, 'Blue Cross/Blue Shield', 15000.00, 0, 1, 0),
(1727, 13893, 'Akin, Gump et al', 12092.00, 0, 1, 0),
(1728, 13893, 'American Dietetic Assn', 11560.00, 0, 1, 0),
(1729, 13893, 'National Assn of Home Builders', 11500.00, 0, 1, 0),
(1730, 13893, 'General Electric', 11000.00, 0, 1, 0),
(1731, 13893, 'Northrop Grumman', 11000.00, 0, 1, 0),
(1732, 13893, 'Comcast Corp', 10750.00, 0, 1, 0),
(1733, 13893, 'Edison International', 10250.00, 0, 1, 0),
(1734, 13893, 'American Assn for Justice', 10000.00, 0, 1, 0),
(1735, 13893, 'American Bankers Assn', 10000.00, 0, 1, 0),
(1736, 13893, 'American College of Radiology', 10000.00, 0, 1, 0),
(1737, 13893, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(1738, 13893, 'American Physical Therapy Assn', 10000.00, 0, 1, 0),
(1739, 13893, 'American Podiatric Medical Assn', 10000.00, 0, 1, 0),
(1740, 13893, 'American Seniors Housing Assn', 10000.00, 0, 1, 0),
(1741, 13893, 'Anheuser-Busch', 10000.00, 0, 1, 0),
(1742, 13893, 'AXA', 10000.00, 0, 1, 0),
(1743, 13893, 'Burlington Northern Santa Fe Corp', 10000.00, 0, 1, 0),
(1744, 13893, 'FedEx Corp', 10000.00, 0, 1, 0),
(1745, 13893, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(1746, 13893, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(1747, 13893, 'Laborers Union', 10000.00, 0, 1, 0),
(1748, 13893, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(1749, 13893, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1750, 13893, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(1751, 13893, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(1752, 13893, 'National Education Assn', 10000.00, 0, 1, 0),
(1753, 13893, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(1754, 13893, 'New York Life Insurance', 10000.00, 0, 1, 0),
(1755, 13893, 'Pacific Mutual Life', 10000.00, 0, 1, 0),
(1756, 13893, 'Sempra Energy', 10000.00, 0, 1, 0),
(1757, 13893, 'Service Employees International Union', 10000.00, 0, 1, 0),
(1758, 13893, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(1759, 13893, 'Health Professionals', 159560.00, 1, 0, 0),
(1760, 13893, 'Insurance', 100750.00, 1, 0, 0),
(1761, 13893, 'TV/Movies/Music', 82216.00, 1, 0, 0),
(1762, 13893, 'Real Estate', 79495.00, 1, 0, 0),
(1763, 13893, 'Lawyers/Law Firms', 59432.00, 1, 0, 0),
(1764, 13893, 'Lobbyists', 55970.00, 1, 0, 0),
(1765, 13893, 'Health Services/HMOs', 52716.00, 1, 0, 0),
(1766, 13893, 'Public Sector Unions', 48500.00, 1, 0, 0),
(1767, 13893, 'Securities & Investment', 46250.00, 1, 0, 0),
(1768, 13893, 'Transportation Unions', 40000.00, 1, 0, 0),
(1769, 13893, 'Hospitals/Nursing Homes', 38750.00, 1, 0, 0),
(1770, 13893, 'Commercial Banks', 38600.00, 1, 0, 0),
(1771, 13893, 'Pharmaceuticals/Health Products', 35750.00, 1, 0, 0),
(1772, 13893, 'Building Trade Unions', 34000.00, 1, 0, 0),
(1773, 13893, 'Misc Unions', 30000.00, 1, 0, 0),
(1774, 13893, 'Industrial Unions', 29000.00, 1, 0, 0),
(1775, 13893, 'Electric Utilities', 28250.00, 1, 0, 0),
(1776, 13893, 'Retail Sales', 27500.00, 1, 0, 0),
(1777, 13893, 'Misc Finance', 26550.00, 1, 0, 0),
(1778, 13893, 'Computers/Internet', 22633.00, 1, 0, 0),
(1779, 13893, 'Agribusiness', 31000.00, 0, 0, 1),
(1780, 13893, 'Communic/Electronics', 122749.00, 0, 0, 1),
(1781, 13893, 'Construction', 41250.00, 0, 0, 1),
(1782, 13893, 'Defense', 31500.00, 0, 0, 1),
(1783, 13893, 'Energy/Nat Resource', 39200.00, 0, 0, 1),
(1784, 13893, 'Finance/Insur/RealEst', 326145.00, 0, 0, 1),
(1785, 13893, 'Health', 286776.00, 0, 0, 1),
(1786, 13893, 'Lawyers & Lobbyists', 115402.00, 0, 0, 1),
(1787, 13893, 'Transportation', 55655.00, 0, 0, 1),
(1788, 13893, 'Misc Business', 103189.00, 0, 0, 1),
(1789, 13893, 'Labor', 181500.00, 0, 0, 1),
(1790, 13893, 'Ideology/Single-Issue', 32812.00, 0, 0, 1),
(1791, 13893, 'Other', 17950.00, 0, 0, 1),
(1792, 15870, 'Campbell-Ewald Co', 12500.00, 0, 1, 0),
(1793, 15870, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(1794, 15870, 'American Bankers Assn', 10000.00, 0, 1, 0),
(1795, 15870, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(1796, 15870, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(1797, 15870, 'Comerica Inc', 10000.00, 0, 1, 0),
(1798, 15870, 'Ford Motor Co', 10000.00, 0, 1, 0),
(1799, 15870, 'General Dynamics', 10000.00, 0, 1, 0),
(1800, 15870, 'Laborers Union', 10000.00, 0, 1, 0),
(1801, 15870, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(1802, 15870, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1803, 15870, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(1804, 15870, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(1805, 15870, 'Building Trade Unions', 47500.00, 1, 0, 0),
(1806, 15870, 'Automotive', 44989.00, 1, 0, 0),
(1807, 15870, 'Lawyers/Law Firms', 37900.00, 1, 0, 0),
(1808, 15870, 'Real Estate', 31450.00, 1, 0, 0),
(1809, 15870, 'Transportation Unions', 29000.00, 1, 0, 0),
(1810, 15870, 'Health Professionals', 28138.00, 1, 0, 0),
(1811, 15870, 'Electric Utilities', 27500.00, 1, 0, 0),
(1812, 15870, 'Commercial Banks', 25800.00, 1, 0, 0),
(1813, 15870, 'Air Transport', 22499.00, 1, 0, 0),
(1814, 15870, 'Railroads', 20250.00, 1, 0, 0),
(1815, 15870, 'General Contractors', 20200.00, 1, 0, 0),
(1816, 15870, 'Crop Production & Basic Processing', 17000.00, 1, 0, 0),
(1817, 15870, 'Construction Services', 16050.00, 1, 0, 0),
(1818, 15870, 'Business Services', 13500.00, 1, 0, 0),
(1819, 15870, 'Retired', 13350.00, 1, 0, 0),
(1820, 15870, 'Building Materials & Equipment', 13050.00, 1, 0, 0),
(1821, 15870, 'Beer, Wine & Liquor', 12600.00, 1, 0, 0),
(1822, 15870, 'Trucking', 12500.00, 1, 0, 0),
(1823, 15870, 'Defense Electronics', 10000.00, 1, 0, 0),
(1824, 15870, 'Misc Manufacturing & Distributing', 9300.00, 1, 0, 0),
(1825, 15870, 'Agribusiness', 28100.00, 0, 0, 1),
(1826, 15870, 'Communic/Electronics', 6800.00, 0, 0, 1),
(1827, 15870, 'Construction', 59150.00, 0, 0, 1),
(1828, 15870, 'Defense', 18500.00, 0, 0, 1),
(1829, 15870, 'Energy/Nat Resource', 42850.00, 0, 0, 1),
(1830, 15870, 'Finance/Insur/RealEst', 89650.00, 0, 0, 1),
(1831, 15870, 'Health', 36938.00, 0, 0, 1),
(1832, 15870, 'Lawyers & Lobbyists', 44700.00, 0, 0, 1),
(1833, 15870, 'Transportation', 108638.00, 0, 0, 1),
(1834, 15870, 'Misc Business', 64963.00, 0, 0, 1),
(1835, 15870, 'Labor', 91500.00, 0, 0, 1),
(1836, 15870, 'Ideology/Single-Issue', 8281.00, 0, 0, 1),
(1837, 15870, 'Other', 20650.00, 0, 0, 1),
(1838, 16758, 'Right to Life', 17600.00, 0, 1, 0),
(1839, 16758, 'Elliott Management', 13800.00, 0, 1, 0),
(1840, 16758, 'United Equities', 13800.00, 0, 1, 0),
(1841, 16758, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(1842, 16758, 'Laborers Union', 10000.00, 0, 1, 0),
(1843, 16758, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1844, 16758, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(1845, 16758, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(1846, 16758, 'Teamsters Union', 10000.00, 0, 1, 0),
(1847, 16758, 'US-Cuba Democracy PAC', 10000.00, 0, 1, 0),
(1848, 16758, 'Building Trade Unions', 46500.00, 1, 0, 0),
(1849, 16758, 'Retired', 42400.00, 1, 0, 0),
(1850, 16758, 'Securities & Investment', 32750.00, 1, 0, 0),
(1851, 16758, 'Public Sector Unions', 28000.00, 1, 0, 0),
(1852, 16758, 'Abortion Policy/Pro-Life', 25800.00, 1, 0, 0),
(1853, 16758, 'Transportation Unions', 22500.00, 1, 0, 0),
(1854, 16758, 'Lawyers/Law Firms', 19447.00, 1, 0, 0),
(1855, 16758, 'Education', 19400.00, 1, 0, 0),
(1856, 16758, 'Real Estate', 18240.00, 1, 0, 0),
(1857, 16758, 'Industrial Unions', 17000.00, 1, 0, 0),
(1858, 16758, 'Insurance', 13900.00, 1, 0, 0),
(1859, 16758, 'Health Professionals', 13200.00, 1, 0, 0),
(1860, 16758, 'Republican/Conservative', 11900.00, 1, 0, 0),
(1861, 16758, 'Foreign & Defense Policy', 10000.00, 1, 0, 0),
(1862, 16758, 'Pharmaceuticals/Health Products', 9450.00, 1, 0, 0),
(1863, 16758, 'Home Builders', 9250.00, 1, 0, 0),
(1864, 16758, 'Misc Issues', 6800.00, 1, 0, 0),
(1865, 16758, 'Lobbyists', 6050.00, 1, 0, 0),
(1866, 16758, 'Telephone Utilities', 6000.00, 1, 0, 0),
(1867, 16758, 'Misc Unions', 6000.00, 1, 0, 0),
(1868, 16758, 'Agribusiness', 450.00, 0, 0, 1),
(1869, 16758, 'Communic/Electronics', 9250.00, 0, 0, 1),
(1870, 16758, 'Construction', 13250.00, 0, 0, 1),
(1871, 16758, 'Defense', 250.00, 0, 0, 1),
(1872, 16758, 'Energy/Nat Resource', 1750.00, 0, 0, 1),
(1873, 16758, 'Finance/Insur/RealEst', 65190.00, 0, 0, 1),
(1874, 16758, 'Health', 24850.00, 0, 0, 1),
(1875, 16758, 'Lawyers & Lobbyists', 25497.00, 0, 0, 1),
(1876, 16758, 'Transportation', 4050.00, 0, 0, 1),
(1877, 16758, 'Misc Business', 15850.00, 0, 0, 1),
(1878, 16758, 'Labor', 120000.00, 0, 0, 1),
(1879, 16758, 'Ideology/Single-Issue', 63350.00, 0, 0, 1),
(1880, 16758, 'Other', 73749.00, 0, 0, 1),
(1881, 13913, 'MGM Mirage', 79000.00, 0, 1, 0),
(1882, 13913, 'Lionel, Sawyer & Collins', 14800.00, 0, 1, 0),
(1883, 13913, 'Maloof Companies', 14800.00, 0, 1, 0),
(1884, 13913, 'Turnberry Assoc', 12186.00, 0, 1, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(1885, 13913, 'IDT Corp', 11200.00, 0, 1, 0),
(1886, 13913, 'Sierra Health Services', 10250.00, 0, 1, 0),
(1887, 13913, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(1888, 13913, 'American Assn for Justice', 10000.00, 0, 1, 0),
(1889, 13913, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(1890, 13913, 'Barrick Goldstrike Mines', 10000.00, 0, 1, 0),
(1891, 13913, 'Desert Caucus', 10000.00, 0, 1, 0),
(1892, 13913, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(1893, 13913, 'Ironworkers Union', 10000.00, 0, 1, 0),
(1894, 13913, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(1895, 13913, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(1896, 13913, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1897, 13913, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(1898, 13913, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(1899, 13913, 'New York Life Insurance', 10000.00, 0, 1, 0),
(1900, 13913, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(1901, 13913, 'Service Employees International Union', 10000.00, 0, 1, 0),
(1902, 13913, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(1903, 13913, 'Sierra Pacific Resources', 10000.00, 0, 1, 0),
(1904, 13913, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(1905, 13913, 'UNITE HERE', 10000.00, 0, 1, 0),
(1906, 13913, 'Casinos/Gambling', 232230.00, 1, 0, 0),
(1907, 13913, 'Health Professionals', 185185.00, 1, 0, 0),
(1908, 13913, 'Lawyers/Law Firms', 144345.00, 1, 0, 0),
(1909, 13913, 'Real Estate', 142796.00, 1, 0, 0),
(1910, 13913, 'Pro-Israel', 123471.00, 1, 0, 0),
(1911, 13913, 'Securities & Investment', 65090.00, 1, 0, 0),
(1912, 13913, 'Retired', 59956.00, 1, 0, 0),
(1913, 13913, 'Building Trade Unions', 49500.00, 1, 0, 0),
(1914, 13913, 'Insurance', 49250.00, 1, 0, 0),
(1915, 13913, 'Construction Services', 45077.00, 1, 0, 0),
(1916, 13913, 'Beer, Wine & Liquor', 40587.00, 1, 0, 0),
(1917, 13913, 'Public Sector Unions', 38000.00, 1, 0, 0),
(1918, 13913, 'Industrial Unions', 37500.00, 1, 0, 0),
(1919, 13913, 'Health Services/HMOs', 36850.00, 1, 0, 0),
(1920, 13913, 'Hospitals/Nursing Homes', 35600.00, 1, 0, 0),
(1921, 13913, 'Lobbyists', 34100.00, 1, 0, 0),
(1922, 13913, 'Business Services', 32951.00, 1, 0, 0),
(1923, 13913, 'Misc Finance', 30280.00, 1, 0, 0),
(1924, 13913, 'Transportation Unions', 26500.00, 1, 0, 0),
(1925, 13913, 'Misc Unions', 25000.00, 1, 0, 0),
(1926, 13913, 'Agribusiness', 15570.00, 0, 0, 1),
(1927, 13913, 'Communic/Electronics', 60440.00, 0, 0, 1),
(1928, 13913, 'Construction', 78303.00, 0, 0, 1),
(1929, 13913, 'Defense', 14000.00, 0, 0, 1),
(1930, 13913, 'Energy/Nat Resource', 43000.00, 0, 0, 1),
(1931, 13913, 'Finance/Insur/RealEst', 327779.00, 0, 0, 1),
(1932, 13913, 'Health', 274868.00, 0, 0, 1),
(1933, 13913, 'Lawyers & Lobbyists', 178445.00, 0, 0, 1),
(1934, 13913, 'Transportation', 45700.00, 0, 0, 1),
(1935, 13913, 'Misc Business', 390788.00, 0, 0, 1),
(1936, 13913, 'Labor', 176500.00, 0, 0, 1),
(1937, 13913, 'Ideology/Single-Issue', 170921.00, 0, 0, 1),
(1938, 13913, 'Other', 76216.00, 0, 0, 1),
(1939, 17235, 'Communications Workers of America', 10000.00, 0, 1, 0),
(1940, 17235, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1941, 17235, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(1942, 17235, 'National Education Assn', 10000.00, 0, 1, 0),
(1943, 17235, 'Teamsters Union', 10000.00, 0, 1, 0),
(1944, 17235, 'United Parcel Service', 10000.00, 0, 1, 0),
(1945, 17235, 'Kingston Technology', 9200.00, 0, 1, 0),
(1946, 17235, 'Wachtell, Lipton et al', 8900.00, 0, 1, 0),
(1947, 17235, 'Investment Co Institute', 8000.00, 0, 1, 0),
(1948, 17235, 'Mt Hood Beverage', 7800.00, 0, 1, 0),
(1949, 17235, 'Lawyers/Law Firms', 72000.00, 1, 0, 0),
(1950, 17235, 'Health Professionals', 53850.00, 1, 0, 0),
(1951, 17235, 'Securities & Investment', 42850.00, 1, 0, 0),
(1952, 17235, 'Public Sector Unions', 41000.00, 1, 0, 0),
(1953, 17235, 'Industrial Unions', 36500.00, 1, 0, 0),
(1954, 17235, 'Retired', 35900.00, 1, 0, 0),
(1955, 17235, 'Computers/Internet', 33150.00, 1, 0, 0),
(1956, 17235, 'Real Estate', 32150.00, 1, 0, 0),
(1957, 17235, 'Beer, Wine & Liquor', 31412.00, 1, 0, 0),
(1958, 17235, 'Transportation Unions', 30500.00, 1, 0, 0),
(1959, 17235, 'Democratic/Liberal', 24550.00, 1, 0, 0),
(1960, 17235, 'Misc Manufacturing & Distributing', 20000.00, 1, 0, 0),
(1961, 17235, 'Building Trade Unions', 19500.00, 1, 0, 0),
(1962, 17235, 'Insurance', 17000.00, 1, 0, 0),
(1963, 17235, 'Education', 16750.00, 1, 0, 0),
(1964, 17235, 'Commercial Banks', 16500.00, 1, 0, 0),
(1965, 17235, 'Air Transport', 14600.00, 1, 0, 0),
(1966, 17235, 'Printing & Publishing', 14100.00, 1, 0, 0),
(1967, 17235, 'Lobbyists', 11725.00, 1, 0, 0),
(1968, 17235, 'Forestry & Forest Products', 11600.00, 1, 0, 0),
(1969, 17235, 'Agribusiness', 26350.00, 0, 0, 1),
(1970, 17235, 'Communic/Electronics', 54750.00, 0, 0, 1),
(1971, 17235, 'Construction', 17800.00, 0, 0, 1),
(1972, 17235, 'Defense', 17500.00, 0, 0, 1),
(1973, 17235, 'Energy/Nat Resource', 6850.00, 0, 0, 1),
(1974, 17235, 'Finance/Insur/RealEst', 126800.00, 0, 0, 1),
(1975, 17235, 'Health', 74750.00, 0, 0, 1),
(1976, 17235, 'Lawyers & Lobbyists', 83725.00, 0, 0, 1),
(1977, 17235, 'Transportation', 31400.00, 0, 0, 1),
(1978, 17235, 'Misc Business', 86712.00, 0, 0, 1),
(1979, 17235, 'Labor', 132500.00, 0, 0, 1),
(1980, 17235, 'Ideology/Single-Issue', 46835.00, 0, 0, 1),
(1981, 17235, 'Other', 61950.00, 0, 0, 1),
(1982, 16418, 'Duty Free Americas', 20100.00, 0, 1, 0),
(1983, 16418, 'ActBlue', 15500.00, 0, 1, 0),
(1984, 16418, 'National Air Traffic Controllers Assn', 14000.00, 0, 1, 0),
(1985, 16418, 'Air Line Pilots Assn', 12500.00, 0, 1, 0),
(1986, 16418, 'National Assn of Letter Carriers', 11000.00, 0, 1, 0),
(1987, 16418, 'Boeing Co', 10250.00, 0, 1, 0),
(1988, 16418, 'SCOOTER Store', 10181.00, 0, 1, 0),
(1989, 16418, 'American Assn for Justice', 10000.00, 0, 1, 0),
(1990, 16418, 'American Farm Bureau', 10000.00, 0, 1, 0),
(1991, 16418, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(1992, 16418, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(1993, 16418, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(1994, 16418, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(1995, 16418, 'Laborers Union', 10000.00, 0, 1, 0),
(1996, 16418, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(1997, 16418, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(1998, 16418, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(1999, 16418, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(2000, 16418, 'National Leadership PAC', 10000.00, 0, 1, 0),
(2001, 16418, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(2002, 16418, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(2003, 16418, 'PAC to the Future', 10000.00, 0, 1, 0),
(2004, 16418, 'Raytheon Co', 10000.00, 0, 1, 0),
(2005, 16418, 'Service Employees International Union', 10000.00, 0, 1, 0),
(2006, 16418, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(2007, 16418, 'Teamsters Union', 10000.00, 0, 1, 0),
(2008, 16418, 'United Auto Workers', 10000.00, 0, 1, 0),
(2009, 16418, 'United Steelworkers', 10000.00, 0, 1, 0),
(2010, 16418, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(2011, 16418, 'Lawyers/Law Firms', 196540.00, 1, 0, 0),
(2012, 16418, 'Leadership PACs', 137500.00, 1, 0, 0),
(2013, 16418, 'Candidate Committees', 106400.00, 1, 0, 0),
(2014, 16418, 'Health Professionals', 100500.00, 1, 0, 0),
(2015, 16418, 'Transportation Unions', 61500.00, 1, 0, 0),
(2016, 16418, 'Building Trade Unions', 58000.00, 1, 0, 0),
(2017, 16418, 'Public Sector Unions', 54000.00, 1, 0, 0),
(2018, 16418, 'Lobbyists', 48773.00, 1, 0, 0),
(2019, 16418, 'Industrial Unions', 46500.00, 1, 0, 0),
(2020, 16418, 'Democratic/Liberal', 45229.00, 1, 0, 0),
(2021, 16418, 'Real Estate', 44975.00, 1, 0, 0),
(2022, 16418, 'Human Rights', 31938.00, 1, 0, 0),
(2023, 16418, 'Construction Services', 29750.00, 1, 0, 0),
(2024, 16418, 'Retail Sales', 28200.00, 1, 0, 0),
(2025, 16418, 'Crop Production & Basic Processing', 27800.00, 1, 0, 0),
(2026, 16418, 'Retired', 27600.00, 1, 0, 0),
(2027, 16418, 'Business Services', 26700.00, 1, 0, 0),
(2028, 16418, 'Civil Servants/Public Officials', 26211.00, 1, 0, 0),
(2029, 16418, 'Hospitals/Nursing Homes', 24750.00, 1, 0, 0),
(2030, 16418, 'Misc Unions', 24000.00, 1, 0, 0),
(2031, 16418, 'Agribusiness', 65100.00, 0, 0, 1),
(2032, 16418, 'Communic/Electronics', 35572.00, 0, 0, 1),
(2033, 16418, 'Construction', 61400.00, 0, 0, 1),
(2034, 16418, 'Defense', 44750.00, 0, 0, 1),
(2035, 16418, 'Energy/Nat Resource', 37550.00, 0, 0, 1),
(2036, 16418, 'Finance/Insur/RealEst', 124000.00, 0, 0, 1),
(2037, 16418, 'Health', 149731.00, 0, 0, 1),
(2038, 16418, 'Lawyers & Lobbyists', 245313.00, 0, 0, 1),
(2039, 16418, 'Transportation', 36750.00, 0, 0, 1),
(2040, 16418, 'Misc Business', 112669.00, 0, 0, 1),
(2041, 16418, 'Labor', 244000.00, 0, 0, 1),
(2042, 16418, 'Ideology/Single-Issue', 374637.00, 0, 0, 1),
(2043, 16418, 'Other', 65861.00, 0, 0, 1),
(2044, 15770, 'AFLAC Inc', 10000.00, 0, 1, 0),
(2045, 15770, 'Democratic Party of Washington', 10000.00, 0, 1, 0),
(2046, 15770, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(2047, 15770, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(2048, 15770, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2049, 15770, 'New York Life Insurance', 10000.00, 0, 1, 0),
(2050, 15770, 'Schering-Plough Corp', 10000.00, 0, 1, 0),
(2051, 15770, 'Teamsters Union', 10000.00, 0, 1, 0),
(2052, 15770, 'Weyerhaeuser Co', 10000.00, 0, 1, 0),
(2053, 15770, 'Card Player Cruises', 9200.00, 0, 1, 0),
(2054, 15770, 'Health Professionals', 41799.00, 1, 0, 0),
(2055, 15770, 'Casinos/Gambling', 27600.00, 1, 0, 0),
(2056, 15770, 'Candidate Committees', 26800.00, 1, 0, 0),
(2057, 15770, 'Public Sector Unions', 25000.00, 1, 0, 0),
(2058, 15770, 'Insurance', 23000.00, 1, 0, 0),
(2059, 15770, 'Industrial Unions', 22500.00, 1, 0, 0),
(2060, 15770, 'Lawyers/Law Firms', 21350.00, 1, 0, 0),
(2061, 15770, 'Building Trade Unions', 20500.00, 1, 0, 0),
(2062, 15770, 'Retired', 19300.00, 1, 0, 0),
(2063, 15770, 'Democratic/Liberal', 19133.00, 1, 0, 0),
(2064, 15770, 'Pharmaceuticals/Health Products', 16750.00, 1, 0, 0),
(2065, 15770, 'Transportation Unions', 15000.00, 1, 0, 0),
(2066, 15770, 'Leadership PACs', 15000.00, 1, 0, 0),
(2067, 15770, 'Lobbyists', 14350.00, 1, 0, 0),
(2068, 15770, 'Computers/Internet', 13400.00, 1, 0, 0),
(2069, 15770, 'Real Estate', 13000.00, 1, 0, 0),
(2070, 15770, 'Sea Transport', 12200.00, 1, 0, 0),
(2071, 15770, 'Forestry & Forest Products', 10000.00, 1, 0, 0),
(2072, 15770, 'Beer, Wine & Liquor', 9500.00, 1, 0, 0),
(2073, 15770, 'Health Services/HMOs', 9000.00, 1, 0, 0),
(2074, 15770, 'Agribusiness', 15000.00, 0, 0, 1),
(2075, 15770, 'Communic/Electronics', 15650.00, 0, 0, 1),
(2076, 15770, 'Construction', 3000.00, 0, 0, 1),
(2077, 15770, 'Defense', 6000.00, 0, 0, 1),
(2078, 15770, 'Energy/Nat Resource', 7250.00, 0, 0, 1),
(2079, 15770, 'Finance/Insur/RealEst', 52107.00, 0, 0, 1),
(2080, 15770, 'Health', 69049.00, 0, 0, 1),
(2081, 15770, 'Lawyers & Lobbyists', 35700.00, 0, 0, 1),
(2082, 15770, 'Transportation', 17200.00, 0, 0, 1),
(2083, 15770, 'Misc Business', 51300.00, 0, 0, 1),
(2084, 15770, 'Labor', 88000.00, 0, 0, 1),
(2085, 15770, 'Ideology/Single-Issue', 76887.00, 0, 0, 1),
(2086, 15770, 'Other', 31410.00, 0, 0, 1),
(2087, 17307, 'Pilot Corp', 40900.00, 0, 1, 0),
(2088, 17307, 'Baker, Donelson et al', 38850.00, 0, 1, 0),
(2089, 17307, 'National HealthCare Corp', 38500.00, 0, 1, 0),
(2090, 17307, 'UBS AG', 37800.00, 0, 1, 0),
(2091, 17307, 'Corrections Corp of America', 35700.00, 0, 1, 0),
(2092, 17307, 'Regions Financial Corp', 34800.00, 0, 1, 0),
(2093, 17307, 'Waller, Lansden et al', 30100.00, 0, 1, 0),
(2094, 17307, 'Eastman Chemical', 28000.00, 0, 1, 0),
(2095, 17307, 'Ingram Industries', 26300.00, 0, 1, 0),
(2096, 17307, 'Hercules Holding', 24650.00, 0, 1, 0),
(2097, 17307, 'Lawyers/Law Firms', 516550.00, 1, 0, 0),
(2098, 17307, 'Retired', 444416.00, 1, 0, 0),
(2099, 17307, 'Real Estate', 419950.00, 1, 0, 0),
(2100, 17307, 'Leadership PACs', 313250.00, 1, 0, 0),
(2101, 17307, 'Securities & Investment', 307949.00, 1, 0, 0),
(2102, 17307, 'Health Professionals', 242511.00, 1, 0, 0),
(2103, 17307, 'Misc Finance', 236305.00, 1, 0, 0),
(2104, 17307, 'Misc Business', 221625.00, 1, 0, 0),
(2105, 17307, 'Hospitals/Nursing Homes', 198000.00, 1, 0, 0),
(2106, 17307, 'Oil & Gas', 182450.00, 1, 0, 0),
(2107, 17307, 'Pharmaceuticals/Health Products', 178912.00, 1, 0, 0),
(2108, 17307, 'Lobbyists', 176725.00, 1, 0, 0),
(2109, 17307, 'Commercial Banks', 163500.00, 1, 0, 0),
(2110, 17307, 'General Contractors', 160250.00, 1, 0, 0),
(2111, 17307, 'Business Services', 155750.00, 1, 0, 0),
(2112, 17307, 'Education', 139750.00, 1, 0, 0),
(2113, 17307, 'Insurance', 132000.00, 1, 0, 0),
(2114, 17307, 'Republican/Conservative', 118283.00, 1, 0, 0),
(2115, 17307, 'Retail Sales', 117350.00, 1, 0, 0),
(2116, 17307, 'Automotive', 111250.00, 1, 0, 0),
(2117, 17307, 'Agribusiness', 261021.00, 0, 0, 1),
(2118, 17307, 'Communic/Electronics', 265631.00, 0, 0, 1),
(2119, 17307, 'Construction', 363650.00, 0, 0, 1),
(2120, 17307, 'Defense', 79850.00, 0, 0, 1),
(2121, 17307, 'Energy/Nat Resource', 306450.00, 0, 0, 1),
(2122, 17307, 'Finance/Insur/RealEst', 1373854.00, 0, 0, 1),
(2123, 17307, 'Health', 752523.00, 0, 0, 1),
(2124, 17307, 'Lawyers & Lobbyists', 693275.00, 0, 0, 1),
(2125, 17307, 'Transportation', 283820.00, 0, 0, 1),
(2126, 17307, 'Misc Business', 933425.00, 0, 0, 1),
(2127, 17307, 'Labor', 12500.00, 0, 0, 1),
(2128, 17307, 'Ideology/Single-Issue', 486683.00, 0, 0, 1),
(2129, 17307, 'Other', 690982.00, 0, 0, 1),
(2130, 17526, 'Nelson, Mullins et al', 108541.00, 0, 1, 0),
(2131, 17526, 'Scana Corp', 63130.00, 0, 1, 0),
(2132, 17526, 'EnergySolutions LLC', 54800.00, 0, 1, 0),
(2133, 17526, 'Blue Cross/Blue Shield', 50650.00, 0, 1, 0),
(2134, 17526, 'Time Warner', 38692.00, 0, 1, 0),
(2135, 17526, 'Edens & Avant', 37900.00, 0, 1, 0),
(2136, 17526, 'Milliken & Co', 34000.00, 0, 1, 0),
(2137, 17526, 'Fluor Corp', 29200.00, 0, 1, 0),
(2138, 17526, 'IDT Corp', 25500.00, 0, 1, 0),
(2139, 17526, 'Haynsworth, Sinkler & Boyd', 24800.00, 0, 1, 0),
(2140, 17526, 'Lawyers/Law Firms', 1463221.00, 1, 0, 0),
(2141, 17526, 'Real Estate', 416096.00, 1, 0, 0),
(2142, 17526, 'Retired', 342038.00, 1, 0, 0),
(2143, 17526, 'Electric Utilities', 270980.00, 1, 0, 0),
(2144, 17526, 'Leadership PACs', 249000.00, 1, 0, 0),
(2145, 17526, 'Lobbyists', 211961.00, 1, 0, 0),
(2146, 17526, 'Insurance', 179782.00, 1, 0, 0),
(2147, 17526, 'Health Professionals', 161871.00, 1, 0, 0),
(2148, 17526, 'General Contractors', 157984.00, 1, 0, 0),
(2149, 17526, 'Business Services', 142413.00, 1, 0, 0),
(2150, 17526, 'Securities & Investment', 141265.00, 1, 0, 0),
(2151, 17526, 'TV/Movies/Music', 135173.00, 1, 0, 0),
(2152, 17526, 'Commercial Banks', 126963.00, 1, 0, 0),
(2153, 17526, 'Misc Business', 123264.00, 1, 0, 0),
(2154, 17526, 'Misc Manufacturing & Distributing', 94515.00, 1, 0, 0),
(2155, 17526, 'Agricultural Services/Products', 94336.00, 1, 0, 0),
(2156, 17526, 'Pharmaceuticals/Health Products', 91620.00, 1, 0, 0),
(2157, 17526, 'Misc Finance', 91611.00, 1, 0, 0),
(2158, 17526, 'Textiles', 89800.00, 1, 0, 0),
(2159, 17526, 'Defense Aerospace', 86600.00, 1, 0, 0),
(2160, 17526, 'Agribusiness', 347291.00, 0, 0, 1),
(2161, 17526, 'Communic/Electronics', 257373.00, 0, 0, 1),
(2162, 17526, 'Construction', 352733.00, 0, 0, 1),
(2163, 17526, 'Defense', 156466.00, 0, 0, 1),
(2164, 17526, 'Energy/Nat Resource', 343539.00, 0, 0, 1),
(2165, 17526, 'Finance/Insur/RealEst', 1032917.00, 0, 0, 1),
(2166, 17526, 'Health', 378633.00, 0, 0, 1),
(2167, 17526, 'Lawyers & Lobbyists', 1675182.00, 0, 0, 1),
(2168, 17526, 'Transportation', 149954.00, 0, 0, 1),
(2169, 17526, 'Misc Business', 786501.00, 0, 0, 1),
(2170, 17526, 'Labor', 15000.00, 0, 0, 1),
(2171, 17526, 'Ideology/Single-Issue', 442299.00, 0, 0, 1),
(2172, 17526, 'Other', 437380.00, 0, 0, 1),
(2173, 17606, 'ActBlue', 195770.00, 0, 1, 0),
(2174, 17606, 'JPMorgan Chase & Co', 58095.00, 0, 1, 0),
(2175, 17606, 'DM&E Railroad', 35000.00, 0, 1, 0),
(2176, 17606, 'AXA', 33000.00, 0, 1, 0),
(2177, 17606, 'H&R Block', 29500.00, 0, 1, 0),
(2178, 17606, 'Joint Action Cmte for Political Affairs', 26515.00, 0, 1, 0),
(2179, 17606, 'Capital One Financial', 26000.00, 0, 1, 0),
(2180, 17606, 'New Century Financial Corp', 21748.00, 0, 1, 0),
(2181, 17606, 'AFL-CIO', 21500.00, 0, 1, 0),
(2182, 17606, 'QC Holdings', 20400.00, 0, 1, 0),
(2183, 17606, 'Insurance', 322247.00, 1, 0, 0),
(2184, 17606, 'Securities & Investment', 296691.00, 1, 0, 0),
(2185, 17606, 'Democratic/Liberal', 294219.00, 1, 0, 0),
(2186, 17606, 'Lawyers/Law Firms', 286426.00, 1, 0, 0),
(2187, 17606, 'Leadership PACs', 274200.00, 1, 0, 0),
(2188, 17606, 'Commercial Banks', 247498.00, 1, 0, 0),
(2189, 17606, 'Health Professionals', 228338.00, 1, 0, 0),
(2190, 17606, 'Real Estate', 205248.00, 1, 0, 0),
(2191, 17606, 'Lobbyists', 192412.00, 1, 0, 0),
(2192, 17606, 'Electric Utilities', 157421.00, 1, 0, 0),
(2193, 17606, 'Finance/Credit Companies', 145450.00, 1, 0, 0),
(2194, 17606, 'Retired', 120400.00, 1, 0, 0),
(2195, 17606, 'Pro-Israel', 102715.00, 1, 0, 0),
(2196, 17606, 'Public Sector Unions', 99500.00, 1, 0, 0),
(2197, 17606, 'Misc Finance', 87674.00, 1, 0, 0),
(2198, 17606, 'Building Trade Unions', 86000.00, 1, 0, 0),
(2199, 17606, 'Transportation Unions', 82000.00, 1, 0, 0),
(2200, 17606, 'TV/Movies/Music', 79870.00, 1, 0, 0),
(2201, 17606, 'Business Services', 68100.00, 1, 0, 0),
(2202, 17606, 'Crop Production & Basic Processing', 65298.00, 1, 0, 0),
(2203, 17606, 'Agribusiness', 150648.00, 0, 0, 1),
(2204, 17606, 'Communic/Electronics', 165766.00, 0, 0, 1),
(2205, 17606, 'Construction', 44600.00, 0, 0, 1),
(2206, 17606, 'Defense', 59851.00, 0, 0, 1),
(2207, 17606, 'Energy/Nat Resource', 262115.00, 0, 0, 1),
(2208, 17606, 'Finance/Insur/RealEst', 1396308.00, 0, 0, 1),
(2209, 17606, 'Health', 307888.00, 0, 0, 1),
(2210, 17606, 'Lawyers & Lobbyists', 478838.00, 0, 0, 1),
(2211, 17606, 'Transportation', 120000.00, 0, 0, 1),
(2212, 17606, 'Misc Business', 240595.00, 0, 0, 1),
(2213, 17606, 'Labor', 356250.00, 0, 0, 1),
(2214, 17606, 'Ideology/Single-Issue', 770246.00, 0, 0, 1),
(2215, 17606, 'Other', 183975.00, 0, 0, 1),
(2216, 14916, 'McGuire, Woods et al', 12250.00, 0, 1, 0),
(2217, 14916, 'Verizon Communications', 11200.00, 0, 1, 0),
(2218, 14916, 'Smithfield Foods', 11000.00, 0, 1, 0),
(2219, 14916, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(2220, 14916, 'Dean Foods', 10000.00, 0, 1, 0),
(2221, 14916, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(2222, 14916, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(2223, 14916, 'US Oncology', 10000.00, 0, 1, 0),
(2224, 14916, 'Farm Credit Council', 9000.00, 0, 1, 0),
(2225, 14916, 'Retired', 129203.00, 1, 0, 0),
(2226, 14916, 'Agricultural Services/Products', 80999.00, 1, 0, 0),
(2227, 14916, 'Crop Production & Basic Processing', 64500.00, 1, 0, 0),
(2228, 14916, 'Lawyers/Law Firms', 62450.00, 1, 0, 0),
(2229, 14916, 'Food Processing & Sales', 60200.00, 1, 0, 0),
(2230, 14916, 'Computers/Internet', 49800.00, 1, 0, 0),
(2231, 14916, 'Securities & Investment', 38500.00, 1, 0, 0),
(2232, 14916, 'Dairy', 35500.00, 1, 0, 0),
(2233, 14916, 'TV/Movies/Music', 32300.00, 1, 0, 0),
(2234, 14916, 'Real Estate', 31550.00, 1, 0, 0),
(2235, 14916, 'Health Professionals', 27950.00, 1, 0, 0),
(2236, 14916, 'Livestock', 26500.00, 1, 0, 0),
(2237, 14916, 'Accountants', 25500.00, 1, 0, 0),
(2238, 14916, 'Electric Utilities', 24000.00, 1, 0, 0),
(2239, 14916, 'Telephone Utilities', 22450.00, 1, 0, 0),
(2240, 14916, 'Forestry & Forest Products', 20000.00, 1, 0, 0),
(2241, 14916, 'Beer, Wine & Liquor', 18500.00, 1, 0, 0),
(2242, 14916, 'Insurance', 18250.00, 1, 0, 0),
(2243, 14916, 'Oil & Gas', 17200.00, 1, 0, 0),
(2244, 14916, 'Poultry & Eggs', 14500.00, 1, 0, 0),
(2245, 14916, 'Agribusiness', 305199.00, 0, 0, 1),
(2246, 14916, 'Communic/Electronics', 121750.00, 0, 0, 1),
(2247, 14916, 'Construction', 22300.00, 0, 0, 1),
(2248, 14916, 'Defense', 5500.00, 0, 0, 1),
(2249, 14916, 'Energy/Nat Resource', 42700.00, 0, 0, 1),
(2250, 14916, 'Finance/Insur/RealEst', 138650.00, 0, 0, 1),
(2251, 14916, 'Health', 41300.00, 0, 0, 1),
(2252, 14916, 'Lawyers & Lobbyists', 70850.00, 0, 0, 1),
(2253, 14916, 'Transportation', 41850.00, 0, 0, 1),
(2254, 14916, 'Misc Business', 72500.00, 0, 0, 1),
(2255, 14916, 'Labor', 1000.00, 0, 0, 1),
(2256, 14916, 'Ideology/Single-Issue', 10201.00, 0, 0, 1),
(2257, 14916, 'Other', 141753.00, 0, 0, 1),
(2258, 15043, 'Weyerhaeuser Co', 12000.00, 0, 1, 0),
(2259, 15043, 'URS Corp', 11550.00, 0, 1, 0),
(2260, 15043, 'McDermott International', 10000.00, 0, 1, 0),
(2261, 15043, 'National Rural Electric Cooperative Assn', 9754.00, 0, 1, 0),
(2262, 15043, 'CH2M HILL', 9700.00, 0, 1, 0),
(2263, 15043, 'American Bankers Assn', 9000.00, 0, 1, 0),
(2264, 15043, 'General Dynamics', 8000.00, 0, 1, 0),
(2265, 15043, 'Bechtel Group', 7600.00, 0, 1, 0),
(2266, 15043, 'American Crystal Sugar', 7000.00, 0, 1, 0),
(2267, 15043, 'Boeing Co', 7000.00, 0, 1, 0),
(2268, 15043, 'Crop Production & Basic Processing', 61450.00, 1, 0, 0),
(2269, 15043, 'General Contractors', 26850.00, 1, 0, 0),
(2270, 15043, 'Health Professionals', 25800.00, 1, 0, 0),
(2271, 15043, 'Construction Services', 23950.00, 1, 0, 0),
(2272, 15043, 'Retired', 23450.00, 1, 0, 0),
(2273, 15043, 'Insurance', 18850.00, 1, 0, 0),
(2274, 15043, 'Beer, Wine & Liquor', 18736.00, 1, 0, 0),
(2275, 15043, 'Electric Utilities', 17504.00, 1, 0, 0),
(2276, 15043, 'Forestry & Forest Products', 17000.00, 1, 0, 0),
(2277, 15043, 'Food Processing & Sales', 15900.00, 1, 0, 0),
(2278, 15043, 'Defense Aerospace', 14750.00, 1, 0, 0),
(2279, 15043, 'Lobbyists', 14550.00, 1, 0, 0),
(2280, 15043, 'Lawyers/Law Firms', 12750.00, 1, 0, 0),
(2281, 15043, 'Misc Energy', 12000.00, 1, 0, 0),
(2282, 15043, 'Commercial Banks', 11000.00, 1, 0, 0),
(2283, 15043, 'Oil & Gas', 10800.00, 1, 0, 0),
(2284, 15043, 'Building Materials & Equipment', 9500.00, 1, 0, 0),
(2285, 15043, 'Telephone Utilities', 9000.00, 1, 0, 0),
(2286, 15043, 'Air Transport', 8500.00, 1, 0, 0),
(2287, 15043, 'Automotive', 8400.00, 1, 0, 0),
(2288, 15043, 'Agribusiness', 119850.00, 0, 0, 1),
(2289, 15043, 'Communic/Electronics', 19750.00, 0, 0, 1),
(2290, 15043, 'Construction', 60600.00, 0, 0, 1),
(2291, 15043, 'Defense', 26700.00, 0, 0, 1),
(2292, 15043, 'Energy/Nat Resource', 50004.00, 0, 0, 1),
(2293, 15043, 'Finance/Insur/RealEst', 48150.00, 0, 0, 1),
(2294, 15043, 'Health', 32000.00, 0, 0, 1),
(2295, 15043, 'Lawyers & Lobbyists', 27300.00, 0, 0, 1),
(2296, 15043, 'Transportation', 26200.00, 0, 0, 1),
(2297, 15043, 'Misc Business', 30736.00, 0, 0, 1),
(2298, 15043, 'Ideology/Single-Issue', 4000.00, 0, 0, 1),
(2299, 15043, 'Other', 25000.00, 0, 0, 1),
(2300, 16476, 'Inserra Supermarkets', 23400.00, 0, 1, 0),
(2301, 16476, 'Myron Manufacturing', 13500.00, 0, 1, 0),
(2302, 16476, 'Regen Biologics', 13300.00, 0, 1, 0),
(2303, 16476, 'Stevens Institute of Technology', 11800.00, 0, 1, 0),
(2304, 16476, 'Winning Strategies Washington', 11600.00, 0, 1, 0),
(2305, 16476, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(2306, 16476, 'BAE Systems', 10000.00, 0, 1, 0),
(2307, 16476, 'General Dynamics', 10000.00, 0, 1, 0),
(2308, 16476, 'Honeywell International', 10000.00, 0, 1, 0),
(2309, 16476, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(2310, 16476, 'Keep New Jersey Moving Inc', 10000.00, 0, 1, 0),
(2311, 16476, 'Lockheed Martin', 10000.00, 0, 1, 0),
(2312, 16476, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(2313, 16476, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(2314, 16476, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2315, 16476, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(2316, 16476, 'Lawyers/Law Firms', 107850.00, 1, 0, 0),
(2317, 16476, 'Health Professionals', 97000.00, 1, 0, 0),
(2318, 16476, 'Pharmaceuticals/Health Products', 65300.00, 1, 0, 0),
(2319, 16476, 'Real Estate', 62450.00, 1, 0, 0),
(2320, 16476, 'Lobbyists', 46900.00, 1, 0, 0),
(2321, 16476, 'Public Sector Unions', 37000.00, 1, 0, 0),
(2322, 16476, 'Defense Aerospace', 37000.00, 1, 0, 0),
(2323, 16476, 'Transportation Unions', 36500.00, 1, 0, 0),
(2324, 16476, 'Securities & Investment', 32700.00, 1, 0, 0),
(2325, 16476, 'Retired', 28850.00, 1, 0, 0),
(2326, 16476, 'Defense Electronics', 28750.00, 1, 0, 0),
(2327, 16476, 'Industrial Unions', 28000.00, 1, 0, 0),
(2328, 16476, 'Education', 27850.00, 1, 0, 0),
(2329, 16476, 'Pro-Israel', 26500.00, 1, 0, 0),
(2330, 16476, 'Building Trade Unions', 26500.00, 1, 0, 0),
(2331, 16476, 'Hospitals/Nursing Homes', 24400.00, 1, 0, 0),
(2332, 16476, 'Misc Manufacturing & Distributing', 23700.00, 1, 0, 0),
(2333, 16476, 'Misc Issues', 22200.00, 1, 0, 0),
(2334, 16476, 'Business Services', 20550.00, 1, 0, 0),
(2335, 16476, 'Food Processing & Sales', 20300.00, 1, 0, 0),
(2336, 16476, 'Agribusiness', 35300.00, 0, 0, 1),
(2337, 16476, 'Communic/Electronics', 37550.00, 0, 0, 1),
(2338, 16476, 'Construction', 51800.00, 0, 0, 1),
(2339, 16476, 'Defense', 80750.00, 0, 0, 1),
(2340, 16476, 'Energy/Nat Resource', 14000.00, 0, 0, 1),
(2341, 16476, 'Finance/Insur/RealEst', 138450.00, 0, 0, 1),
(2342, 16476, 'Health', 207250.00, 0, 0, 1),
(2343, 16476, 'Lawyers & Lobbyists', 154750.00, 0, 0, 1),
(2344, 16476, 'Transportation', 27300.00, 0, 0, 1),
(2345, 16476, 'Misc Business', 101200.00, 0, 0, 1),
(2346, 16476, 'Labor', 134500.00, 0, 0, 1),
(2347, 16476, 'Ideology/Single-Issue', 56445.00, 0, 0, 1),
(2348, 16476, 'Other', 63250.00, 0, 0, 1),
(2349, 14944, 'Lockheed Martin', 58700.00, 0, 1, 0),
(2350, 14944, 'Bass Brothers Enterprises', 31000.00, 0, 1, 0),
(2351, 14944, 'Burlington Northern Santa Fe Corp', 14300.00, 0, 1, 0),
(2352, 14944, 'Energy Future Holdings Corp', 10250.00, 0, 1, 0),
(2353, 14944, 'BAE Systems', 10000.00, 0, 1, 0),
(2354, 14944, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(2355, 14944, 'Honeywell International', 10000.00, 0, 1, 0),
(2356, 14944, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2357, 14944, 'Q Funding', 10000.00, 0, 1, 0),
(2358, 14944, 'Roche Group', 10000.00, 0, 1, 0),
(2359, 14944, 'Textron Inc', 10000.00, 0, 1, 0),
(2360, 14944, 'United Technologies', 10000.00, 0, 1, 0),
(2361, 14944, 'Valero Energy', 10000.00, 0, 1, 0),
(2362, 14944, 'Vought Aircraft', 10000.00, 0, 1, 0),
(2363, 14944, 'Oil & Gas', 121050.00, 1, 0, 0),
(2364, 14944, 'Defense Aerospace', 108000.00, 1, 0, 0),
(2365, 14944, 'Real Estate', 78950.00, 1, 0, 0),
(2366, 14944, 'Lawyers/Law Firms', 70950.00, 1, 0, 0),
(2367, 14944, 'Retired', 60625.00, 1, 0, 0),
(2368, 14944, 'Lobbyists', 46008.00, 1, 0, 0),
(2369, 14944, 'Air Transport', 45500.00, 1, 0, 0),
(2370, 14944, 'Republican/Conservative', 37950.00, 1, 0, 0),
(2371, 14944, 'Health Professionals', 34950.00, 1, 0, 0),
(2372, 14944, 'Securities & Investment', 29400.00, 1, 0, 0),
(2373, 14944, 'Electric Utilities', 28500.00, 1, 0, 0),
(2374, 14944, 'Misc Finance', 27150.00, 1, 0, 0),
(2375, 14944, 'Pharmaceuticals/Health Products', 26450.00, 1, 0, 0),
(2376, 14944, 'Defense Electronics', 25000.00, 1, 0, 0),
(2377, 14944, 'Misc Manufacturing & Distributing', 24850.00, 1, 0, 0),
(2378, 14944, 'Beer, Wine & Liquor', 23500.00, 1, 0, 0),
(2379, 14944, 'Railroads', 23300.00, 1, 0, 0),
(2380, 14944, 'Construction Services', 23050.00, 1, 0, 0),
(2381, 14944, 'Insurance', 22375.00, 1, 0, 0),
(2382, 14944, 'Automotive', 17450.00, 1, 0, 0),
(2383, 14944, 'Agribusiness', 25300.00, 0, 0, 1),
(2384, 14944, 'Communic/Electronics', 38550.00, 0, 0, 1),
(2385, 14944, 'Construction', 61900.00, 0, 0, 1),
(2386, 14944, 'Defense', 149000.00, 0, 0, 1),
(2387, 14944, 'Energy/Nat Resource', 159550.00, 0, 0, 1),
(2388, 14944, 'Finance/Insur/RealEst', 198925.00, 0, 0, 1),
(2389, 14944, 'Health', 72602.00, 0, 0, 1),
(2390, 14944, 'Lawyers & Lobbyists', 116958.00, 0, 0, 1),
(2391, 14944, 'Transportation', 95000.00, 0, 0, 1),
(2392, 14944, 'Misc Business', 102500.00, 0, 0, 1),
(2393, 14944, 'Labor', 8000.00, 0, 0, 1),
(2394, 14944, 'Ideology/Single-Issue', 54605.00, 0, 0, 1),
(2395, 14944, 'Other', 73525.00, 0, 0, 1),
(2396, 17081, 'Columbia Helicopters', 14300.00, 0, 1, 0),
(2397, 17081, 'Blue Cross/Blue Shield', 12000.00, 0, 1, 0),
(2398, 17081, 'Weyerhaeuser Co', 11450.00, 0, 1, 0),
(2399, 17081, 'Verizon Communications', 10750.00, 0, 1, 0),
(2400, 17081, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(2401, 17081, 'American Dental Assn', 10000.00, 0, 1, 0),
(2402, 17081, 'AT&T Inc', 10000.00, 0, 1, 0),
(2403, 17081, 'Davis Wright Tremaine LLP', 10000.00, 0, 1, 0),
(2404, 17081, 'Honeywell International', 10000.00, 0, 1, 0),
(2405, 17081, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(2406, 17081, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2407, 17081, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(2408, 17081, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(2409, 17081, 'Sheet Metal/AC Contractors Assn', 10000.00, 0, 1, 0),
(2410, 17081, 'Forestry & Forest Products', 94400.00, 1, 0, 0),
(2411, 17081, 'Lobbyists', 62330.00, 1, 0, 0),
(2412, 17081, 'Health Professionals', 61300.00, 1, 0, 0),
(2413, 17081, 'Lawyers/Law Firms', 56817.00, 1, 0, 0),
(2414, 17081, 'Crop Production & Basic Processing', 54150.00, 1, 0, 0),
(2415, 17081, 'Electric Utilities', 44178.00, 1, 0, 0),
(2416, 17081, 'Retired', 43770.00, 1, 0, 0),
(2417, 17081, 'Telephone Utilities', 41000.00, 1, 0, 0),
(2418, 17081, 'Beer, Wine & Liquor', 40274.00, 1, 0, 0),
(2419, 17081, 'Pharmaceuticals/Health Products', 38700.00, 1, 0, 0),
(2420, 17081, 'TV/Movies/Music', 37200.00, 1, 0, 0),
(2421, 17081, 'Republican/Conservative', 34250.00, 1, 0, 0),
(2422, 17081, 'Real Estate', 33739.00, 1, 0, 0),
(2423, 17081, 'Insurance', 33000.00, 1, 0, 0),
(2424, 17081, 'Livestock', 31102.00, 1, 0, 0),
(2425, 17081, 'Misc Energy', 29570.00, 1, 0, 0),
(2426, 17081, 'Building Trade Unions', 27500.00, 1, 0, 0),
(2427, 17081, 'Building Materials & Equipment', 26850.00, 1, 0, 0),
(2428, 17081, 'Computers/Internet', 25750.00, 1, 0, 0),
(2429, 17081, 'Air Transport', 25534.00, 1, 0, 0),
(2430, 17081, 'Agribusiness', 207202.00, 0, 0, 1),
(2431, 17081, 'Communic/Electronics', 128450.00, 0, 0, 1),
(2432, 17081, 'Construction', 67800.00, 0, 0, 1),
(2433, 17081, 'Defense', 3500.00, 0, 0, 1),
(2434, 17081, 'Energy/Nat Resource', 110098.00, 0, 0, 1),
(2435, 17081, 'Finance/Insur/RealEst', 117589.00, 0, 0, 1),
(2436, 17081, 'Health', 123150.00, 0, 0, 1),
(2437, 17081, 'Lawyers & Lobbyists', 119147.00, 0, 0, 1),
(2438, 17081, 'Transportation', 50034.00, 0, 0, 1),
(2439, 17081, 'Misc Business', 145991.00, 0, 0, 1),
(2440, 17081, 'Labor', 37000.00, 0, 0, 1),
(2441, 17081, 'Ideology/Single-Issue', 44915.00, 0, 0, 1),
(2442, 17081, 'Other', 49990.00, 0, 0, 1),
(2443, 13981, 'Stoel, Rives et al', 14750.00, 0, 1, 0),
(2444, 13981, 'Stacy & Witbeck', 14300.00, 0, 1, 0),
(2445, 13981, 'Nike Inc', 10500.00, 0, 1, 0),
(2446, 13981, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(2447, 13981, 'Amalgamated Transit Union', 10000.00, 0, 1, 0),
(2448, 13981, 'American Assn for Justice', 10000.00, 0, 1, 0),
(2449, 13981, 'American Institute of Architects', 10000.00, 0, 1, 0),
(2450, 13981, 'Honeywell International', 10000.00, 0, 1, 0),
(2451, 13981, 'Intel Corp', 10000.00, 0, 1, 0),
(2452, 13981, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(2453, 13981, 'Laborers Union', 10000.00, 0, 1, 0),
(2454, 13981, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2455, 13981, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(2456, 13981, 'Teamsters Union', 10000.00, 0, 1, 0),
(2457, 13981, 'United Transportation Union', 10000.00, 0, 1, 0),
(2458, 13981, 'Construction Services', 76410.00, 1, 0, 0),
(2459, 13981, 'Lawyers/Law Firms', 52738.00, 1, 0, 0),
(2460, 13981, 'Real Estate', 49290.00, 1, 0, 0),
(2461, 13981, 'Transportation Unions', 49000.00, 1, 0, 0),
(2462, 13981, 'Health Professionals', 46750.00, 1, 0, 0),
(2463, 13981, 'Railroads', 46320.00, 1, 0, 0),
(2464, 13981, 'Misc Manufacturing & Distributing', 40682.00, 1, 0, 0),
(2465, 13981, 'Insurance', 40600.00, 1, 0, 0),
(2466, 13981, 'Public Sector Unions', 35000.00, 1, 0, 0),
(2467, 13981, 'Building Trade Unions', 33500.00, 1, 0, 0),
(2468, 13981, 'Misc Finance', 28000.00, 1, 0, 0),
(2469, 13981, 'Industrial Unions', 27500.00, 1, 0, 0),
(2470, 13981, 'Misc Issues', 24200.00, 1, 0, 0),
(2471, 13981, 'Lobbyists', 23799.00, 1, 0, 0),
(2472, 13981, 'Securities & Investment', 23695.00, 1, 0, 0),
(2473, 13981, 'Computers/Internet', 23325.00, 1, 0, 0),
(2474, 13981, 'General Contractors', 21000.00, 1, 0, 0),
(2475, 13981, 'Defense Aerospace', 20800.00, 1, 0, 0),
(2476, 13981, 'Building Materials & Equipment', 20250.00, 1, 0, 0),
(2477, 13981, 'Retired', 19280.00, 1, 0, 0),
(2478, 13981, 'Agribusiness', 22100.00, 0, 0, 1),
(2479, 13981, 'Communic/Electronics', 45425.00, 0, 0, 1),
(2480, 13981, 'Construction', 141030.00, 0, 0, 1),
(2481, 13981, 'Defense', 20800.00, 0, 0, 1),
(2482, 13981, 'Energy/Nat Resource', 21380.00, 0, 0, 1),
(2483, 13981, 'Finance/Insur/RealEst', 160485.00, 0, 0, 1),
(2484, 13981, 'Health', 64750.00, 0, 0, 1),
(2485, 13981, 'Lawyers & Lobbyists', 76537.00, 0, 0, 1),
(2486, 13981, 'Transportation', 79070.00, 0, 0, 1),
(2487, 13981, 'Misc Business', 101817.00, 0, 0, 1),
(2488, 13981, 'Labor', 154500.00, 0, 0, 1),
(2489, 13981, 'Ideology/Single-Issue', 45990.00, 0, 0, 1),
(2490, 13981, 'Other', 25570.00, 0, 0, 1),
(2491, 14459, 'Burlington Northern Santa Fe Corp', 12000.00, 0, 1, 0),
(2492, 14459, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(2493, 14459, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(2494, 14459, 'Amalgamated Transit Union', 10000.00, 0, 1, 0),
(2495, 14459, 'American Assn for Justice', 10000.00, 0, 1, 0),
(2496, 14459, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(2497, 14459, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(2498, 14459, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(2499, 14459, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2500, 14459, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(2501, 14459, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(2502, 14459, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(2503, 14459, 'Transportation Unions', 66050.00, 1, 0, 0),
(2504, 14459, 'Railroads', 54500.00, 1, 0, 0),
(2505, 14459, 'Air Transport', 49249.00, 1, 0, 0),
(2506, 14459, 'Construction Services', 40384.00, 1, 0, 0),
(2507, 14459, 'Building Trade Unions', 34000.00, 1, 0, 0),
(2508, 14459, 'Lawyers/Law Firms', 33400.00, 1, 0, 0),
(2509, 14459, 'Lobbyists', 30000.00, 1, 0, 0),
(2510, 14459, 'Industrial Unions', 25000.00, 1, 0, 0),
(2511, 14459, 'Trucking', 22050.00, 1, 0, 0),
(2512, 14459, 'General Contractors', 21500.00, 1, 0, 0),
(2513, 14459, 'Public Sector Unions', 18500.00, 1, 0, 0),
(2514, 14459, 'Business Services', 16516.00, 1, 0, 0),
(2515, 14459, 'Forestry & Forest Products', 15500.00, 1, 0, 0),
(2516, 14459, 'Building Materials & Equipment', 15000.00, 1, 0, 0),
(2517, 14459, 'Health Professionals', 12500.00, 1, 0, 0),
(2518, 14459, 'Beer, Wine & Liquor', 11574.00, 1, 0, 0),
(2519, 14459, 'Misc Transport', 11500.00, 1, 0, 0),
(2520, 14459, 'Real Estate', 10000.00, 1, 0, 0),
(2521, 14459, 'Electric Utilities', 10000.00, 1, 0, 0),
(2522, 14459, 'Sea Transport', 8500.00, 1, 0, 0),
(2523, 14459, 'Agribusiness', 17250.00, 0, 0, 1),
(2524, 14459, 'Communic/Electronics', 5250.00, 0, 0, 1),
(2525, 14459, 'Construction', 83884.00, 0, 0, 1),
(2526, 14459, 'Energy/Nat Resource', 15000.00, 0, 0, 1),
(2527, 14459, 'Finance/Insur/RealEst', 17800.00, 0, 0, 1),
(2528, 14459, 'Health', 14000.00, 0, 0, 1),
(2529, 14459, 'Lawyers & Lobbyists', 63400.00, 0, 0, 1),
(2530, 14459, 'Transportation', 145799.00, 0, 0, 1),
(2531, 14459, 'Misc Business', 38090.00, 0, 0, 1),
(2532, 14459, 'Labor', 148550.00, 0, 0, 1),
(2533, 14459, 'Ideology/Single-Issue', 12067.00, 0, 0, 1),
(2534, 14459, 'Other', 14950.00, 0, 0, 1),
(2535, 16777, 'Microsoft Corp', 17100.00, 0, 1, 0),
(2536, 16777, 'Denny Miller Assoc', 12500.00, 0, 1, 0),
(2537, 16777, 'Pfizer Inc', 10356.00, 0, 1, 0),
(2538, 16777, 'Blue Cross/Blue Shield', 10000.00, 0, 1, 0),
(2539, 16777, 'Boeing Co', 10000.00, 0, 1, 0),
(2540, 16777, 'Honeywell International', 10000.00, 0, 1, 0),
(2541, 16777, 'Laborers Union', 10000.00, 0, 1, 0),
(2542, 16777, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2543, 16777, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(2544, 16777, 'Weyerhaeuser Co', 10000.00, 0, 1, 0),
(2545, 16777, 'Pharmaceuticals/Health Products', 44856.00, 1, 0, 0),
(2546, 16777, 'Computers/Internet', 38303.00, 1, 0, 0),
(2547, 16777, 'Lobbyists', 35118.00, 1, 0, 0),
(2548, 16777, 'Lawyers/Law Firms', 32750.00, 1, 0, 0),
(2549, 16777, 'Democratic/Liberal', 27850.00, 1, 0, 0),
(2550, 16777, 'Building Trade Unions', 26000.00, 1, 0, 0),
(2551, 16777, 'Defense Aerospace', 25000.00, 1, 0, 0),
(2552, 16777, 'Misc Finance', 22250.00, 1, 0, 0),
(2553, 16777, 'Securities & Investment', 18800.00, 1, 0, 0),
(2554, 16777, 'Health Professionals', 17000.00, 1, 0, 0),
(2555, 16777, 'Real Estate', 16250.00, 1, 0, 0),
(2556, 16777, 'Public Sector Unions', 13750.00, 1, 0, 0),
(2557, 16777, 'Forestry & Forest Products', 13000.00, 1, 0, 0),
(2558, 16777, 'Insurance', 11750.00, 1, 0, 0),
(2559, 16777, 'Industrial Unions', 9500.00, 1, 0, 0),
(2560, 16777, 'Sea Transport', 9500.00, 1, 0, 0),
(2561, 16777, 'Accountants', 9000.00, 1, 0, 0),
(2562, 16777, 'Commercial Banks', 9000.00, 1, 0, 0),
(2563, 16777, 'Beer, Wine & Liquor', 8800.00, 1, 0, 0),
(2564, 16777, 'Business Services', 8650.00, 1, 0, 0),
(2565, 16777, 'Agribusiness', 16500.00, 0, 0, 1),
(2566, 16777, 'Communic/Electronics', 58761.00, 0, 0, 1),
(2567, 16777, 'Construction', 10500.00, 0, 0, 1),
(2568, 16777, 'Defense', 36750.00, 0, 0, 1),
(2569, 16777, 'Energy/Nat Resource', 15800.00, 0, 0, 1),
(2570, 16777, 'Finance/Insur/RealEst', 104350.00, 0, 0, 1),
(2571, 16777, 'Health', 71856.00, 0, 0, 1),
(2572, 16777, 'Lawyers & Lobbyists', 67868.00, 0, 0, 1),
(2573, 16777, 'Transportation', 22500.00, 0, 0, 1),
(2574, 16777, 'Misc Business', 34850.00, 0, 0, 1),
(2575, 16777, 'Labor', 57850.00, 0, 0, 1),
(2576, 16777, 'Ideology/Single-Issue', 37185.00, 0, 0, 1),
(2577, 16777, 'Other', 9950.00, 0, 0, 1),
(2578, 14543, 'PMA Group', 30500.00, 0, 1, 0),
(2579, 14543, 'Denny Miller Assoc', 18000.00, 0, 1, 0),
(2580, 14543, 'K&L Gates', 14300.00, 0, 1, 0),
(2581, 14543, 'Honeywell International', 12500.00, 0, 1, 0),
(2582, 14543, 'Boeing Co', 12250.00, 0, 1, 0),
(2583, 14543, 'Northwest Marine Technology', 11550.00, 0, 1, 0),
(2584, 14543, 'Patton Boggs LLP', 10800.00, 0, 1, 0),
(2585, 14543, 'Triwest Healthcare Alliance', 10300.00, 0, 1, 0),
(2586, 14543, 'Weyerhaeuser Co', 10250.00, 0, 1, 0),
(2587, 14543, 'Bechtel Group', 10000.00, 0, 1, 0),
(2588, 14543, 'General Dynamics', 10000.00, 0, 1, 0),
(2589, 14543, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(2590, 14543, 'Ironworkers Union', 10000.00, 0, 1, 0),
(2591, 14543, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(2592, 14543, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2593, 14543, 'Raytheon Co', 10000.00, 0, 1, 0),
(2594, 14543, 'SAIC Inc', 10000.00, 0, 1, 0),
(2595, 14543, 'United Technologies', 10000.00, 0, 1, 0),
(2596, 14543, 'Lobbyists', 111891.00, 1, 0, 0),
(2597, 14543, 'Lawyers/Law Firms', 88660.00, 1, 0, 0),
(2598, 14543, 'Sea Transport', 56500.00, 1, 0, 0),
(2599, 14543, 'Defense Aerospace', 46750.00, 1, 0, 0),
(2600, 14543, 'Business Services', 45983.00, 1, 0, 0),
(2601, 14543, 'Defense Electronics', 39800.00, 1, 0, 0),
(2602, 14543, 'Forestry & Forest Products', 33800.00, 1, 0, 0),
(2603, 14543, 'Misc Manufacturing & Distributing', 33750.00, 1, 0, 0),
(2604, 14543, 'Computers/Internet', 32250.00, 1, 0, 0),
(2605, 14543, 'Misc Defense', 29800.00, 1, 0, 0),
(2606, 14543, 'Real Estate', 28000.00, 1, 0, 0),
(2607, 14543, 'Industrial Unions', 27500.00, 1, 0, 0),
(2608, 14543, 'Air Transport', 27100.00, 1, 0, 0),
(2609, 14543, 'Retired', 23650.00, 1, 0, 0),
(2610, 14543, 'Public Sector Unions', 23500.00, 1, 0, 0),
(2611, 14543, 'Health Professionals', 22300.00, 1, 0, 0),
(2612, 14543, 'General Contractors', 21500.00, 1, 0, 0),
(2613, 14543, 'Building Trade Unions', 20500.00, 1, 0, 0),
(2614, 14543, 'Transportation Unions', 20500.00, 1, 0, 0),
(2615, 14543, 'Electric Utilities', 17500.00, 1, 0, 0),
(2616, 14543, 'Agribusiness', 54133.00, 0, 0, 1),
(2617, 14543, 'Communic/Electronics', 57100.00, 0, 0, 1),
(2618, 14543, 'Construction', 42415.00, 0, 0, 1),
(2619, 14543, 'Defense', 116350.00, 0, 0, 1),
(2620, 14543, 'Energy/Nat Resource', 44100.00, 0, 0, 1),
(2621, 14543, 'Finance/Insur/RealEst', 85900.00, 0, 0, 1),
(2622, 14543, 'Health', 56787.00, 0, 0, 1),
(2623, 14543, 'Lawyers & Lobbyists', 200551.00, 0, 0, 1),
(2624, 14543, 'Transportation', 94850.00, 0, 0, 1),
(2625, 14543, 'Misc Business', 119983.00, 0, 0, 1),
(2626, 14543, 'Labor', 95000.00, 0, 0, 1),
(2627, 14543, 'Ideology/Single-Issue', 30295.00, 0, 0, 1),
(2628, 14543, 'Other', 48185.00, 0, 0, 1),
(2629, 13822, 'Nierenberg Investment Management', 12250.00, 0, 1, 0),
(2630, 13822, 'Intl Brotherhood of Electrical Workers', 11300.00, 0, 1, 0),
(2631, 13822, 'Weyerhaeuser Co', 11000.00, 0, 1, 0),
(2632, 13822, 'Microsoft Corp', 10100.00, 0, 1, 0),
(2633, 13822, 'American Dental Assn', 10000.00, 0, 1, 0),
(2634, 13822, 'Honeywell International', 10000.00, 0, 1, 0),
(2635, 13822, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2636, 13822, 'United Parcel Service', 10000.00, 0, 1, 0),
(2637, 13822, 'Assn for the Advancement of Psychology', 9850.00, 0, 1, 0),
(2638, 13822, 'Trans Group Worldwide', 9200.00, 0, 1, 0),
(2639, 13822, 'Health Professionals', 40400.00, 1, 0, 0),
(2640, 13822, 'Air Transport', 38000.00, 1, 0, 0),
(2641, 13822, 'Transportation Unions', 34500.00, 1, 0, 0),
(2642, 13822, 'Building Trade Unions', 30000.00, 1, 0, 0),
(2643, 13822, 'Industrial Unions', 29800.00, 1, 0, 0),
(2644, 13822, 'Forestry & Forest Products', 29050.00, 1, 0, 0),
(2645, 13822, 'Real Estate', 26460.00, 1, 0, 0),
(2646, 13822, 'Lawyers/Law Firms', 23750.00, 1, 0, 0),
(2647, 13822, 'Sea Transport', 22902.00, 1, 0, 0),
(2648, 13822, 'Securities & Investment', 22750.00, 1, 0, 0),
(2649, 13822, 'Public Sector Unions', 20250.00, 1, 0, 0),
(2650, 13822, 'Computers/Internet', 18900.00, 1, 0, 0),
(2651, 13822, 'Retired', 16550.00, 1, 0, 0),
(2652, 13822, 'Democratic/Liberal', 15650.00, 1, 0, 0),
(2653, 13822, 'Building Materials & Equipment', 15500.00, 1, 0, 0),
(2654, 13822, 'Lobbyists', 13000.00, 1, 0, 0),
(2655, 13822, 'Construction Services', 12000.00, 1, 0, 0),
(2656, 13822, 'Railroads', 12000.00, 1, 0, 0),
(2657, 13822, 'Misc Manufacturing & Distributing', 10300.00, 1, 0, 0),
(2658, 13822, 'General Contractors', 10250.00, 1, 0, 0),
(2659, 13822, 'Agribusiness', 36300.00, 0, 0, 1),
(2660, 13822, 'Communic/Electronics', 34150.00, 0, 0, 1),
(2661, 13822, 'Construction', 41750.00, 0, 0, 1),
(2662, 13822, 'Defense', 1250.00, 0, 0, 1),
(2663, 13822, 'Energy/Nat Resource', 4050.00, 0, 0, 1),
(2664, 13822, 'Finance/Insur/RealEst', 74960.00, 0, 0, 1),
(2665, 13822, 'Health', 44900.00, 0, 0, 1),
(2666, 13822, 'Lawyers & Lobbyists', 36750.00, 0, 0, 1),
(2667, 13822, 'Transportation', 86402.00, 0, 0, 1),
(2668, 13822, 'Misc Business', 34250.00, 0, 0, 1),
(2669, 13822, 'Labor', 117150.00, 0, 0, 1),
(2670, 13822, 'Ideology/Single-Issue', 21475.00, 0, 0, 1),
(2671, 13822, 'Other', 27900.00, 0, 0, 1),
(2672, 15296, 'American Bankers Assn', 10000.00, 0, 1, 0),
(2673, 15296, 'American Seniors Housing Assn', 10000.00, 0, 1, 0),
(2674, 15296, 'Automotive Free International Trade PAC', 10000.00, 0, 1, 0),
(2675, 15296, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(2676, 15296, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(2677, 15296, 'Raytheon Co', 10000.00, 0, 1, 0),
(2678, 15296, 'United Parcel Service', 9000.00, 0, 1, 0),
(2679, 15296, 'Texas Instruments', 8300.00, 0, 1, 0),
(2680, 15296, 'Lockheed Martin', 8000.00, 0, 1, 0),
(2681, 15296, 'Craig International', 7750.00, 0, 1, 0),
(2682, 15296, 'Insurance', 76750.00, 1, 0, 0),
(2683, 15296, 'Retired', 69800.00, 1, 0, 0),
(2684, 15296, 'Health Professionals', 68050.00, 1, 0, 0),
(2685, 15296, 'Real Estate', 62350.00, 1, 0, 0),
(2686, 15296, 'Automotive', 47950.00, 1, 0, 0),
(2687, 15296, 'Pharmaceuticals/Health Products', 47100.00, 1, 0, 0),
(2688, 15296, 'Securities & Investment', 42800.00, 1, 0, 0),
(2689, 15296, 'Lawyers/Law Firms', 39900.00, 1, 0, 0),
(2690, 15296, 'Defense Aerospace', 32325.00, 1, 0, 0),
(2691, 15296, 'Oil & Gas', 27600.00, 1, 0, 0),
(2692, 15296, 'Air Transport', 27500.00, 1, 0, 0),
(2693, 15296, 'Health Services/HMOs', 22600.00, 1, 0, 0),
(2694, 15296, 'Lobbyists', 22500.00, 1, 0, 0),
(2695, 15296, 'General Contractors', 22261.00, 1, 0, 0),
(2696, 15296, 'Commercial Banks', 21000.00, 1, 0, 0),
(2697, 15296, 'Misc Finance', 20840.00, 1, 0, 0),
(2698, 15296, 'Defense Electronics', 20200.00, 1, 0, 0),
(2699, 15296, 'Electric Utilities', 20140.00, 1, 0, 0),
(2700, 15296, 'Beer, Wine & Liquor', 18200.00, 1, 0, 0),
(2701, 15296, 'Chemical & Related Manufacturing', 14250.00, 1, 0, 0),
(2702, 15296, 'Agribusiness', 27960.00, 0, 0, 1),
(2703, 15296, 'Communic/Electronics', 49800.00, 0, 0, 1),
(2704, 15296, 'Construction', 55321.00, 0, 0, 1),
(2705, 15296, 'Defense', 59825.00, 0, 0, 1),
(2706, 15296, 'Energy/Nat Resource', 53890.00, 0, 0, 1),
(2707, 15296, 'Finance/Insur/RealEst', 242749.00, 0, 0, 1),
(2708, 15296, 'Health', 155545.00, 0, 0, 1),
(2709, 15296, 'Lawyers & Lobbyists', 62400.00, 0, 0, 1),
(2710, 15296, 'Transportation', 86200.00, 0, 0, 1),
(2711, 15296, 'Misc Business', 92825.00, 0, 0, 1),
(2712, 15296, 'Labor', 2000.00, 0, 0, 1),
(2713, 15296, 'Ideology/Single-Issue', 15672.00, 0, 0, 1),
(2714, 15296, 'Other', 73875.00, 0, 0, 1),
(2715, 15545, 'Kazan, McClain et al', 19400.00, 0, 1, 0),
(2716, 15545, 'Sheet Metal Workers Union', 11000.00, 0, 1, 0),
(2717, 15545, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(2718, 15545, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2719, 15545, 'National Education Assn', 10000.00, 0, 1, 0),
(2720, 15545, 'Service Employees International Union', 10000.00, 0, 1, 0),
(2721, 15545, 'Townsend Public Affairs', 10000.00, 0, 1, 0),
(2722, 15545, 'Sinkler Miller Medical Assn', 9200.00, 0, 1, 0),
(2723, 15545, 'Teamsters Union', 8500.00, 0, 1, 0),
(2724, 15545, 'American Assn for Justice', 8000.00, 0, 1, 0),
(2725, 15545, 'Lawyers/Law Firms', 91260.00, 1, 0, 0),
(2726, 15545, 'Retired', 68815.00, 1, 0, 0),
(2727, 15545, 'Real Estate', 59551.00, 1, 0, 0),
(2728, 15545, 'Health Professionals', 45150.00, 1, 0, 0),
(2729, 15545, 'Building Trade Unions', 45000.00, 1, 0, 0),
(2730, 15545, 'Lobbyists', 37291.00, 1, 0, 0),
(2731, 15545, 'Transportation Unions', 36600.00, 1, 0, 0),
(2732, 15545, 'Public Sector Unions', 31100.00, 1, 0, 0),
(2733, 15545, 'Business Services', 27450.00, 1, 0, 0),
(2734, 15545, 'Non-Profit Institutions', 20150.00, 1, 0, 0),
(2735, 15545, 'Misc Unions', 17250.00, 1, 0, 0),
(2736, 15545, 'Industrial Unions', 17000.00, 1, 0, 0),
(2737, 15545, 'Securities & Investment', 15500.00, 1, 0, 0),
(2738, 15545, 'Misc Finance', 13800.00, 1, 0, 0),
(2739, 15545, 'Other', 12800.00, 1, 0, 0),
(2740, 15545, 'Pharmaceuticals/Health Products', 12750.00, 1, 0, 0),
(2741, 15545, 'Hospitals/Nursing Homes', 11100.00, 1, 0, 0),
(2742, 15545, 'Education', 10300.00, 1, 0, 0),
(2743, 15545, 'Misc Issues', 9400.00, 1, 0, 0),
(2744, 15545, 'Environment', 8370.00, 1, 0, 0),
(2745, 15545, 'Agribusiness', 6200.00, 0, 0, 1),
(2746, 15545, 'Communic/Electronics', 18250.00, 0, 0, 1),
(2747, 15545, 'Construction', 19500.00, 0, 0, 1),
(2748, 15545, 'Defense', 1550.00, 0, 0, 1),
(2749, 15545, 'Energy/Nat Resource', 7800.00, 0, 0, 1),
(2750, 15545, 'Finance/Insur/RealEst', 103501.00, 0, 0, 1),
(2751, 15545, 'Health', 71250.00, 0, 0, 1),
(2752, 15545, 'Lawyers & Lobbyists', 128551.00, 0, 0, 1),
(2753, 15545, 'Transportation', 17650.00, 0, 0, 1),
(2754, 15545, 'Misc Business', 41650.00, 0, 0, 1),
(2755, 15545, 'Labor', 146950.00, 0, 0, 1),
(2756, 15545, 'Ideology/Single-Issue', 35630.00, 0, 0, 1),
(2757, 15545, 'Other', 118515.00, 0, 0, 1),
(2758, 17027, 'League of Conservation Voters', 68879.00, 0, 1, 0),
(2759, 17027, 'ActBlue', 56166.00, 0, 1, 0),
(2760, 17027, 'University of Colorado', 42712.00, 0, 1, 0),
(2761, 17027, 'Council for a Livable World', 40439.00, 0, 1, 0),
(2762, 17027, 'Holland & Hart', 40228.00, 0, 1, 0),
(2763, 17027, 'Brownstein, Hyatt et al', 34050.00, 0, 1, 0),
(2764, 17027, 'Hogan & Hartson', 33445.00, 0, 1, 0),
(2765, 17027, 'Simmons Cooper LLC', 33233.00, 0, 1, 0),
(2766, 17027, 'Patton Boggs LLP', 32034.00, 0, 1, 0),
(2767, 17027, 'Level 3 Communications', 28531.00, 0, 1, 0),
(2768, 17027, 'Lawyers/Law Firms', 962951.00, 1, 0, 0),
(2769, 17027, 'Retired', 754120.00, 1, 0, 0),
(2770, 17027, 'Democratic/Liberal', 501002.00, 1, 0, 0),
(2771, 17027, 'Securities & Investment', 409179.00, 1, 0, 0),
(2772, 17027, 'Real Estate', 355008.00, 1, 0, 0),
(2773, 17027, 'Leadership PACs', 284000.00, 1, 0, 0),
(2774, 17027, 'Health Professionals', 283040.00, 1, 0, 0),
(2775, 17027, 'Environment', 256075.00, 1, 0, 0),
(2776, 17027, 'TV/Movies/Music', 252314.00, 1, 0, 0),
(2777, 17027, 'Business Services', 225465.00, 1, 0, 0),
(2778, 17027, 'Misc Finance', 194150.00, 1, 0, 0),
(2779, 17027, 'Lobbyists', 184308.00, 1, 0, 0),
(2780, 17027, 'Misc Business', 174840.00, 1, 0, 0),
(2781, 17027, 'Pro-Israel', 150923.00, 1, 0, 0),
(2782, 17027, 'Education', 146420.00, 1, 0, 0),
(2783, 17027, 'Pharmaceuticals/Health Products', 138175.00, 1, 0, 0),
(2784, 17027, 'Public Sector Unions', 122950.00, 1, 0, 0),
(2785, 17027, 'Non-Profit Institutions', 122214.00, 1, 0, 0),
(2786, 17027, 'Insurance', 115208.00, 1, 0, 0),
(2787, 17027, 'Telecom Services & Equipment', 105431.00, 1, 0, 0),
(2788, 17027, 'Agribusiness', 131016.00, 0, 0, 1),
(2789, 17027, 'Communic/Electronics', 562745.00, 0, 0, 1),
(2790, 17027, 'Construction', 136649.00, 0, 0, 1),
(2791, 17027, 'Defense', 111350.00, 0, 0, 1),
(2792, 17027, 'Energy/Nat Resource', 194803.00, 0, 0, 1),
(2793, 17027, 'Finance/Insur/RealEst', 1168995.00, 0, 0, 1),
(2794, 17027, 'Health', 549340.00, 0, 0, 1),
(2795, 17027, 'Lawyers & Lobbyists', 1147259.00, 0, 0, 1),
(2796, 17027, 'Transportation', 61375.00, 0, 0, 1),
(2797, 17027, 'Misc Business', 642310.00, 0, 0, 1),
(2798, 17027, 'Labor', 392850.00, 0, 0, 1),
(2799, 17027, 'Ideology/Single-Issue', 1483045.00, 0, 0, 1),
(2800, 17027, 'Other', 1150600.00, 0, 0, 1),
(2801, 14160, 'JPMorgan Chase & Co', 30500.00, 0, 1, 0),
(2802, 14160, 'KKR & Co', 25000.00, 0, 1, 0),
(2803, 14160, 'Blue Cross/Blue Shield', 20500.00, 0, 1, 0),
(2804, 14160, 'New York Life Insurance', 17000.00, 0, 1, 0),
(2805, 14160, 'DTE Energy', 14827.00, 0, 1, 0),
(2806, 14160, 'Dow Chemical', 14295.00, 0, 1, 0),
(2807, 14160, 'Welsh, Carson et al', 14100.00, 0, 1, 0),
(2808, 14160, 'Akin, Gump et al', 13000.00, 0, 1, 0),
(2809, 14160, 'National Rural Electric Cooperative Assn', 11848.00, 0, 1, 0),
(2810, 14160, 'Citigroup Inc', 11300.00, 0, 1, 0),
(2811, 14160, 'Health Professionals', 206650.00, 1, 0, 0),
(2812, 14160, 'Insurance', 142651.00, 1, 0, 0),
(2813, 14160, 'Pharmaceuticals/Health Products', 138750.00, 1, 0, 0),
(2814, 14160, 'Securities & Investment', 130100.00, 1, 0, 0),
(2815, 14160, 'Health Services/HMOs', 92100.00, 1, 0, 0),
(2816, 14160, 'Lobbyists', 83623.00, 1, 0, 0),
(2817, 14160, 'Electric Utilities', 78725.00, 1, 0, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(2818, 14160, 'Lawyers/Law Firms', 72341.00, 1, 0, 0),
(2819, 14160, 'Commercial Banks', 66500.00, 1, 0, 0),
(2820, 14160, 'Real Estate', 52575.00, 1, 0, 0),
(2821, 14160, 'Hospitals/Nursing Homes', 49000.00, 1, 0, 0),
(2822, 14160, 'Misc Manufacturing & Distributing', 45050.00, 1, 0, 0),
(2823, 14160, 'Automotive', 37500.00, 1, 0, 0),
(2824, 14160, 'Chemical & Related Manufacturing', 37035.00, 1, 0, 0),
(2825, 14160, 'Computers/Internet', 35901.00, 1, 0, 0),
(2826, 14160, 'Oil & Gas', 33298.00, 1, 0, 0),
(2827, 14160, 'Beer, Wine & Liquor', 32250.00, 1, 0, 0),
(2828, 14160, 'Retail Sales', 30850.00, 1, 0, 0),
(2829, 14160, 'Tobacco', 30250.00, 1, 0, 0),
(2830, 14160, 'Defense Aerospace', 29000.00, 1, 0, 0),
(2831, 14160, 'Agribusiness', 124822.00, 0, 0, 1),
(2832, 14160, 'Communic/Electronics', 77641.00, 0, 0, 1),
(2833, 14160, 'Construction', 65106.00, 0, 0, 1),
(2834, 14160, 'Defense', 37000.00, 0, 0, 1),
(2835, 14160, 'Energy/Nat Resource', 140823.00, 0, 0, 1),
(2836, 14160, 'Finance/Insur/RealEst', 458070.00, 0, 0, 1),
(2837, 14160, 'Health', 494750.00, 0, 0, 1),
(2838, 14160, 'Lawyers & Lobbyists', 155964.00, 0, 0, 1),
(2839, 14160, 'Transportation', 86725.00, 0, 0, 1),
(2840, 14160, 'Misc Business', 234335.00, 0, 0, 1),
(2841, 14160, 'Labor', 35750.00, 0, 0, 1),
(2842, 14160, 'Ideology/Single-Issue', 30995.00, 0, 0, 1),
(2843, 14160, 'Other', 22021.00, 0, 0, 1),
(2844, 13816, 'UBS AG', 50100.00, 0, 1, 0),
(2845, 13816, 'Citigroup Inc', 35450.00, 0, 1, 0),
(2846, 13816, 'Credit Suisse Group', 34200.00, 0, 1, 0),
(2847, 13816, 'JPMorgan Chase & Co', 33000.00, 0, 1, 0),
(2848, 13816, 'Drummond Co', 16100.00, 0, 1, 0),
(2849, 13816, 'Council of Insurance Agents & Brokers', 13500.00, 0, 1, 0),
(2850, 13816, 'Morgan Stanley', 12500.00, 0, 1, 0),
(2851, 13816, 'Harbert Management', 12000.00, 0, 1, 0),
(2852, 13816, 'FMR Corp', 11500.00, 0, 1, 0),
(2853, 13816, 'Freddie Mac', 11500.00, 0, 1, 0),
(2854, 13816, 'Securities & Investment', 232000.00, 1, 0, 0),
(2855, 13816, 'Commercial Banks', 193300.00, 1, 0, 0),
(2856, 13816, 'Real Estate', 150975.00, 1, 0, 0),
(2857, 13816, 'Insurance', 140500.00, 1, 0, 0),
(2858, 13816, 'Finance/Credit Companies', 66950.00, 1, 0, 0),
(2859, 13816, 'Misc Finance', 59600.00, 1, 0, 0),
(2860, 13816, 'Accountants', 52650.00, 1, 0, 0),
(2861, 13816, 'Lawyers/Law Firms', 45910.00, 1, 0, 0),
(2862, 13816, 'Lobbyists', 29800.00, 1, 0, 0),
(2863, 13816, 'Retail Sales', 27500.00, 1, 0, 0),
(2864, 13816, 'Building Materials & Equipment', 27500.00, 1, 0, 0),
(2865, 13816, 'Credit Unions', 18750.00, 1, 0, 0),
(2866, 13816, 'Health Professionals', 18000.00, 1, 0, 0),
(2867, 13816, 'Mining', 17600.00, 1, 0, 0),
(2868, 13816, 'Railroads', 16300.00, 1, 0, 0),
(2869, 13816, 'Automotive', 14000.00, 1, 0, 0),
(2870, 13816, 'General Contractors', 13600.00, 1, 0, 0),
(2871, 13816, 'Electric Utilities', 13500.00, 1, 0, 0),
(2872, 13816, 'Home Builders', 11000.00, 1, 0, 0),
(2873, 13816, 'Leadership PACs', 11000.00, 1, 0, 0),
(2874, 13816, 'Printing & Publishing', 11000.00, 1, 0, 0),
(2875, 13816, 'Oil & Gas', 11000.00, 1, 0, 0),
(2876, 13816, 'Beer, Wine & Liquor', 11000.00, 1, 0, 0),
(2877, 13816, 'Agribusiness', 15500.00, 0, 0, 1),
(2878, 13816, 'Communic/Electronics', 35300.00, 0, 0, 1),
(2879, 13816, 'Construction', 58100.00, 0, 0, 1),
(2880, 13816, 'Defense', 4500.00, 0, 0, 1),
(2881, 13816, 'Energy/Nat Resource', 42100.00, 0, 0, 1),
(2882, 13816, 'Finance/Insur/RealEst', 914725.00, 0, 0, 1),
(2883, 13816, 'Health', 26000.00, 0, 0, 1),
(2884, 13816, 'Lawyers & Lobbyists', 75710.00, 0, 0, 1),
(2885, 13816, 'Transportation', 37800.00, 0, 0, 1),
(2886, 13816, 'Misc Business', 75500.00, 0, 0, 1),
(2887, 13816, 'Ideology/Single-Issue', 32170.00, 0, 0, 1),
(2888, 13816, 'Other', 11750.00, 0, 0, 1),
(2889, 13927, 'News Corp', 20100.00, 0, 1, 0),
(2890, 13927, 'Time Warner', 18000.00, 0, 1, 0),
(2891, 13927, 'National Amusements Inc', 17400.00, 0, 1, 0),
(2892, 13927, 'Farallon Capital Management', 17200.00, 0, 1, 0),
(2893, 13927, 'Gang, Tyre et al', 16100.00, 0, 1, 0),
(2894, 13927, 'Walt Disney Co', 16000.00, 0, 1, 0),
(2895, 13927, 'General Electric', 15000.00, 0, 1, 0),
(2896, 13927, 'Mitchell, Silberberg & Knupp', 11600.00, 0, 1, 0),
(2897, 13927, 'Vivendi', 10800.00, 0, 1, 0),
(2898, 13927, 'ASCAP', 10500.00, 0, 1, 0),
(2899, 13927, 'TV/Movies/Music', 201700.00, 1, 0, 0),
(2900, 13927, 'Lawyers/Law Firms', 118475.00, 1, 0, 0),
(2901, 13927, 'Computers/Internet', 67128.00, 1, 0, 0),
(2902, 13927, 'Pro-Israel', 63300.00, 1, 0, 0),
(2903, 13927, 'Real Estate', 49450.00, 1, 0, 0),
(2904, 13927, 'Securities & Investment', 45650.00, 1, 0, 0),
(2905, 13927, 'Retired', 33250.00, 1, 0, 0),
(2906, 13927, 'Misc Manufacturing & Distributing', 32400.00, 1, 0, 0),
(2907, 13927, 'Public Sector Unions', 29500.00, 1, 0, 0),
(2908, 13927, 'Misc Unions', 29200.00, 1, 0, 0),
(2909, 13927, 'Building Trade Unions', 27000.00, 1, 0, 0),
(2910, 13927, 'Commercial Banks', 25000.00, 1, 0, 0),
(2911, 13927, 'Lobbyists', 23675.00, 1, 0, 0),
(2912, 13927, 'Defense Aerospace', 23000.00, 1, 0, 0),
(2913, 13927, 'Human Rights', 22525.00, 1, 0, 0),
(2914, 13927, 'Printing & Publishing', 14050.00, 1, 0, 0),
(2915, 13927, 'Misc Finance', 13800.00, 1, 0, 0),
(2916, 13927, 'Insurance', 13600.00, 1, 0, 0),
(2917, 13927, 'Transportation Unions', 13500.00, 1, 0, 0),
(2918, 13927, 'Non-Profit Institutions', 10600.00, 1, 0, 0),
(2919, 13927, 'Agribusiness', 7250.00, 0, 0, 1),
(2920, 13927, 'Communic/Electronics', 296378.00, 0, 0, 1),
(2921, 13927, 'Construction', 10200.00, 0, 0, 1),
(2922, 13927, 'Defense', 31500.00, 0, 0, 1),
(2923, 13927, 'Energy/Nat Resource', 1000.00, 0, 0, 1),
(2924, 13927, 'Finance/Insur/RealEst', 159500.00, 0, 0, 1),
(2925, 13927, 'Health', 19300.00, 0, 0, 1),
(2926, 13927, 'Lawyers & Lobbyists', 142150.00, 0, 0, 1),
(2927, 13927, 'Transportation', 6000.00, 0, 0, 1),
(2928, 13927, 'Misc Business', 89000.00, 0, 0, 1),
(2929, 13927, 'Labor', 105200.00, 0, 0, 1),
(2930, 13927, 'Ideology/Single-Issue', 105945.00, 0, 0, 1),
(2931, 13927, 'Other', 52900.00, 0, 0, 1),
(2932, 15305, 'American Assn for Justice', 10000.00, 0, 1, 0),
(2933, 15305, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(2934, 15305, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(2935, 15305, 'Laborers Union', 10000.00, 0, 1, 0),
(2936, 15305, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(2937, 15305, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(2938, 15305, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(2939, 15305, 'Service Employees International Union', 10000.00, 0, 1, 0),
(2940, 15305, 'Allen Group', 9200.00, 0, 1, 0),
(2941, 15305, 'AT&T Inc', 9000.00, 0, 1, 0),
(2942, 15305, 'Transportation Unions', 44500.00, 1, 0, 0),
(2943, 15305, 'Real Estate', 38500.00, 1, 0, 0),
(2944, 15305, 'Lawyers/Law Firms', 33400.00, 1, 0, 0),
(2945, 15305, 'Railroads', 33200.00, 1, 0, 0),
(2946, 15305, 'Building Trade Unions', 32000.00, 1, 0, 0),
(2947, 15305, 'Construction Services', 29300.00, 1, 0, 0),
(2948, 15305, 'Air Transport', 27000.00, 1, 0, 0),
(2949, 15305, 'Industrial Unions', 20000.00, 1, 0, 0),
(2950, 15305, 'Public Sector Unions', 15000.00, 1, 0, 0),
(2951, 15305, 'Human Rights', 11275.00, 1, 0, 0),
(2952, 15305, 'Telephone Utilities', 11000.00, 1, 0, 0),
(2953, 15305, 'Misc Unions', 11000.00, 1, 0, 0),
(2954, 15305, 'Retired', 10600.00, 1, 0, 0),
(2955, 15305, 'Credit Unions', 10000.00, 1, 0, 0),
(2956, 15305, 'Health Professionals', 9400.00, 1, 0, 0),
(2957, 15305, 'General Contractors', 7500.00, 1, 0, 0),
(2958, 15305, 'Securities & Investment', 6900.00, 1, 0, 0),
(2959, 15305, 'Electric Utilities', 6500.00, 1, 0, 0),
(2960, 15305, 'Sea Transport', 6000.00, 1, 0, 0),
(2961, 15305, 'Commercial Banks', 5400.00, 1, 0, 0),
(2962, 15305, 'Agribusiness', 3500.00, 0, 0, 1),
(2963, 15305, 'Communic/Electronics', 15750.00, 0, 0, 1),
(2964, 15305, 'Construction', 39800.00, 0, 0, 1),
(2965, 15305, 'Defense', 5250.00, 0, 0, 1),
(2966, 15305, 'Energy/Nat Resource', 14500.00, 0, 0, 1),
(2967, 15305, 'Finance/Insur/RealEst', 65000.00, 0, 0, 1),
(2968, 15305, 'Health', 19650.00, 0, 0, 1),
(2969, 15305, 'Lawyers & Lobbyists', 38650.00, 0, 0, 1),
(2970, 15305, 'Transportation', 74700.00, 0, 0, 1),
(2971, 15305, 'Misc Business', 14250.00, 0, 0, 1),
(2972, 15305, 'Labor', 122500.00, 0, 0, 1),
(2973, 15305, 'Ideology/Single-Issue', 16785.00, 0, 0, 1),
(2974, 15305, 'Other', 11350.00, 0, 0, 1),
(2975, 16984, 'Koch Industries', 63400.00, 0, 1, 0),
(2976, 16984, 'Hawker Beechcraf Inc', 21750.00, 0, 1, 0),
(2977, 16984, 'Boeing Co', 12300.00, 0, 1, 0),
(2978, 16984, 'Radiance Technologies', 11100.00, 0, 1, 0),
(2979, 16984, 'United Technologies', 11000.00, 0, 1, 0),
(2980, 16984, 'AT&T Inc', 10400.00, 0, 1, 0),
(2981, 16984, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(2982, 16984, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(2983, 16984, 'American Bankers Assn', 10000.00, 0, 1, 0),
(2984, 16984, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(2985, 16984, 'Black & Veatch', 10000.00, 0, 1, 0),
(2986, 16984, 'Caterpillar Inc', 10000.00, 0, 1, 0),
(2987, 16984, 'Deere & Co', 10000.00, 0, 1, 0),
(2988, 16984, 'Honeywell International', 10000.00, 0, 1, 0),
(2989, 16984, 'Lockheed Martin', 10000.00, 0, 1, 0),
(2990, 16984, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(2991, 16984, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(2992, 16984, 'National Business Aircraft Assn', 10000.00, 0, 1, 0),
(2993, 16984, 'Orbital Sciences Corp', 10000.00, 0, 1, 0),
(2994, 16984, 'Raytheon Co', 10000.00, 0, 1, 0),
(2995, 16984, 'Textron Inc', 10000.00, 0, 1, 0),
(2996, 16984, 'United Parcel Service', 10000.00, 0, 1, 0),
(2997, 16984, 'Oil & Gas', 111900.00, 1, 0, 0),
(2998, 16984, 'Air Transport', 110390.00, 1, 0, 0),
(2999, 16984, 'Defense Aerospace', 57550.00, 1, 0, 0),
(3000, 16984, 'Lobbyists', 57505.00, 1, 0, 0),
(3001, 16984, 'Retired', 49250.00, 1, 0, 0),
(3002, 16984, 'Health Professionals', 47150.00, 1, 0, 0),
(3003, 16984, 'Defense Electronics', 34500.00, 1, 0, 0),
(3004, 16984, 'Construction Services', 33100.00, 1, 0, 0),
(3005, 16984, 'Building Materials & Equipment', 29850.00, 1, 0, 0),
(3006, 16984, 'Computers/Internet', 28850.00, 1, 0, 0),
(3007, 16984, 'Republican/Conservative', 27050.00, 1, 0, 0),
(3008, 16984, 'General Contractors', 26700.00, 1, 0, 0),
(3009, 16984, 'Commercial Banks', 25700.00, 1, 0, 0),
(3010, 16984, 'Misc Finance', 25300.00, 1, 0, 0),
(3011, 16984, 'Agricultural Services/Products', 23250.00, 1, 0, 0),
(3012, 16984, 'Home Builders', 22500.00, 1, 0, 0),
(3013, 16984, 'Real Estate', 22270.00, 1, 0, 0),
(3014, 16984, 'Lawyers/Law Firms', 21000.00, 1, 0, 0),
(3015, 16984, 'Misc Manufacturing & Distributing', 17800.00, 1, 0, 0),
(3016, 16984, 'Crop Production & Basic Processing', 17250.00, 1, 0, 0),
(3017, 16984, 'Agribusiness', 53150.00, 0, 0, 1),
(3018, 16984, 'Communic/Electronics', 69300.00, 0, 0, 1),
(3019, 16984, 'Construction', 119650.00, 0, 0, 1),
(3020, 16984, 'Defense', 97050.00, 0, 0, 1),
(3021, 16984, 'Energy/Nat Resource', 139650.00, 0, 0, 1),
(3022, 16984, 'Finance/Insur/RealEst', 99870.00, 0, 0, 1),
(3023, 16984, 'Health', 54650.00, 0, 0, 1),
(3024, 16984, 'Lawyers & Lobbyists', 78505.00, 0, 0, 1),
(3025, 16984, 'Transportation', 149490.00, 0, 0, 1),
(3026, 16984, 'Misc Business', 84354.00, 0, 0, 1),
(3027, 16984, 'Labor', 24800.00, 0, 0, 1),
(3028, 16984, 'Ideology/Single-Issue', 55132.00, 0, 0, 1),
(3029, 16984, 'Other', 63220.00, 0, 0, 1),
(3030, 16784, 'American Assn for Justice', 10000.00, 0, 1, 0),
(3031, 16784, 'Laborers Union', 10000.00, 0, 1, 0),
(3032, 16784, 'Murphy Group', 9200.00, 0, 1, 0),
(3033, 16784, 'National Education Assn', 6000.00, 0, 1, 0),
(3034, 16784, 'Wal-Mart Stores', 5500.00, 0, 1, 0),
(3035, 16784, 'American Academy of Ophthalmology', 5000.00, 0, 1, 0),
(3036, 16784, 'National Assn of Realtors', 5000.00, 0, 1, 0),
(3037, 16784, 'National Auto Dealers Assn', 5000.00, 0, 1, 0),
(3038, 16784, 'National Rural Electric Cooperative Assn', 5000.00, 0, 1, 0),
(3039, 16784, 'Operating Engineers Union', 5000.00, 0, 1, 0),
(3040, 16784, 'Health Professionals', 25300.00, 1, 0, 0),
(3041, 16784, 'Lawyers/Law Firms', 24600.00, 1, 0, 0),
(3042, 16784, 'Building Trade Unions', 17500.00, 1, 0, 0),
(3043, 16784, 'Retired', 14050.00, 1, 0, 0),
(3044, 16784, 'Public Sector Unions', 13500.00, 1, 0, 0),
(3045, 16784, 'Business Services', 11650.00, 1, 0, 0),
(3046, 16784, 'Real Estate', 9200.00, 1, 0, 0),
(3047, 16784, 'Electric Utilities', 8500.00, 1, 0, 0),
(3048, 16784, 'Transportation Unions', 7500.00, 1, 0, 0),
(3049, 16784, 'Commercial Banks', 6500.00, 1, 0, 0),
(3050, 16784, 'Retail Sales', 6000.00, 1, 0, 0),
(3051, 16784, 'Crop Production & Basic Processing', 6000.00, 1, 0, 0),
(3052, 16784, 'Air Transport', 5500.00, 1, 0, 0),
(3053, 16784, 'Automotive', 5000.00, 1, 0, 0),
(3054, 16784, 'Oil & Gas', 4500.00, 1, 0, 0),
(3055, 16784, 'Telephone Utilities', 4000.00, 1, 0, 0),
(3056, 16784, 'Civil Servants/Public Officials', 4000.00, 1, 0, 0),
(3057, 16784, 'Hospitals/Nursing Homes', 3500.00, 1, 0, 0),
(3058, 16784, 'Misc Defense', 2750.00, 1, 0, 0),
(3059, 16784, 'Computers/Internet', 2750.00, 1, 0, 0),
(3060, 16784, 'Agribusiness', 11000.00, 0, 0, 1),
(3061, 16784, 'Communic/Electronics', 11250.00, 0, 0, 1),
(3062, 16784, 'Construction', 4750.00, 0, 0, 1),
(3063, 16784, 'Defense', 5250.00, 0, 0, 1),
(3064, 16784, 'Energy/Nat Resource', 13000.00, 0, 0, 1),
(3065, 16784, 'Finance/Insur/RealEst', 25150.00, 0, 0, 1),
(3066, 16784, 'Health', 30800.00, 0, 0, 1),
(3067, 16784, 'Lawyers & Lobbyists', 24850.00, 0, 0, 1),
(3068, 16784, 'Transportation', 10500.00, 0, 0, 1),
(3069, 16784, 'Misc Business', 22150.00, 0, 0, 1),
(3070, 16784, 'Labor', 41000.00, 0, 0, 1),
(3071, 16784, 'Ideology/Single-Issue', 6285.00, 0, 0, 1),
(3072, 16784, 'Other', 21000.00, 0, 0, 1),
(3073, 16494, 'AXA', 30050.00, 0, 1, 0),
(3074, 16494, 'Orange County Teachers Fed Credit Union', 21600.00, 0, 1, 0),
(3075, 16494, 'Credit Union National Assn', 14250.00, 0, 1, 0),
(3076, 16494, 'Wells Fargo', 12300.00, 0, 1, 0),
(3077, 16494, 'American Council of Life Insurers', 11500.00, 0, 1, 0),
(3078, 16494, 'GUS plc', 11000.00, 0, 1, 0),
(3079, 16494, 'Morgan Stanley', 11000.00, 0, 1, 0),
(3080, 16494, 'Natl Assn/Insurance & Financial Advisors', 11000.00, 0, 1, 0),
(3081, 16494, 'Dura Coat Products', 10600.00, 0, 1, 0),
(3082, 16494, 'Allergan Inc', 10000.00, 0, 1, 0),
(3083, 16494, 'Credit Suisse Group', 10000.00, 0, 1, 0),
(3084, 16494, 'KPMG LLP', 10000.00, 0, 1, 0),
(3085, 16494, 'Massachusetts Mutual Life Insurance', 10000.00, 0, 1, 0),
(3086, 16494, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(3087, 16494, 'National Multi Housing Council', 10000.00, 0, 1, 0),
(3088, 16494, 'New Majority Cmte', 10000.00, 0, 1, 0),
(3089, 16494, 'Pacific Mutual Life', 10000.00, 0, 1, 0),
(3090, 16494, 'Prudential Financial', 10000.00, 0, 1, 0),
(3091, 16494, 'UBS AG', 10000.00, 0, 1, 0),
(3092, 16494, 'USAA', 10000.00, 0, 1, 0),
(3093, 16494, 'Insurance', 182701.00, 1, 0, 0),
(3094, 16494, 'Republican/Conservative', 100600.00, 1, 0, 0),
(3095, 16494, 'Retired', 90225.00, 1, 0, 0),
(3096, 16494, 'Credit Unions', 82425.00, 1, 0, 0),
(3097, 16494, 'Real Estate', 80700.00, 1, 0, 0),
(3098, 16494, 'Securities & Investment', 78200.00, 1, 0, 0),
(3099, 16494, 'Lawyers/Law Firms', 53600.00, 1, 0, 0),
(3100, 16494, 'Accountants', 48459.00, 1, 0, 0),
(3101, 16494, 'Misc Finance', 46200.00, 1, 0, 0),
(3102, 16494, 'Health Professionals', 43200.00, 1, 0, 0),
(3103, 16494, 'Finance/Credit Companies', 37358.00, 1, 0, 0),
(3104, 16494, 'Commercial Banks', 30500.00, 1, 0, 0),
(3105, 16494, 'Lobbyists', 22850.00, 1, 0, 0),
(3106, 16494, 'Automotive', 18200.00, 1, 0, 0),
(3107, 16494, 'Chemical & Related Manufacturing', 17500.00, 1, 0, 0),
(3108, 16494, 'Pharmaceuticals/Health Products', 14400.00, 1, 0, 0),
(3109, 16494, 'Business Services', 13650.00, 1, 0, 0),
(3110, 16494, 'Oil & Gas', 13300.00, 1, 0, 0),
(3111, 16494, 'Food Processing & Sales', 13001.00, 1, 0, 0),
(3112, 16494, 'Computers/Internet', 12300.00, 1, 0, 0),
(3113, 16494, 'Agribusiness', 18501.00, 0, 0, 1),
(3114, 16494, 'Communic/Electronics', 35500.00, 0, 0, 1),
(3115, 16494, 'Construction', 33650.00, 0, 0, 1),
(3116, 16494, 'Defense', 18500.00, 0, 0, 1),
(3117, 16494, 'Energy/Nat Resource', 19100.00, 0, 0, 1),
(3118, 16494, 'Finance/Insur/RealEst', 593043.00, 0, 0, 1),
(3119, 16494, 'Health', 68900.00, 0, 0, 1),
(3120, 16494, 'Lawyers & Lobbyists', 76450.00, 0, 0, 1),
(3121, 16494, 'Transportation', 25000.00, 0, 0, 1),
(3122, 16494, 'Misc Business', 83651.00, 0, 0, 1),
(3123, 16494, 'Ideology/Single-Issue', 105148.00, 0, 0, 1),
(3124, 16494, 'Other', 117875.00, 0, 0, 1),
(3125, 16548, 'PMA Group', 26000.00, 0, 1, 0),
(3126, 16548, 'Edison International', 10500.00, 0, 1, 0),
(3127, 16548, 'L-3 Communications', 10300.00, 0, 1, 0),
(3128, 16548, 'Rockwell Collins Inc', 10300.00, 0, 1, 0),
(3129, 16548, 'AT&T Inc', 10000.00, 0, 1, 0),
(3130, 16548, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(3131, 16548, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(3132, 16548, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(3133, 16548, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(3134, 16548, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3135, 16548, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(3136, 16548, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(3137, 16548, 'Service Employees International Union', 10000.00, 0, 1, 0),
(3138, 16548, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(3139, 16548, 'Teamsters Union', 10000.00, 0, 1, 0),
(3140, 16548, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(3141, 16548, 'United Parcel Service', 10000.00, 0, 1, 0),
(3142, 16548, 'United Transportation Union', 10000.00, 0, 1, 0),
(3143, 16548, 'Lawyers/Law Firms', 87718.00, 1, 0, 0),
(3144, 16548, 'Transportation Unions', 67000.00, 1, 0, 0),
(3145, 16548, 'Building Trade Unions', 59500.00, 1, 0, 0),
(3146, 16548, 'Real Estate', 51750.00, 1, 0, 0),
(3147, 16548, 'Democratic/Liberal', 46800.00, 1, 0, 0),
(3148, 16548, 'Lobbyists', 45900.00, 1, 0, 0),
(3149, 16548, 'TV/Movies/Music', 43463.00, 1, 0, 0),
(3150, 16548, 'Public Sector Unions', 41500.00, 1, 0, 0),
(3151, 16548, 'Industrial Unions', 39000.00, 1, 0, 0),
(3152, 16548, 'Defense Aerospace', 38100.00, 1, 0, 0),
(3153, 16548, 'Misc Unions', 34500.00, 1, 0, 0),
(3154, 16548, 'Health Professionals', 29150.00, 1, 0, 0),
(3155, 16548, 'Retired', 29150.00, 1, 0, 0),
(3156, 16548, 'Air Transport', 27300.00, 1, 0, 0),
(3157, 16548, 'Defense Electronics', 27300.00, 1, 0, 0),
(3158, 16548, 'Computers/Internet', 18700.00, 1, 0, 0),
(3159, 16548, 'Pro-Israel', 17650.00, 1, 0, 0),
(3160, 16548, 'Construction Services', 15300.00, 1, 0, 0),
(3161, 16548, 'Telephone Utilities', 15000.00, 1, 0, 0),
(3162, 16548, 'Agribusiness', 20400.00, 0, 0, 1),
(3163, 16548, 'Communic/Electronics', 78163.00, 0, 0, 1),
(3164, 16548, 'Construction', 33900.00, 0, 0, 1),
(3165, 16548, 'Defense', 78400.00, 0, 0, 1),
(3166, 16548, 'Energy/Nat Resource', 18800.00, 0, 0, 1),
(3167, 16548, 'Finance/Insur/RealEst', 111800.00, 0, 0, 1),
(3168, 16548, 'Health', 49680.00, 0, 0, 1),
(3169, 16548, 'Lawyers & Lobbyists', 133618.00, 0, 0, 1),
(3170, 16548, 'Transportation', 45800.00, 0, 0, 1),
(3171, 16548, 'Misc Business', 45071.00, 0, 0, 1),
(3172, 16548, 'Labor', 241500.00, 0, 0, 1),
(3173, 16548, 'Ideology/Single-Issue', 103545.00, 0, 0, 1),
(3174, 16548, 'Other', 39010.00, 0, 0, 1),
(3175, 16453, 'Intellectual Ventures LLC', 11500.00, 0, 1, 0),
(3176, 16453, 'Virco Manufacturing', 10600.00, 0, 1, 0),
(3177, 16453, 'Wilshire Assoc', 9200.00, 0, 1, 0),
(3178, 16453, 'Brian F Sweeney MD', 8600.00, 0, 1, 0),
(3179, 16453, 'Health Care Concepts', 8600.00, 0, 1, 0),
(3180, 16453, 'Signal Hill Petroleum', 8600.00, 0, 1, 0),
(3181, 16453, 'National Auto Dealers Assn', 7500.00, 0, 1, 0),
(3182, 16453, 'Credit Union National Assn', 7000.00, 0, 1, 0),
(3183, 16453, 'Micronova Manufacturing', 6858.00, 0, 1, 0),
(3184, 16453, 'Lovell Minnick Partners', 6600.00, 0, 1, 0),
(3185, 16453, 'Retired', 68250.00, 1, 0, 0),
(3186, 16453, 'Republican/Conservative', 63208.00, 1, 0, 0),
(3187, 16453, 'Real Estate', 44950.00, 1, 0, 0),
(3188, 16453, 'Lawyers/Law Firms', 34800.00, 1, 0, 0),
(3189, 16453, 'Securities & Investment', 29300.00, 1, 0, 0),
(3190, 16453, 'Health Professionals', 26850.00, 1, 0, 0),
(3191, 16453, 'Leadership PACs', 26775.00, 1, 0, 0),
(3192, 16453, 'Credit Unions', 23000.00, 1, 0, 0),
(3193, 16453, 'Misc Manufacturing & Distributing', 15450.00, 1, 0, 0),
(3194, 16453, 'Automotive', 13900.00, 1, 0, 0),
(3195, 16453, 'Building Materials & Equipment', 13650.00, 1, 0, 0),
(3196, 16453, 'Misc Business', 13600.00, 1, 0, 0),
(3197, 16453, 'Business Services', 11700.00, 1, 0, 0),
(3198, 16453, 'Defense Aerospace', 10750.00, 1, 0, 0),
(3199, 16453, 'Misc Finance', 10200.00, 1, 0, 0),
(3200, 16453, 'Construction Services', 9800.00, 1, 0, 0),
(3201, 16453, 'General Contractors', 9500.00, 1, 0, 0),
(3202, 16453, 'Misc Energy', 9350.00, 1, 0, 0),
(3203, 16453, 'Health Services/HMOs', 8600.00, 1, 0, 0),
(3204, 16453, 'Air Transport', 7050.00, 1, 0, 0),
(3205, 16453, 'Agribusiness', 2000.00, 0, 0, 1),
(3206, 16453, 'Communic/Electronics', 9350.00, 0, 0, 1),
(3207, 16453, 'Construction', 37750.00, 0, 0, 1),
(3208, 16453, 'Defense', 16250.00, 0, 0, 1),
(3209, 16453, 'Energy/Nat Resource', 18350.00, 0, 0, 1),
(3210, 16453, 'Finance/Insur/RealEst', 115650.00, 0, 0, 1),
(3211, 16453, 'Health', 45150.00, 0, 0, 1),
(3212, 16453, 'Lawyers & Lobbyists', 39050.00, 0, 0, 1),
(3213, 16453, 'Transportation', 23800.00, 0, 0, 1),
(3214, 16453, 'Misc Business', 50800.00, 0, 0, 1),
(3215, 16453, 'Labor', 1000.00, 0, 0, 1),
(3216, 16453, 'Ideology/Single-Issue', 97483.00, 0, 0, 1),
(3217, 16453, 'Other', 82550.00, 0, 0, 1),
(3218, 14845, 'Amgen Inc', 24700.00, 0, 1, 0),
(3219, 14845, 'Northwest Excavating', 13700.00, 0, 1, 0),
(3220, 14845, 'AT&T Inc', 10000.00, 0, 1, 0),
(3221, 14845, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3222, 14845, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(3223, 14845, 'Paul, Hanley & Harley', 9200.00, 0, 1, 0),
(3224, 14845, 'Humane USA PAC', 8000.00, 0, 1, 0),
(3225, 14845, 'National Assn of Home Builders', 8000.00, 0, 1, 0),
(3226, 14845, 'American Bankers Assn', 6000.00, 0, 1, 0),
(3227, 14845, 'Edison International', 6000.00, 0, 1, 0),
(3228, 14845, 'Real Estate', 48744.00, 1, 0, 0),
(3229, 14845, 'Retired', 40849.00, 1, 0, 0),
(3230, 14845, 'Pharmaceuticals/Health Products', 36500.00, 1, 0, 0),
(3231, 14845, 'Lawyers/Law Firms', 22120.00, 1, 0, 0),
(3232, 14845, 'Automotive', 18800.00, 1, 0, 0),
(3233, 14845, 'Crop Production & Basic Processing', 16448.00, 1, 0, 0),
(3234, 14845, 'Building Materials & Equipment', 16200.00, 1, 0, 0),
(3235, 14845, 'Livestock', 14200.00, 1, 0, 0),
(3236, 14845, 'Telephone Utilities', 11000.00, 1, 0, 0),
(3237, 14845, 'Health Professionals', 10795.00, 1, 0, 0),
(3238, 14845, 'TV/Movies/Music', 10600.00, 1, 0, 0),
(3239, 14845, 'Home Builders', 10000.00, 1, 0, 0),
(3240, 14845, 'Defense Electronics', 10000.00, 1, 0, 0),
(3241, 14845, 'Securities & Investment', 9800.00, 1, 0, 0),
(3242, 14845, 'Lobbyists', 9150.00, 1, 0, 0),
(3243, 14845, 'General Contractors', 9050.00, 1, 0, 0),
(3244, 14845, 'Misc Finance', 8900.00, 1, 0, 0),
(3245, 14845, 'Insurance', 8850.00, 1, 0, 0),
(3246, 14845, 'Food & Beverage', 8838.00, 1, 0, 0),
(3247, 14845, 'Misc Issues', 8750.00, 1, 0, 0),
(3248, 14845, 'Agribusiness', 46898.00, 0, 0, 1),
(3249, 14845, 'Communic/Electronics', 29489.00, 0, 0, 1),
(3250, 14845, 'Construction', 38899.00, 0, 0, 1),
(3251, 14845, 'Defense', 15250.00, 0, 0, 1),
(3252, 14845, 'Energy/Nat Resource', 12750.00, 0, 0, 1),
(3253, 14845, 'Finance/Insur/RealEst', 88944.00, 0, 0, 1),
(3254, 14845, 'Health', 48795.00, 0, 0, 1),
(3255, 14845, 'Lawyers & Lobbyists', 31270.00, 0, 0, 1),
(3256, 14845, 'Transportation', 24800.00, 0, 0, 1),
(3257, 14845, 'Misc Business', 30602.00, 0, 0, 1),
(3258, 14845, 'Labor', 11000.00, 0, 0, 1),
(3259, 14845, 'Ideology/Single-Issue', 18551.00, 0, 0, 1),
(3260, 14845, 'Other', 48499.00, 0, 0, 1),
(3261, 14183, 'American Assn for Justice', 10000.00, 0, 1, 0),
(3262, 14183, 'American Bankers Assn', 10000.00, 0, 1, 0),
(3263, 14183, 'American College of Radiology', 10000.00, 0, 1, 0),
(3264, 14183, 'American Nurses Assn', 10000.00, 0, 1, 0),
(3265, 14183, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(3266, 14183, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3267, 14183, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(3268, 14183, 'Service Employees International Union', 10000.00, 0, 1, 0),
(3269, 14183, 'College of American Pathologists', 9500.00, 0, 1, 0),
(3270, 14183, 'Sonos Inc', 9200.00, 0, 1, 0),
(3271, 14183, 'Health Professionals', 166850.00, 1, 0, 0),
(3272, 14183, 'Retired', 88550.00, 1, 0, 0),
(3273, 14183, 'Democratic/Liberal', 47100.00, 1, 0, 0),
(3274, 14183, 'TV/Movies/Music', 38550.00, 1, 0, 0),
(3275, 14183, 'Lawyers/Law Firms', 37460.00, 1, 0, 0),
(3276, 14183, 'Real Estate', 36075.00, 1, 0, 0),
(3277, 14183, 'Pharmaceuticals/Health Products', 32100.00, 1, 0, 0),
(3278, 14183, 'Public Sector Unions', 31500.00, 1, 0, 0),
(3279, 14183, 'Building Trade Unions', 24500.00, 1, 0, 0),
(3280, 14183, 'Industrial Unions', 21000.00, 1, 0, 0),
(3281, 14183, 'Hospitals/Nursing Homes', 18250.00, 1, 0, 0),
(3282, 14183, 'Misc Finance', 17800.00, 1, 0, 0),
(3283, 14183, 'Printing & Publishing', 16850.00, 1, 0, 0),
(3284, 14183, 'Health Services/HMOs', 16000.00, 1, 0, 0),
(3285, 14183, 'Lobbyists', 16000.00, 1, 0, 0),
(3286, 14183, 'Misc Unions', 14000.00, 1, 0, 0),
(3287, 14183, 'Business Services', 13550.00, 1, 0, 0),
(3288, 14183, 'Computers/Internet', 11800.00, 1, 0, 0),
(3289, 14183, 'Insurance', 11500.00, 1, 0, 0),
(3290, 14183, 'Transportation Unions', 11500.00, 1, 0, 0),
(3291, 14183, 'Agribusiness', 4250.00, 0, 0, 1),
(3292, 14183, 'Communic/Electronics', 93597.00, 0, 0, 1),
(3293, 14183, 'Construction', 12200.00, 0, 0, 1),
(3294, 14183, 'Defense', 13250.00, 0, 0, 1),
(3295, 14183, 'Energy/Nat Resource', 10450.00, 0, 0, 1),
(3296, 14183, 'Finance/Insur/RealEst', 83875.00, 0, 0, 1),
(3297, 14183, 'Health', 233200.00, 0, 0, 1),
(3298, 14183, 'Lawyers & Lobbyists', 53460.00, 0, 0, 1),
(3299, 14183, 'Transportation', 6000.00, 0, 0, 1),
(3300, 14183, 'Misc Business', 41266.00, 0, 0, 1),
(3301, 14183, 'Labor', 102500.00, 0, 0, 1),
(3302, 14183, 'Ideology/Single-Issue', 68195.00, 0, 0, 1),
(3303, 14183, 'Other', 106100.00, 0, 0, 1),
(3304, 16038, 'Visalia Lumber', 12000.00, 0, 1, 0),
(3305, 16038, 'Koch Industries', 11000.00, 0, 1, 0),
(3306, 16038, 'California Dairies Inc', 10500.00, 0, 1, 0),
(3307, 16038, 'American Bankers Assn', 10000.00, 0, 1, 0),
(3308, 16038, 'AT&T Inc', 10000.00, 0, 1, 0),
(3309, 16038, 'Burlington Northern Santa Fe Corp', 10000.00, 0, 1, 0),
(3310, 16038, 'Dairy Farmers of America', 10000.00, 0, 1, 0),
(3311, 16038, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3312, 16038, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(3313, 16038, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(3314, 16038, 'New York Life Insurance', 10000.00, 0, 1, 0),
(3315, 16038, 'Securities Industry & Financial Mkt Assn', 10000.00, 0, 1, 0),
(3316, 16038, 'Wine & Spirits Wholesalers of America', 10000.00, 0, 1, 0),
(3317, 16038, 'Dairy', 133700.00, 1, 0, 0),
(3318, 16038, 'Crop Production & Basic Processing', 127832.00, 1, 0, 0),
(3319, 16038, 'Insurance', 51000.00, 1, 0, 0),
(3320, 16038, 'Electric Utilities', 44600.00, 1, 0, 0),
(3321, 16038, 'Pharmaceuticals/Health Products', 43500.00, 1, 0, 0),
(3322, 16038, 'Securities & Investment', 40500.00, 1, 0, 0),
(3323, 16038, 'Lobbyists', 39180.00, 1, 0, 0),
(3324, 16038, 'Oil & Gas', 38250.00, 1, 0, 0),
(3325, 16038, 'Real Estate', 35000.00, 1, 0, 0),
(3326, 16038, 'Lawyers/Law Firms', 32098.00, 1, 0, 0),
(3327, 16038, 'Commercial Banks', 30500.00, 1, 0, 0),
(3328, 16038, 'Beer, Wine & Liquor', 30115.00, 1, 0, 0),
(3329, 16038, 'Accountants', 28435.00, 1, 0, 0),
(3330, 16038, 'Agricultural Services/Products', 27800.00, 1, 0, 0),
(3331, 16038, 'Livestock', 25500.00, 1, 0, 0),
(3332, 16038, 'Health Professionals', 21900.00, 1, 0, 0),
(3333, 16038, 'General Contractors', 21650.00, 1, 0, 0),
(3334, 16038, 'Automotive', 21500.00, 1, 0, 0),
(3335, 16038, 'Home Builders', 20400.00, 1, 0, 0),
(3336, 16038, 'Hospitals/Nursing Homes', 16500.00, 1, 0, 0),
(3337, 16038, 'Agribusiness', 362331.00, 0, 0, 1),
(3338, 16038, 'Communic/Electronics', 27000.00, 0, 0, 1),
(3339, 16038, 'Construction', 57550.00, 0, 0, 1),
(3340, 16038, 'Defense', 4000.00, 0, 0, 1),
(3341, 16038, 'Energy/Nat Resource', 101700.00, 0, 0, 1),
(3342, 16038, 'Finance/Insur/RealEst', 196135.00, 0, 0, 1),
(3343, 16038, 'Health', 91650.00, 0, 0, 1),
(3344, 16038, 'Lawyers & Lobbyists', 71278.00, 0, 0, 1),
(3345, 16038, 'Transportation', 51749.00, 0, 0, 1),
(3346, 16038, 'Misc Business', 84559.00, 0, 0, 1),
(3347, 16038, 'Labor', 1000.00, 0, 0, 1),
(3348, 16038, 'Ideology/Single-Issue', 5000.00, 0, 0, 1),
(3349, 16038, 'Other', 18600.00, 0, 0, 1),
(3350, 14739, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(3351, 14739, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(3352, 14739, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(3353, 14739, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3354, 14739, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(3355, 14739, 'Teamsters Union', 9500.00, 0, 1, 0),
(3356, 14739, 'Blue Diamond Growers', 7500.00, 0, 1, 0),
(3357, 14739, 'Sheet Metal Workers Union', 7500.00, 0, 1, 0),
(3358, 14739, 'Western Pistachio Assn', 7500.00, 0, 1, 0),
(3359, 14739, 'Crop Production & Basic Processing', 63050.00, 1, 0, 0),
(3360, 14739, 'Health Professionals', 45410.00, 1, 0, 0),
(3361, 14739, 'Retired', 39700.00, 1, 0, 0),
(3362, 14739, 'Building Trade Unions', 36000.00, 1, 0, 0),
(3363, 14739, 'Public Sector Unions', 33750.00, 1, 0, 0),
(3364, 14739, 'Transportation Unions', 24000.00, 1, 0, 0),
(3365, 14739, 'Dairy', 23250.00, 1, 0, 0),
(3366, 14739, 'Agricultural Services/Products', 20250.00, 1, 0, 0),
(3367, 14739, 'Lodging/Tourism', 19000.00, 1, 0, 0),
(3368, 14739, 'Air Transport', 18000.00, 1, 0, 0),
(3369, 14739, 'Industrial Unions', 18000.00, 1, 0, 0),
(3370, 14739, 'Beer, Wine & Liquor', 17700.00, 1, 0, 0),
(3371, 14739, 'Real Estate', 17025.00, 1, 0, 0),
(3372, 14739, 'Lawyers/Law Firms', 15950.00, 1, 0, 0),
(3373, 14739, 'Lobbyists', 14709.00, 1, 0, 0),
(3374, 14739, 'Environment', 13170.00, 1, 0, 0),
(3375, 14739, 'Electric Utilities', 11500.00, 1, 0, 0),
(3376, 14739, 'Misc Issues', 11000.00, 1, 0, 0),
(3377, 14739, 'Food Processing & Sales', 10000.00, 1, 0, 0),
(3378, 14739, 'Automotive', 10000.00, 1, 0, 0),
(3379, 14739, 'Agribusiness', 125400.00, 0, 0, 1),
(3380, 14739, 'Communic/Electronics', 6500.00, 0, 0, 1),
(3381, 14739, 'Construction', 16250.00, 0, 0, 1),
(3382, 14739, 'Defense', 10500.00, 0, 0, 1),
(3383, 14739, 'Energy/Nat Resource', 22500.00, 0, 0, 1),
(3384, 14739, 'Finance/Insur/RealEst', 27625.00, 0, 0, 1),
(3385, 14739, 'Health', 55860.00, 0, 0, 1),
(3386, 14739, 'Lawyers & Lobbyists', 30659.00, 0, 0, 1),
(3387, 14739, 'Transportation', 34000.00, 0, 0, 1),
(3388, 14739, 'Misc Business', 56950.00, 0, 0, 1),
(3389, 14739, 'Labor', 118350.00, 0, 0, 1),
(3390, 14739, 'Ideology/Single-Issue', 29495.00, 0, 0, 1),
(3391, 14739, 'Other', 47000.00, 0, 0, 1),
(3392, 14692, 'Johnson & Johnson', 19200.00, 0, 1, 0),
(3393, 14692, 'Stanford University', 19012.00, 0, 1, 0),
(3394, 14692, 'Google Inc', 18300.00, 0, 1, 0),
(3395, 14692, 'Cisco Systems', 15900.00, 0, 1, 0),
(3396, 14692, 'DaVita Inc', 15300.00, 0, 1, 0),
(3397, 14692, 'Cotchett, Pitre & McCarthy', 14300.00, 0, 1, 0),
(3398, 14692, 'Oracle Corp', 13050.00, 0, 1, 0),
(3399, 14692, 'National Cable & Telecommunications Assn', 12500.00, 0, 1, 0),
(3400, 14692, 'Hewlett-Packard', 12400.00, 0, 1, 0),
(3401, 14692, 'Kleiner, Perkins et al', 12400.00, 0, 1, 0),
(3402, 14692, 'Computers/Internet', 191827.00, 1, 0, 0),
(3403, 14692, 'Pharmaceuticals/Health Products', 164498.00, 1, 0, 0),
(3404, 14692, 'Health Professionals', 132175.00, 1, 0, 0),
(3405, 14692, 'Lawyers/Law Firms', 97160.00, 1, 0, 0),
(3406, 14692, 'Retired', 94500.00, 1, 0, 0),
(3407, 14692, 'Securities & Investment', 79983.00, 1, 0, 0),
(3408, 14692, 'Health Services/HMOs', 43850.00, 1, 0, 0),
(3409, 14692, 'Real Estate', 37750.00, 1, 0, 0),
(3410, 14692, 'Hospitals/Nursing Homes', 37312.00, 1, 0, 0),
(3411, 14692, 'Telecom Services & Equipment', 36500.00, 1, 0, 0),
(3412, 14692, 'Lobbyists', 36043.00, 1, 0, 0),
(3413, 14692, 'TV/Movies/Music', 32800.00, 1, 0, 0),
(3414, 14692, 'Building Trade Unions', 24500.00, 1, 0, 0),
(3415, 14692, 'Accountants', 21500.00, 1, 0, 0),
(3416, 14692, 'Misc Finance', 20250.00, 1, 0, 0),
(3417, 14692, 'Business Services', 20050.00, 1, 0, 0),
(3418, 14692, 'Education', 20012.00, 1, 0, 0),
(3419, 14692, 'Defense Aerospace', 19000.00, 1, 0, 0),
(3420, 14692, 'Misc Unions', 18500.00, 1, 0, 0),
(3421, 14692, 'Insurance', 18300.00, 1, 0, 0),
(3422, 14692, 'Agribusiness', 4500.00, 0, 0, 1),
(3423, 14692, 'Communic/Electronics', 288127.00, 0, 0, 1),
(3424, 14692, 'Construction', 17350.00, 0, 0, 1),
(3425, 14692, 'Defense', 37300.00, 0, 0, 1),
(3426, 14692, 'Energy/Nat Resource', 17150.00, 0, 0, 1),
(3427, 14692, 'Finance/Insur/RealEst', 185783.00, 0, 0, 1),
(3428, 14692, 'Health', 379085.00, 0, 0, 1),
(3429, 14692, 'Lawyers & Lobbyists', 133203.00, 0, 0, 1),
(3430, 14692, 'Transportation', 10950.00, 0, 0, 1),
(3431, 14692, 'Misc Business', 66900.00, 0, 0, 1),
(3432, 14692, 'Labor', 91500.00, 0, 0, 1),
(3433, 14692, 'Ideology/Single-Issue', 17445.00, 0, 0, 1),
(3434, 14692, 'Other', 136862.00, 0, 0, 1),
(3435, 16209, 'Amgen Inc', 42050.00, 0, 1, 0),
(3436, 16209, 'Akin, Gump et al', 41050.00, 0, 1, 0),
(3437, 16209, 'E&J Gallo Winery', 18400.00, 0, 1, 0),
(3438, 16209, 'Patton Boggs LLP', 17400.00, 0, 1, 0),
(3439, 16209, 'Torchmark Corp', 17000.00, 0, 1, 0),
(3440, 16209, 'JPMorgan Chase & Co', 15600.00, 0, 1, 0),
(3441, 16209, 'Bailey Perrin Bailey LLP', 13800.00, 0, 1, 0),
(3442, 16209, 'Childrens Research & Education Institute', 13800.00, 0, 1, 0),
(3443, 16209, 'Google Inc', 12300.00, 0, 1, 0),
(3444, 16209, 'ActBlue', 12150.00, 0, 1, 0),
(3445, 16209, 'Lawyers/Law Firms', 218600.00, 1, 0, 0),
(3446, 16209, 'Securities & Investment', 159200.00, 1, 0, 0),
(3447, 16209, 'Health Professionals', 156450.00, 1, 0, 0),
(3448, 16209, 'Real Estate', 129182.00, 1, 0, 0),
(3449, 16209, 'Insurance', 119500.00, 1, 0, 0),
(3450, 16209, 'Lobbyists', 103200.00, 1, 0, 0),
(3451, 16209, 'Pharmaceuticals/Health Products', 98550.00, 1, 0, 0),
(3452, 16209, 'TV/Movies/Music', 97000.00, 1, 0, 0),
(3453, 16209, 'Transportation Unions', 95600.00, 1, 0, 0),
(3454, 16209, 'Hospitals/Nursing Homes', 90750.00, 1, 0, 0),
(3455, 16209, 'Pro-Israel', 85990.00, 1, 0, 0),
(3456, 16209, 'Retired', 83700.00, 1, 0, 0),
(3457, 16209, 'Public Sector Unions', 77500.00, 1, 0, 0),
(3458, 16209, 'Democratic/Liberal', 73300.00, 1, 0, 0),
(3459, 16209, 'Misc Finance', 70650.00, 1, 0, 0),
(3460, 16209, 'Commercial Banks', 66200.00, 1, 0, 0),
(3461, 16209, 'Computers/Internet', 63350.00, 1, 0, 0),
(3462, 16209, 'Building Trade Unions', 61100.00, 1, 0, 0),
(3463, 16209, 'Beer, Wine & Liquor', 57500.00, 1, 0, 0),
(3464, 16209, 'Agribusiness', 56450.00, 0, 0, 1),
(3465, 16209, 'Communic/Electronics', 218250.00, 0, 0, 1),
(3466, 16209, 'Construction', 47750.00, 0, 0, 1),
(3467, 16209, 'Defense', 62500.00, 0, 0, 1),
(3468, 16209, 'Energy/Nat Resource', 34000.00, 0, 0, 1),
(3469, 16209, 'Finance/Insur/RealEst', 599982.00, 0, 0, 1),
(3470, 16209, 'Health', 357050.00, 0, 0, 1),
(3471, 16209, 'Lawyers & Lobbyists', 321800.00, 0, 0, 1),
(3472, 16209, 'Transportation', 67100.00, 0, 0, 1),
(3473, 16209, 'Misc Business', 219800.00, 0, 0, 1),
(3474, 16209, 'Labor', 324850.00, 0, 0, 1),
(3475, 16209, 'Ideology/Single-Issue', 271250.00, 0, 0, 1),
(3476, 16209, 'Other', 129350.00, 0, 0, 1),
(3477, 15894, 'Sheet Metal Workers Union', 11000.00, 0, 1, 0),
(3478, 15894, 'United Auto Workers', 11000.00, 0, 1, 0),
(3479, 15894, 'Service Employees International Union', 10600.00, 0, 1, 0),
(3480, 15894, 'AFL-CIO', 10000.00, 0, 1, 0),
(3481, 15894, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(3482, 15894, 'American Assn for Justice', 10000.00, 0, 1, 0),
(3483, 15894, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(3484, 15894, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(3485, 15894, 'American Health Care Assn', 10000.00, 0, 1, 0),
(3486, 15894, 'Anheuser-Busch', 10000.00, 0, 1, 0),
(3487, 15894, 'Boilermakers Union', 10000.00, 0, 1, 0),
(3488, 15894, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(3489, 15894, 'Communications Workers of America', 10000.00, 0, 1, 0),
(3490, 15894, 'Human Rights Campaign', 10000.00, 0, 1, 0),
(3491, 15894, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(3492, 15894, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(3493, 15894, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(3494, 15894, 'Ironworkers Union', 10000.00, 0, 1, 0),
(3495, 15894, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(3496, 15894, 'Metlife Inc', 10000.00, 0, 1, 0),
(3497, 15894, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3498, 15894, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(3499, 15894, 'Roche Group', 10000.00, 0, 1, 0),
(3500, 15894, 'Teamsters Union', 10000.00, 0, 1, 0),
(3501, 15894, 'UNITE HERE', 10000.00, 0, 1, 0),
(3502, 15894, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(3503, 15894, 'United Steelworkers', 10000.00, 0, 1, 0),
(3504, 15894, 'Wells Fargo', 10000.00, 0, 1, 0),
(3505, 15894, 'Lawyers/Law Firms', 69945.00, 1, 0, 0),
(3506, 15894, 'Industrial Unions', 64000.00, 1, 0, 0),
(3507, 15894, 'Building Trade Unions', 58450.00, 1, 0, 0),
(3508, 15894, 'Education', 57020.00, 1, 0, 0),
(3509, 15894, 'Transportation Unions', 55500.00, 1, 0, 0),
(3510, 15894, 'Securities & Investment', 53395.00, 1, 0, 0),
(3511, 15894, 'Public Sector Unions', 52775.00, 1, 0, 0),
(3512, 15894, 'Lobbyists', 41559.00, 1, 0, 0),
(3513, 15894, 'Misc Unions', 33900.00, 1, 0, 0),
(3514, 15894, 'Retired', 31865.00, 1, 0, 0),
(3515, 15894, 'Real Estate', 31310.00, 1, 0, 0),
(3516, 15894, 'Health Professionals', 29570.00, 1, 0, 0),
(3517, 15894, 'Insurance', 28570.00, 1, 0, 0),
(3518, 15894, 'TV/Movies/Music', 24600.00, 1, 0, 0),
(3519, 15894, 'Business Services', 23210.00, 1, 0, 0),
(3520, 15894, 'Beer, Wine & Liquor', 23000.00, 1, 0, 0),
(3521, 15894, 'Misc Finance', 22905.00, 1, 0, 0),
(3522, 15894, 'Human Rights', 22900.00, 1, 0, 0),
(3523, 15894, 'Printing & Publishing', 20070.00, 1, 0, 0),
(3524, 15894, 'Misc Issues', 19514.00, 1, 0, 0),
(3525, 15894, 'Agribusiness', 5040.00, 0, 0, 1),
(3526, 15894, 'Communic/Electronics', 65520.00, 0, 0, 1),
(3527, 15894, 'Construction', 19250.00, 0, 0, 1),
(3528, 15894, 'Defense', 9500.00, 0, 0, 1),
(3529, 15894, 'Energy/Nat Resource', 11705.00, 0, 0, 1),
(3530, 15894, 'Finance/Insur/RealEst', 169085.00, 0, 0, 1),
(3531, 15894, 'Health', 57130.00, 0, 0, 1),
(3532, 15894, 'Lawyers & Lobbyists', 111504.00, 0, 0, 1),
(3533, 15894, 'Transportation', 15749.00, 0, 0, 1),
(3534, 15894, 'Misc Business', 88049.00, 0, 0, 1),
(3535, 15894, 'Labor', 264625.00, 0, 0, 1),
(3536, 15894, 'Ideology/Single-Issue', 60099.00, 0, 0, 1),
(3537, 15894, 'Other', 109365.00, 0, 0, 1),
(3538, 16830, 'American Academy of Family Physicians', 10000.00, 0, 1, 0),
(3539, 16830, 'American Assn of Clinical Urologists', 10000.00, 0, 1, 0),
(3540, 16830, 'American Assn of Nurse Anesthetists', 10000.00, 0, 1, 0),
(3541, 16830, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(3542, 16830, 'American College of Cardiology', 10000.00, 0, 1, 0),
(3543, 16830, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(3544, 16830, 'American College of Radiology', 10000.00, 0, 1, 0),
(3545, 16830, 'American Podiatric Medical Assn', 10000.00, 0, 1, 0),
(3546, 16830, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(3547, 16830, 'American Society of Plastic Surgeons', 10000.00, 0, 1, 0),
(3548, 16830, 'College of American Pathologists', 10000.00, 0, 1, 0),
(3549, 16830, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(3550, 16830, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(3551, 16830, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3552, 16830, 'Health Professionals', 306100.00, 1, 0, 0),
(3553, 16830, 'Hospitals/Nursing Homes', 39000.00, 1, 0, 0),
(3554, 16830, 'Health Services/HMOs', 35400.00, 1, 0, 0),
(3555, 16830, 'Lawyers/Law Firms', 34800.00, 1, 0, 0),
(3556, 16830, 'Lobbyists', 34600.00, 1, 0, 0),
(3557, 16830, 'Pharmaceuticals/Health Products', 31000.00, 1, 0, 0),
(3558, 16830, 'Public Sector Unions', 30500.00, 1, 0, 0),
(3559, 16830, 'Insurance', 29500.00, 1, 0, 0),
(3560, 16830, 'Real Estate', 24000.00, 1, 0, 0),
(3561, 16830, 'Industrial Unions', 24000.00, 1, 0, 0),
(3562, 16830, 'Transportation Unions', 13000.00, 1, 0, 0),
(3563, 16830, 'Building Trade Unions', 12000.00, 1, 0, 0),
(3564, 16830, 'Misc Unions', 11000.00, 1, 0, 0),
(3565, 16830, 'Misc Issues', 8500.00, 1, 0, 0),
(3566, 16830, 'Retail Sales', 6500.00, 1, 0, 0),
(3567, 16830, 'Human Rights', 6325.00, 1, 0, 0),
(3568, 16830, 'Home Builders', 6000.00, 1, 0, 0),
(3569, 16830, 'Other', 4500.00, 1, 0, 0),
(3570, 16830, 'Beer, Wine & Liquor', 3500.00, 1, 0, 0),
(3571, 16830, 'Misc Manufacturing & Distributing', 3000.00, 1, 0, 0),
(3572, 16830, 'Misc Finance', 3000.00, 1, 0, 0),
(3573, 16830, 'Agribusiness', 3000.00, 0, 0, 1),
(3574, 16830, 'Communic/Electronics', 5300.00, 0, 0, 1),
(3575, 16830, 'Construction', 6000.00, 0, 0, 1),
(3576, 16830, 'Defense', 3000.00, 0, 0, 1),
(3577, 16830, 'Energy/Nat Resource', 1500.00, 0, 0, 1),
(3578, 16830, 'Finance/Insur/RealEst', 61500.00, 0, 0, 1),
(3579, 16830, 'Health', 412500.00, 0, 0, 1),
(3580, 16830, 'Lawyers & Lobbyists', 69400.00, 0, 0, 1),
(3581, 16830, 'Misc Business', 13500.00, 0, 0, 1),
(3582, 16830, 'Labor', 90500.00, 0, 0, 1),
(3583, 16830, 'Ideology/Single-Issue', 18135.00, 0, 0, 1),
(3584, 16830, 'Other', 6500.00, 0, 0, 1),
(3585, 16959, 'AKT Development', 27600.00, 0, 1, 0),
(3586, 16959, 'Capitol Resources', 10750.00, 0, 1, 0),
(3587, 16959, 'Wine Institute', 10500.00, 0, 1, 0),
(3588, 16959, 'Operating Engineers Union', 10250.00, 0, 1, 0),
(3589, 16959, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(3590, 16959, 'Altria Group', 10000.00, 0, 1, 0),
(3591, 16959, 'American Academy of Otolaryngology', 10000.00, 0, 1, 0),
(3592, 16959, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(3593, 16959, 'American Health Care Assn', 10000.00, 0, 1, 0),
(3594, 16959, 'American Psychiatric Assn', 10000.00, 0, 1, 0),
(3595, 16959, 'AXA', 10000.00, 0, 1, 0),
(3596, 16959, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(3597, 16959, 'College of American Pathologists', 10000.00, 0, 1, 0),
(3598, 16959, 'Home Depot', 10000.00, 0, 1, 0),
(3599, 16959, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(3600, 16959, 'International Council of Shopping Cntrs', 10000.00, 0, 1, 0),
(3601, 16959, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(3602, 16959, 'KPMG LLP', 10000.00, 0, 1, 0),
(3603, 16959, 'Lockheed Martin', 10000.00, 0, 1, 0),
(3604, 16959, 'Massachusetts Mutual Life Insurance', 10000.00, 0, 1, 0),
(3605, 16959, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3606, 16959, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(3607, 16959, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(3608, 16959, 'Service Employees International Union', 10000.00, 0, 1, 0),
(3609, 16959, 'Target Corp', 10000.00, 0, 1, 0),
(3610, 16959, 'UBS AG', 10000.00, 0, 1, 0),
(3611, 16959, 'US Oncology', 10000.00, 0, 1, 0),
(3612, 16959, 'Beer, Wine & Liquor', 244780.00, 1, 0, 0),
(3613, 16959, 'Health Professionals', 155650.00, 1, 0, 0),
(3614, 16959, 'Insurance', 77334.00, 1, 0, 0),
(3615, 16959, 'Real Estate', 72125.00, 1, 0, 0),
(3616, 16959, 'Securities & Investment', 62844.00, 1, 0, 0),
(3617, 16959, 'Pharmaceuticals/Health Products', 54500.00, 1, 0, 0),
(3618, 16959, 'Retired', 51185.00, 1, 0, 0),
(3619, 16959, 'Lawyers/Law Firms', 47696.00, 1, 0, 0),
(3620, 16959, 'Retail Sales', 44250.00, 1, 0, 0),
(3621, 16959, 'Public Sector Unions', 34000.00, 1, 0, 0),
(3622, 16959, 'Hospitals/Nursing Homes', 33500.00, 1, 0, 0),
(3623, 16959, 'Building Trade Unions', 32450.00, 1, 0, 0),
(3624, 16959, 'Lobbyists', 32300.00, 1, 0, 0),
(3625, 16959, 'Commercial Banks', 30775.00, 1, 0, 0),
(3626, 16959, 'Democratic/Liberal', 25645.00, 1, 0, 0),
(3627, 16959, 'Accountants', 25000.00, 1, 0, 0),
(3628, 16959, 'Industrial Unions', 19500.00, 1, 0, 0),
(3629, 16959, 'Defense Aerospace', 19000.00, 1, 0, 0),
(3630, 16959, 'Crop Production & Basic Processing', 18465.00, 1, 0, 0),
(3631, 16959, 'Agricultural Services/Products', 17005.00, 1, 0, 0),
(3632, 16959, 'Agribusiness', 84139.00, 0, 0, 1),
(3633, 16959, 'Communic/Electronics', 24561.00, 0, 0, 1),
(3634, 16959, 'Construction', 25140.00, 0, 0, 1),
(3635, 16959, 'Defense', 22750.00, 0, 0, 1),
(3636, 16959, 'Energy/Nat Resource', 28926.00, 0, 0, 1),
(3637, 16959, 'Finance/Insur/RealEst', 294828.00, 0, 0, 1),
(3638, 16959, 'Health', 254625.00, 0, 0, 1),
(3639, 16959, 'Lawyers & Lobbyists', 79996.00, 0, 0, 1),
(3640, 16959, 'Transportation', 23850.00, 0, 0, 1),
(3641, 16959, 'Misc Business', 340098.00, 0, 0, 1),
(3642, 16959, 'Labor', 116950.00, 0, 0, 1),
(3643, 16959, 'Ideology/Single-Issue', 40316.00, 0, 0, 1),
(3644, 16959, 'Other', 79252.00, 0, 0, 1),
(3645, 16901, 'Chevron Corp', 19000.00, 0, 1, 0),
(3646, 16901, 'Pfizer Inc', 10358.00, 0, 1, 0),
(3647, 16901, 'Comcast Corp', 10250.00, 0, 1, 0),
(3648, 16901, 'Abbott Laboratories', 10000.00, 0, 1, 0),
(3649, 16901, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(3650, 16901, 'American Assn for Justice', 10000.00, 0, 1, 0),
(3651, 16901, 'American Bankers Assn', 10000.00, 0, 1, 0),
(3652, 16901, 'Boeing Co', 10000.00, 0, 1, 0),
(3653, 16901, 'Burlington Northern Santa Fe Corp', 10000.00, 0, 1, 0),
(3654, 16901, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(3655, 16901, 'Desert Caucus', 10000.00, 0, 1, 0),
(3656, 16901, 'Eli Lilly & Co', 10000.00, 0, 1, 0),
(3657, 16901, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(3658, 16901, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(3659, 16901, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3660, 16901, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(3661, 16901, 'National Multi Housing Council', 10000.00, 0, 1, 0),
(3662, 16901, 'National Venture Capital Assn', 10000.00, 0, 1, 0),
(3663, 16901, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(3664, 16901, 'Northrop Grumman', 10000.00, 0, 1, 0),
(3665, 16901, 'Raytheon Co', 10000.00, 0, 1, 0),
(3666, 16901, 'Safeway Inc', 10000.00, 0, 1, 0),
(3667, 16901, 'Pharmaceuticals/Health Products', 80658.00, 1, 0, 0),
(3668, 16901, 'Insurance', 63300.00, 1, 0, 0),
(3669, 16901, 'Real Estate', 52100.00, 1, 0, 0),
(3670, 16901, 'Electric Utilities', 49000.00, 1, 0, 0),
(3671, 16901, 'Retired', 47800.00, 1, 0, 0),
(3672, 16901, 'Lawyers/Law Firms', 41800.00, 1, 0, 0),
(3673, 16901, 'Air Transport', 40500.00, 1, 0, 0),
(3674, 16901, 'Building Trade Unions', 39000.00, 1, 0, 0),
(3675, 16901, 'Transportation Unions', 37500.00, 1, 0, 0),
(3676, 16901, 'Railroads', 37000.00, 1, 0, 0),
(3677, 16901, 'Construction Services', 35900.00, 1, 0, 0),
(3678, 16901, 'Securities & Investment', 35250.00, 1, 0, 0),
(3679, 16901, 'Lobbyists', 34560.00, 1, 0, 0),
(3680, 16901, 'Retail Sales', 31000.00, 1, 0, 0),
(3681, 16901, 'Defense Aerospace', 30500.00, 1, 0, 0),
(3682, 16901, 'Oil & Gas', 28000.00, 1, 0, 0),
(3683, 16901, 'Computers/Internet', 27494.00, 1, 0, 0),
(3684, 16901, 'TV/Movies/Music', 27250.00, 1, 0, 0),
(3685, 16901, 'Democratic/Liberal', 26800.00, 1, 0, 0),
(3686, 16901, 'General Contractors', 25700.00, 1, 0, 0),
(3687, 16901, 'Agribusiness', 26600.00, 0, 0, 1),
(3688, 16901, 'Communic/Electronics', 85944.00, 0, 0, 1),
(3689, 16901, 'Construction', 74600.00, 0, 0, 1),
(3690, 16901, 'Defense', 67350.00, 0, 0, 1),
(3691, 16901, 'Energy/Nat Resource', 89500.00, 0, 0, 1),
(3692, 16901, 'Finance/Insur/RealEst', 226045.00, 0, 0, 1),
(3693, 16901, 'Health', 103458.00, 0, 0, 1),
(3694, 16901, 'Lawyers & Lobbyists', 76360.00, 0, 0, 1),
(3695, 16901, 'Transportation', 93250.00, 0, 0, 1),
(3696, 16901, 'Misc Business', 70600.00, 0, 0, 1),
(3697, 16901, 'Labor', 118630.00, 0, 0, 1),
(3698, 16901, 'Ideology/Single-Issue', 51385.00, 0, 0, 1),
(3699, 16901, 'Other', 58150.00, 0, 0, 1),
(3700, 17229, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(3701, 17229, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(3702, 17229, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(3703, 17229, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3704, 17229, 'National Education Assn', 10000.00, 0, 1, 0),
(3705, 17229, 'Teamsters Union', 10000.00, 0, 1, 0),
(3706, 17229, 'UNITE HERE', 10000.00, 0, 1, 0),
(3707, 17229, 'American Fedn of St/Cnty/Munic Employees', 9500.00, 0, 1, 0),
(3708, 17229, 'Center Point Inc', 8900.00, 0, 1, 0),
(3709, 17229, 'American Federation of Teachers', 8500.00, 0, 1, 0),
(3710, 17229, 'Retired', 54247.00, 1, 0, 0),
(3711, 17229, 'Public Sector Unions', 50200.00, 1, 0, 0),
(3712, 17229, 'Building Trade Unions', 44000.00, 1, 0, 0),
(3713, 17229, 'Industrial Unions', 44000.00, 1, 0, 0),
(3714, 17229, 'Lawyers/Law Firms', 33835.00, 1, 0, 0),
(3715, 17229, 'Transportation Unions', 31600.00, 1, 0, 0),
(3716, 17229, 'Real Estate', 23665.00, 1, 0, 0),
(3717, 17229, 'Other', 19960.00, 1, 0, 0),
(3718, 17229, 'Health Professionals', 19950.00, 1, 0, 0),
(3719, 17229, 'Misc Unions', 17450.00, 1, 0, 0),
(3720, 17229, 'Crop Production & Basic Processing', 16450.00, 1, 0, 0),
(3721, 17229, 'Beer, Wine & Liquor', 15799.00, 1, 0, 0),
(3722, 17229, 'Pharmaceuticals/Health Products', 11100.00, 1, 0, 0),
(3723, 17229, 'Non-Profit Institutions', 10300.00, 1, 0, 0),
(3724, 17229, 'Human Rights', 9875.00, 1, 0, 0),
(3725, 17229, 'Misc Finance', 9550.00, 1, 0, 0),
(3726, 17229, 'Health Services/HMOs', 9100.00, 1, 0, 0),
(3727, 17229, 'Computers/Internet', 8300.00, 1, 0, 0),
(3728, 17229, 'Environment', 7920.00, 1, 0, 0),
(3729, 17229, 'Agribusiness', 25960.00, 0, 0, 1),
(3730, 17229, 'Communic/Electronics', 15275.00, 0, 0, 1),
(3731, 17229, 'Construction', 7000.00, 0, 0, 1),
(3732, 17229, 'Defense', 2000.00, 0, 0, 1),
(3733, 17229, 'Energy/Nat Resource', 3200.00, 0, 0, 1),
(3734, 17229, 'Finance/Insur/RealEst', 50675.00, 0, 0, 1),
(3735, 17229, 'Health', 42650.00, 0, 0, 1),
(3736, 17229, 'Lawyers & Lobbyists', 39085.00, 0, 0, 1),
(3737, 17229, 'Transportation', 5500.00, 0, 0, 1),
(3738, 17229, 'Misc Business', 30542.00, 0, 0, 1),
(3739, 17229, 'Labor', 187250.00, 0, 0, 1),
(3740, 17229, 'Ideology/Single-Issue', 62095.00, 0, 0, 1),
(3741, 17229, 'Other', 90557.00, 0, 0, 1),
(3742, 15639, 'Google Inc', 18300.00, 0, 1, 0),
(3743, 15639, 'Cisco Systems', 14000.00, 0, 1, 0),
(3744, 15639, 'Microsoft Corp', 10000.00, 0, 1, 0),
(3745, 15639, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3746, 15639, 'National Venture Capital Assn', 10000.00, 0, 1, 0),
(3747, 15639, 'Consumer Electronics Assn', 9000.00, 0, 1, 0),
(3748, 15639, 'Symantec Corp', 9000.00, 0, 1, 0),
(3749, 15639, 'Intel Corp', 8550.00, 0, 1, 0),
(3750, 15639, 'Service Employees International Union', 8500.00, 0, 1, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(3751, 15639, 'American Assn for Justice', 8000.00, 0, 1, 0),
(3752, 15639, 'Johnson & Johnson', 8000.00, 0, 1, 0),
(3753, 15639, 'Roche Group', 8000.00, 0, 1, 0),
(3754, 15639, 'Sun Microsystems', 8000.00, 0, 1, 0),
(3755, 15639, 'Computers/Internet', 158643.00, 1, 0, 0),
(3756, 15639, 'Lawyers/Law Firms', 60190.00, 1, 0, 0),
(3757, 15639, 'Pharmaceuticals/Health Products', 48500.00, 1, 0, 0),
(3758, 15639, 'Retired', 41500.00, 1, 0, 0),
(3759, 15639, 'Securities & Investment', 29200.00, 1, 0, 0),
(3760, 15639, 'Public Sector Unions', 24500.00, 1, 0, 0),
(3761, 15639, 'TV/Movies/Music', 23000.00, 1, 0, 0),
(3762, 15639, 'Real Estate', 22850.00, 1, 0, 0),
(3763, 15639, 'Lobbyists', 21258.00, 1, 0, 0),
(3764, 15639, 'Telecom Services & Equipment', 20500.00, 1, 0, 0),
(3765, 15639, 'Building Trade Unions', 19500.00, 1, 0, 0),
(3766, 15639, 'Accountants', 19135.00, 1, 0, 0),
(3767, 15639, 'Misc Unions', 16500.00, 1, 0, 0),
(3768, 15639, 'Education', 13403.00, 1, 0, 0),
(3769, 15639, 'Health Professionals', 13250.00, 1, 0, 0),
(3770, 15639, 'Industrial Unions', 11150.00, 1, 0, 0),
(3771, 15639, 'Retail Sales', 11000.00, 1, 0, 0),
(3772, 15639, 'Electric Utilities', 10500.00, 1, 0, 0),
(3773, 15639, 'Business Services', 10300.00, 1, 0, 0),
(3774, 15639, 'Beer, Wine & Liquor', 9904.00, 1, 0, 0),
(3775, 15639, 'Agribusiness', 14700.00, 0, 0, 1),
(3776, 15639, 'Communic/Electronics', 219143.00, 0, 0, 1),
(3777, 15639, 'Construction', 13300.00, 0, 0, 1),
(3778, 15639, 'Defense', 11100.00, 0, 0, 1),
(3779, 15639, 'Energy/Nat Resource', 11400.00, 0, 0, 1),
(3780, 15639, 'Finance/Insur/RealEst', 88585.00, 0, 0, 1),
(3781, 15639, 'Health', 68250.00, 0, 0, 1),
(3782, 15639, 'Lawyers & Lobbyists', 81448.00, 0, 0, 1),
(3783, 15639, 'Transportation', 10000.00, 0, 0, 1),
(3784, 15639, 'Misc Business', 46454.00, 0, 0, 1),
(3785, 15639, 'Labor', 76150.00, 0, 0, 1),
(3786, 15639, 'Ideology/Single-Issue', 11979.00, 0, 0, 1),
(3787, 15639, 'Other', 58653.00, 0, 0, 1),
(3788, 16328, 'Farm Credit Council', 10000.00, 0, 1, 0),
(3789, 16328, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3790, 16328, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(3791, 16328, 'American Health Care Assn', 9000.00, 0, 1, 0),
(3792, 16328, 'AT&T Inc', 9000.00, 0, 1, 0),
(3793, 16328, 'Granville Homes', 8900.00, 0, 1, 0),
(3794, 16328, 'American College of Radiology', 8000.00, 0, 1, 0),
(3795, 16328, 'Spencer Enterprises', 7750.00, 0, 1, 0),
(3796, 16328, 'Gragnani Farms', 7700.00, 0, 1, 0),
(3797, 16328, 'National Assn of Home Builders', 7500.00, 0, 1, 0),
(3798, 16328, 'National Auto Dealers Assn', 7500.00, 0, 1, 0),
(3799, 16328, 'Crop Production & Basic Processing', 66995.00, 1, 0, 0),
(3800, 16328, 'TV/Movies/Music', 36250.00, 1, 0, 0),
(3801, 16328, 'Real Estate', 33450.00, 1, 0, 0),
(3802, 16328, 'Beer, Wine & Liquor', 29060.00, 1, 0, 0),
(3803, 16328, 'Home Builders', 28650.00, 1, 0, 0),
(3804, 16328, 'Telephone Utilities', 26600.00, 1, 0, 0),
(3805, 16328, 'Health Professionals', 22250.00, 1, 0, 0),
(3806, 16328, 'Dairy', 22000.00, 1, 0, 0),
(3807, 16328, 'Agricultural Services/Products', 21800.00, 1, 0, 0),
(3808, 16328, 'Oil & Gas', 21000.00, 1, 0, 0),
(3809, 16328, 'Retired', 20000.00, 1, 0, 0),
(3810, 16328, 'Electric Utilities', 19100.00, 1, 0, 0),
(3811, 16328, 'Lawyers/Law Firms', 19050.00, 1, 0, 0),
(3812, 16328, 'Hospitals/Nursing Homes', 15500.00, 1, 0, 0),
(3813, 16328, 'Misc Finance', 12150.00, 1, 0, 0),
(3814, 16328, 'Poultry & Eggs', 10450.00, 1, 0, 0),
(3815, 16328, 'Misc Manufacturing & Distributing', 10300.00, 1, 0, 0),
(3816, 16328, 'Food Processing & Sales', 9600.00, 1, 0, 0),
(3817, 16328, 'Automotive', 9500.00, 1, 0, 0),
(3818, 16328, 'Forestry & Forest Products', 9000.00, 1, 0, 0),
(3819, 16328, 'Agribusiness', 152395.00, 0, 0, 1),
(3820, 16328, 'Communic/Electronics', 77350.00, 0, 0, 1),
(3821, 16328, 'Construction', 50600.00, 0, 0, 1),
(3822, 16328, 'Energy/Nat Resource', 50100.00, 0, 0, 1),
(3823, 16328, 'Finance/Insur/RealEst', 68400.00, 0, 0, 1),
(3824, 16328, 'Health', 41050.00, 0, 0, 1),
(3825, 16328, 'Lawyers & Lobbyists', 23319.00, 0, 0, 1),
(3826, 16328, 'Transportation', 20000.00, 0, 0, 1),
(3827, 16328, 'Misc Business', 54110.00, 0, 0, 1),
(3828, 16328, 'Labor', 9500.00, 0, 0, 1),
(3829, 16328, 'Ideology/Single-Issue', 5000.00, 0, 0, 1),
(3830, 16328, 'Other', 23250.00, 0, 0, 1),
(3831, 15080, 'Sierra Pacific Industries', 16900.00, 0, 1, 0),
(3832, 15080, 'Associated Builders & Contractors', 15000.00, 0, 1, 0),
(3833, 15080, 'Credit Union National Assn', 12300.00, 0, 1, 0),
(3834, 15080, 'AFLAC Inc', 10000.00, 0, 1, 0),
(3835, 15080, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(3836, 15080, 'Associated General Contractors', 10000.00, 0, 1, 0),
(3837, 15080, 'AT&T Inc', 10000.00, 0, 1, 0),
(3838, 15080, 'Edison International', 10000.00, 0, 1, 0),
(3839, 15080, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3840, 15080, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(3841, 15080, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(3842, 15080, 'New York Life Insurance', 10000.00, 0, 1, 0),
(3843, 15080, 'Insurance', 85750.00, 1, 0, 0),
(3844, 15080, 'Crop Production & Basic Processing', 55525.00, 1, 0, 0),
(3845, 15080, 'Forestry & Forest Products', 35900.00, 1, 0, 0),
(3846, 15080, 'Pharmaceuticals/Health Products', 32000.00, 1, 0, 0),
(3847, 15080, 'Health Professionals', 29500.00, 1, 0, 0),
(3848, 15080, 'Real Estate', 28500.00, 1, 0, 0),
(3849, 15080, 'General Contractors', 27800.00, 1, 0, 0),
(3850, 15080, 'Beer, Wine & Liquor', 27726.00, 1, 0, 0),
(3851, 15080, 'Securities & Investment', 26000.00, 1, 0, 0),
(3852, 15080, 'Misc Finance', 25250.00, 1, 0, 0),
(3853, 15080, 'Defense Aerospace', 23000.00, 1, 0, 0),
(3854, 15080, 'Lawyers/Law Firms', 21150.00, 1, 0, 0),
(3855, 15080, 'Electric Utilities', 20500.00, 1, 0, 0),
(3856, 15080, 'Accountants', 20135.00, 1, 0, 0),
(3857, 15080, 'Special Trade Contractors', 20100.00, 1, 0, 0),
(3858, 15080, 'Oil & Gas', 20000.00, 1, 0, 0),
(3859, 15080, 'Agricultural Services/Products', 18500.00, 1, 0, 0),
(3860, 15080, 'Misc Manufacturing & Distributing', 17000.00, 1, 0, 0),
(3861, 15080, 'Automotive', 16750.00, 1, 0, 0),
(3862, 15080, 'Building Materials & Equipment', 16550.00, 1, 0, 0),
(3863, 15080, 'Agribusiness', 154624.00, 0, 0, 1),
(3864, 15080, 'Communic/Electronics', 18000.00, 0, 0, 1),
(3865, 15080, 'Construction', 78700.00, 0, 0, 1),
(3866, 15080, 'Defense', 29000.00, 0, 0, 1),
(3867, 15080, 'Energy/Nat Resource', 58600.00, 0, 0, 1),
(3868, 15080, 'Finance/Insur/RealEst', 214435.00, 0, 0, 1),
(3869, 15080, 'Health', 81800.00, 0, 0, 1),
(3870, 15080, 'Lawyers & Lobbyists', 32650.00, 0, 0, 1),
(3871, 15080, 'Transportation', 37235.00, 0, 0, 1),
(3872, 15080, 'Misc Business', 90576.00, 0, 0, 1),
(3873, 15080, 'Labor', 16000.00, 0, 0, 1),
(3874, 15080, 'Ideology/Single-Issue', 13433.00, 0, 0, 1),
(3875, 15080, 'Other', 19050.00, 0, 0, 1),
(3876, 14730, 'Intl Brotherhood of Electrical Workers', 5000.00, 0, 1, 0),
(3877, 14730, 'Teamsters Union', 5000.00, 0, 1, 0),
(3878, 14730, 'California South Pacific Investors', 4600.00, 0, 1, 0),
(3879, 14730, 'Icon Consulting Group', 4500.00, 0, 1, 0),
(3880, 14730, 'US Tuna Foundation', 3500.00, 0, 1, 0),
(3881, 14730, 'Boilermakers Union', 2500.00, 0, 1, 0),
(3882, 14730, 'US India PAC', 2500.00, 0, 1, 0),
(3883, 14730, 'Acorn Campus', 2000.00, 0, 1, 0),
(3884, 14730, 'Ama Properties', 2000.00, 0, 1, 0),
(3885, 14730, 'Eagletech International', 2000.00, 0, 1, 0),
(3886, 14730, 'Hmart', 2000.00, 0, 1, 0),
(3887, 14730, 'McStarlite Co', 2000.00, 0, 1, 0),
(3888, 14730, 'Scribe Strategies & Advisors', 2000.00, 0, 1, 0),
(3889, 14730, 'Sunny Marketing Systems', 2000.00, 0, 1, 0),
(3890, 14730, 'TWK Corp', 2000.00, 0, 1, 0),
(3891, 14730, 'Misc Business', 7500.00, 1, 0, 0),
(3892, 14730, 'Industrial Unions', 7500.00, 1, 0, 0),
(3893, 14730, 'Real Estate', 5300.00, 1, 0, 0),
(3894, 14730, 'Transportation Unions', 5000.00, 1, 0, 0),
(3895, 14730, 'Misc Finance', 4900.00, 1, 0, 0),
(3896, 14730, 'Misc Defense', 4500.00, 1, 0, 0),
(3897, 14730, 'Retired', 4500.00, 1, 0, 0),
(3898, 14730, 'Fisheries & Wildlife', 3750.00, 1, 0, 0),
(3899, 14730, 'Food & Beverage', 3300.00, 1, 0, 0),
(3900, 14730, 'Human Rights', 2500.00, 1, 0, 0),
(3901, 14730, 'Business Services', 2300.00, 1, 0, 0),
(3902, 14730, 'Securities & Investment', 2000.00, 1, 0, 0),
(3903, 14730, 'Lobbyists', 2000.00, 1, 0, 0),
(3904, 14730, 'Lawyers/Law Firms', 1800.00, 1, 0, 0),
(3905, 14730, 'Accountants', 1500.00, 1, 0, 0),
(3906, 14730, 'General Contractors', 1250.00, 1, 0, 0),
(3907, 14730, 'Insurance', 1000.00, 1, 0, 0),
(3908, 14730, 'Sea Transport', 1000.00, 1, 0, 0),
(3909, 14730, 'Education', 750.00, 1, 0, 0),
(3910, 14730, 'Food Processing & Sales', 550.00, 1, 0, 0),
(3911, 14730, 'Civil Servants/Public Officials', 550.00, 1, 0, 0),
(3912, 14730, 'Agribusiness', 550.00, 0, 0, 1),
(3913, 14730, 'Construction', 1250.00, 0, 0, 1),
(3914, 14730, 'Defense', 4500.00, 0, 0, 1),
(3915, 14730, 'Energy/Nat Resource', 3750.00, 0, 0, 1),
(3916, 14730, 'Finance/Insur/RealEst', 14700.00, 0, 0, 1),
(3917, 14730, 'Lawyers & Lobbyists', 3800.00, 0, 0, 1),
(3918, 14730, 'Transportation', 1000.00, 0, 0, 1),
(3919, 14730, 'Misc Business', 13100.00, 0, 0, 1),
(3920, 14730, 'Labor', 12500.00, 0, 0, 1),
(3921, 14730, 'Ideology/Single-Issue', 2500.00, 0, 0, 1),
(3922, 14730, 'Other', 5800.00, 0, 0, 1),
(3923, 13752, 'BAE Systems', 17960.00, 0, 1, 0),
(3924, 13752, 'Novasol', 15550.00, 0, 1, 0),
(3925, 13752, 'International Longshoremens Assn', 15000.00, 0, 1, 0),
(3926, 13752, 'Hunt Building', 13800.00, 0, 1, 0),
(3927, 13752, 'University of Hawaii', 12470.00, 0, 1, 0),
(3928, 13752, 'Lockheed Martin', 12200.00, 0, 1, 0),
(3929, 13752, 'Star Cruises', 12000.00, 0, 1, 0),
(3930, 13752, 'Seafarers International Union', 10920.00, 0, 1, 0),
(3931, 13752, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(3932, 13752, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(3933, 13752, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(3934, 13752, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(3935, 13752, 'Boeing Co', 10000.00, 0, 1, 0),
(3936, 13752, 'Boilermakers Union', 10000.00, 0, 1, 0),
(3937, 13752, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(3938, 13752, 'General Dynamics', 10000.00, 0, 1, 0),
(3939, 13752, 'Honeywell International', 10000.00, 0, 1, 0),
(3940, 13752, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(3941, 13752, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(3942, 13752, 'Marine Engineers Beneficial Assn', 10000.00, 0, 1, 0),
(3943, 13752, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(3944, 13752, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(3945, 13752, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(3946, 13752, 'Northrop Grumman', 10000.00, 0, 1, 0),
(3947, 13752, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(3948, 13752, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(3949, 13752, 'United Technologies', 10000.00, 0, 1, 0),
(3950, 13752, 'United Transportation Union', 10000.00, 0, 1, 0),
(3951, 13752, 'Transportation Unions', 96560.00, 1, 0, 0),
(3952, 13752, 'Defense Aerospace', 88860.00, 1, 0, 0),
(3953, 13752, 'Lawyers/Law Firms', 74938.00, 1, 0, 0),
(3954, 13752, 'Building Trade Unions', 71300.00, 1, 0, 0),
(3955, 13752, 'Real Estate', 66150.00, 1, 0, 0),
(3956, 13752, 'Sea Transport', 64260.00, 1, 0, 0),
(3957, 13752, 'Public Sector Unions', 52060.00, 1, 0, 0),
(3958, 13752, 'Health Professionals', 51560.00, 1, 0, 0),
(3959, 13752, 'Defense Electronics', 42500.00, 1, 0, 0),
(3960, 13752, 'Industrial Unions', 41300.00, 1, 0, 0),
(3961, 13752, 'Lobbyists', 39323.00, 1, 0, 0),
(3962, 13752, 'Construction Services', 28710.00, 1, 0, 0),
(3963, 13752, 'Misc Defense', 26060.00, 1, 0, 0),
(3964, 13752, 'Education', 24810.00, 1, 0, 0),
(3965, 13752, 'Oil & Gas', 23750.00, 1, 0, 0),
(3966, 13752, 'Crop Production & Basic Processing', 22760.00, 1, 0, 0),
(3967, 13752, 'Home Builders', 22100.00, 1, 0, 0),
(3968, 13752, 'Misc Manufacturing & Distributing', 20850.00, 1, 0, 0),
(3969, 13752, 'Business Services', 20470.00, 1, 0, 0),
(3970, 13752, 'Computers/Internet', 15780.00, 1, 0, 0),
(3971, 13752, 'Retired', 15780.00, 1, 0, 0),
(3972, 13752, 'Agribusiness', 35360.00, 0, 0, 1),
(3973, 13752, 'Communic/Electronics', 24340.00, 0, 0, 1),
(3974, 13752, 'Construction', 81900.00, 0, 0, 1),
(3975, 13752, 'Defense', 157420.00, 0, 0, 1),
(3976, 13752, 'Energy/Nat Resource', 54910.00, 0, 0, 1),
(3977, 13752, 'Finance/Insur/RealEst', 115690.00, 0, 0, 1),
(3978, 13752, 'Health', 76547.00, 0, 0, 1),
(3979, 13752, 'Lawyers & Lobbyists', 114261.00, 0, 0, 1),
(3980, 13752, 'Transportation', 88200.00, 0, 0, 1),
(3981, 13752, 'Misc Business', 86070.00, 0, 0, 1),
(3982, 13752, 'Labor', 271640.00, 0, 0, 1),
(3983, 13752, 'Ideology/Single-Issue', 18148.00, 0, 0, 1),
(3984, 13752, 'Other', 53630.00, 0, 0, 1),
(3985, 40770, 'Northrop Grumman', 17800.00, 0, 1, 0),
(3986, 40770, 'American Bankers Assn', 15000.00, 0, 1, 0),
(3987, 40770, 'Associated Builders & Contractors', 15000.00, 0, 1, 0),
(3988, 40770, 'National Auto Dealers Assn', 15000.00, 0, 1, 0),
(3989, 40770, 'BAE Systems', 12000.00, 0, 1, 0),
(3990, 40770, 'Raytheon Co', 11000.00, 0, 1, 0),
(3991, 40770, 'Anheuser-Busch', 10000.00, 0, 1, 0),
(3992, 40770, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(3993, 40770, 'Honeywell International', 10000.00, 0, 1, 0),
(3994, 40770, 'National Assn of Realtors', 9000.00, 0, 1, 0),
(3995, 40770, 'National Beer Wholesalers Assn', 9000.00, 0, 1, 0),
(3996, 40770, 'Leadership PACs', 57500.00, 1, 0, 0),
(3997, 40770, 'Retired', 45430.00, 1, 0, 0),
(3998, 40770, 'Real Estate', 34773.00, 1, 0, 0),
(3999, 40770, 'Health Professionals', 31000.00, 1, 0, 0),
(4000, 40770, 'Candidate Committees', 29300.00, 1, 0, 0),
(4001, 40770, 'Defense Aerospace', 28250.00, 1, 0, 0),
(4002, 40770, 'Lobbyists', 28200.00, 1, 0, 0),
(4003, 40770, 'Lawyers/Law Firms', 28057.00, 1, 0, 0),
(4004, 40770, 'Commercial Banks', 27800.00, 1, 0, 0),
(4005, 40770, 'Misc Defense', 25550.00, 1, 0, 0),
(4006, 40770, 'Defense Electronics', 25000.00, 1, 0, 0),
(4007, 40770, 'Beer, Wine & Liquor', 24000.00, 1, 0, 0),
(4008, 40770, 'Automotive', 22000.00, 1, 0, 0),
(4009, 40770, 'Republican/Conservative', 21800.00, 1, 0, 0),
(4010, 40770, 'General Contractors', 20750.00, 1, 0, 0),
(4011, 40770, 'Food & Beverage', 20000.00, 1, 0, 0),
(4012, 40770, 'Oil & Gas', 18250.00, 1, 0, 0),
(4013, 40770, 'Electric Utilities', 16500.00, 1, 0, 0),
(4014, 40770, 'Retail Sales', 11500.00, 1, 0, 0),
(4015, 40770, 'Hospitals/Nursing Homes', 10700.00, 1, 0, 0),
(4016, 40770, 'Agribusiness', 30200.00, 0, 0, 1),
(4017, 40770, 'Communic/Electronics', 29000.00, 0, 0, 1),
(4018, 40770, 'Construction', 43050.00, 0, 0, 1),
(4019, 40770, 'Defense', 78800.00, 0, 0, 1),
(4020, 40770, 'Energy/Nat Resource', 39750.00, 0, 0, 1),
(4021, 40770, 'Finance/Insur/RealEst', 94123.00, 0, 0, 1),
(4022, 40770, 'Health', 48950.00, 0, 0, 1),
(4023, 40770, 'Lawyers & Lobbyists', 56257.00, 0, 0, 1),
(4024, 40770, 'Transportation', 42750.00, 0, 0, 1),
(4025, 40770, 'Misc Business', 81450.00, 0, 0, 1),
(4026, 40770, 'Labor', 9500.00, 0, 0, 1),
(4027, 40770, 'Ideology/Single-Issue', 133900.00, 0, 0, 1),
(4028, 40770, 'Other', 58009.00, 0, 0, 1),
(4029, 16485, 'Telacu Industries', 13500.00, 0, 1, 0),
(4030, 16485, 'Cavarocchi Ruscio Dennis Assoc', 11750.00, 0, 1, 0),
(4031, 16485, 'Edison International', 10750.00, 0, 1, 0),
(4032, 16485, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(4033, 16485, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(4034, 16485, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(4035, 16485, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(4036, 16485, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4037, 16485, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(4038, 16485, 'National Education Assn', 10000.00, 0, 1, 0),
(4039, 16485, 'Real Estate', 67275.00, 1, 0, 0),
(4040, 16485, 'Transportation Unions', 43014.00, 1, 0, 0),
(4041, 16485, 'Lobbyists', 42972.00, 1, 0, 0),
(4042, 16485, 'Public Sector Unions', 40000.00, 1, 0, 0),
(4043, 16485, 'Building Trade Unions', 31250.00, 1, 0, 0),
(4044, 16485, 'Industrial Unions', 26250.00, 1, 0, 0),
(4045, 16485, 'Lawyers/Law Firms', 23000.00, 1, 0, 0),
(4046, 16485, 'Health Professionals', 19725.00, 1, 0, 0),
(4047, 16485, 'Electric Utilities', 18875.00, 1, 0, 0),
(4048, 16485, 'Beer, Wine & Liquor', 15568.00, 1, 0, 0),
(4049, 16485, 'Hospitals/Nursing Homes', 14875.00, 1, 0, 0),
(4050, 16485, 'Commercial Banks', 14500.00, 1, 0, 0),
(4051, 16485, 'Misc Unions', 14000.00, 1, 0, 0),
(4052, 16485, 'Construction Services', 12600.00, 1, 0, 0),
(4053, 16485, 'Food & Beverage', 11691.00, 1, 0, 0),
(4054, 16485, 'Pharmaceuticals/Health Products', 10000.00, 1, 0, 0),
(4055, 16485, 'General Contractors', 9100.00, 1, 0, 0),
(4056, 16485, 'Chemical & Related Manufacturing', 9000.00, 1, 0, 0),
(4057, 16485, 'Railroads', 8000.00, 1, 0, 0),
(4058, 16485, 'Human Rights', 7725.00, 1, 0, 0),
(4059, 16485, 'Agribusiness', 5000.00, 0, 0, 1),
(4060, 16485, 'Communic/Electronics', 12275.00, 0, 0, 1),
(4061, 16485, 'Construction', 22250.00, 0, 0, 1),
(4062, 16485, 'Defense', 9025.00, 0, 0, 1),
(4063, 16485, 'Energy/Nat Resource', 19375.00, 0, 0, 1),
(4064, 16485, 'Finance/Insur/RealEst', 92875.00, 0, 0, 1),
(4065, 16485, 'Health', 49150.00, 0, 0, 1),
(4066, 16485, 'Lawyers & Lobbyists', 65972.00, 0, 0, 1),
(4067, 16485, 'Transportation', 13850.00, 0, 0, 1),
(4068, 16485, 'Misc Business', 46509.00, 0, 0, 1),
(4069, 16485, 'Labor', 154514.00, 0, 0, 1),
(4070, 16485, 'Ideology/Single-Issue', 16145.00, 0, 0, 1),
(4071, 16485, 'Other', 19650.00, 0, 0, 1),
(4072, 17109, 'Credit Union National Assn', 10250.00, 0, 1, 0),
(4073, 17109, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(4074, 17109, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(4075, 17109, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4076, 17109, 'Service Employees International Union', 10000.00, 0, 1, 0),
(4077, 17109, 'People Helping People', 8000.00, 0, 1, 0),
(4078, 17109, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(4079, 17109, 'Palms Residential Care', 5850.00, 0, 1, 0),
(4080, 17109, 'American Assn for Justice', 5000.00, 0, 1, 0),
(4081, 17109, 'BRIDGE PAC', 5000.00, 0, 1, 0),
(4082, 17109, 'Carpenters & Joiners Union', 5000.00, 0, 1, 0),
(4083, 17109, 'National Air Traffic Controllers Assn', 5000.00, 0, 1, 0),
(4084, 17109, 'Teamsters Union', 5000.00, 0, 1, 0),
(4085, 17109, 'United Steelworkers', 5000.00, 0, 1, 0),
(4086, 17109, 'Real Estate', 64200.00, 1, 0, 0),
(4087, 17109, 'Lawyers/Law Firms', 31273.00, 1, 0, 0),
(4088, 17109, 'Industrial Unions', 27500.00, 1, 0, 0),
(4089, 17109, 'Securities & Investment', 18900.00, 1, 0, 0),
(4090, 17109, 'Credit Unions', 18800.00, 1, 0, 0),
(4091, 17109, 'Business Services', 17650.00, 1, 0, 0),
(4092, 17109, 'Building Trade Unions', 16500.00, 1, 0, 0),
(4093, 17109, 'Misc Unions', 15250.00, 1, 0, 0),
(4094, 17109, 'Public Sector Unions', 13750.00, 1, 0, 0),
(4095, 17109, 'Leadership PACs', 13000.00, 1, 0, 0),
(4096, 17109, 'Transportation Unions', 12500.00, 1, 0, 0),
(4097, 17109, 'Health Professionals', 10500.00, 1, 0, 0),
(4098, 17109, 'Misc Business', 7800.00, 1, 0, 0),
(4099, 17109, 'Misc Issues', 6750.00, 1, 0, 0),
(4100, 17109, 'Construction Services', 6500.00, 1, 0, 0),
(4101, 17109, 'Retired', 6325.00, 1, 0, 0),
(4102, 17109, 'Hospitals/Nursing Homes', 5850.00, 1, 0, 0),
(4103, 17109, 'TV/Movies/Music', 5300.00, 1, 0, 0),
(4104, 17109, 'Commercial Banks', 5000.00, 1, 0, 0),
(4105, 17109, 'Food & Beverage', 4600.00, 1, 0, 0),
(4106, 17109, 'Agribusiness', 1500.00, 0, 0, 1),
(4107, 17109, 'Communic/Electronics', 8600.00, 0, 0, 1),
(4108, 17109, 'Construction', 10300.00, 0, 0, 1),
(4109, 17109, 'Defense', 750.00, 0, 0, 1),
(4110, 17109, 'Energy/Nat Resource', 4000.00, 0, 0, 1),
(4111, 17109, 'Finance/Insur/RealEst', 111200.00, 0, 0, 1),
(4112, 17109, 'Health', 17350.00, 0, 0, 1),
(4113, 17109, 'Lawyers & Lobbyists', 35823.00, 0, 0, 1),
(4114, 17109, 'Transportation', 2500.00, 0, 0, 1),
(4115, 17109, 'Misc Business', 34300.00, 0, 0, 1),
(4116, 17109, 'Labor', 85500.00, 0, 0, 1),
(4117, 17109, 'Ideology/Single-Issue', 23795.00, 0, 0, 1),
(4118, 17109, 'Other', 15375.00, 0, 0, 1),
(4119, 15010, 'Northrop Grumman', 27000.00, 0, 1, 0),
(4120, 15010, 'Physical Optics Corp', 19000.00, 0, 1, 0),
(4121, 15010, 'Edison International', 17250.00, 0, 1, 0),
(4122, 15010, 'National Cable & Telecommunications Assn', 12000.00, 0, 1, 0),
(4123, 15010, 'Boeing Co', 11500.00, 0, 1, 0),
(4124, 15010, 'News Corp', 11100.00, 0, 1, 0),
(4125, 15010, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(4126, 15010, 'Honeywell International', 10000.00, 0, 1, 0),
(4127, 15010, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4128, 15010, 'Raytheon Co', 10000.00, 0, 1, 0),
(4129, 15010, 'Service Employees International Union', 10000.00, 0, 1, 0),
(4130, 15010, 'TV/Movies/Music', 66288.00, 1, 0, 0),
(4131, 15010, 'Misc Manufacturing & Distributing', 36816.00, 1, 0, 0),
(4132, 15010, 'Lawyers/Law Firms', 30250.00, 1, 0, 0),
(4133, 15010, 'Pro-Israel', 25600.00, 1, 0, 0),
(4134, 15010, 'Real Estate', 25400.00, 1, 0, 0),
(4135, 15010, 'Misc Defense', 25000.00, 1, 0, 0),
(4136, 15010, 'Electric Utilities', 24250.00, 1, 0, 0),
(4137, 15010, 'Democratic/Liberal', 20797.00, 1, 0, 0),
(4138, 15010, 'Securities & Investment', 18200.00, 1, 0, 0),
(4139, 15010, 'Defense Aerospace', 17500.00, 1, 0, 0),
(4140, 15010, 'Defense Electronics', 15500.00, 1, 0, 0),
(4141, 15010, 'Public Sector Unions', 14500.00, 1, 0, 0),
(4142, 15010, 'Lobbyists', 14349.00, 1, 0, 0),
(4143, 15010, 'Health Professionals', 14000.00, 1, 0, 0),
(4144, 15010, 'Telecom Services & Equipment', 11600.00, 1, 0, 0),
(4145, 15010, 'Telephone Utilities', 11000.00, 1, 0, 0),
(4146, 15010, 'Chemical & Related Manufacturing', 11000.00, 1, 0, 0),
(4147, 15010, 'Transportation Unions', 10500.00, 1, 0, 0),
(4148, 15010, 'Misc Unions', 10000.00, 1, 0, 0),
(4149, 15010, 'Agribusiness', 9500.00, 0, 0, 1),
(4150, 15010, 'Communic/Electronics', 104888.00, 0, 0, 1),
(4151, 15010, 'Construction', 9000.00, 0, 0, 1),
(4152, 15010, 'Defense', 58000.00, 0, 0, 1),
(4153, 15010, 'Energy/Nat Resource', 39250.00, 0, 0, 1),
(4154, 15010, 'Finance/Insur/RealEst', 63600.00, 0, 0, 1),
(4155, 15010, 'Health', 25500.00, 0, 0, 1),
(4156, 15010, 'Lawyers & Lobbyists', 44599.00, 0, 0, 1),
(4157, 15010, 'Transportation', 14100.00, 0, 0, 1),
(4158, 15010, 'Misc Business', 78266.00, 0, 0, 1),
(4159, 15010, 'Labor', 47000.00, 0, 0, 1),
(4160, 15010, 'Ideology/Single-Issue', 75492.00, 0, 0, 1),
(4161, 15010, 'Other', 10000.00, 0, 0, 1),
(4162, 15990, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4163, 15990, 'Service Employees International Union', 10000.00, 0, 1, 0),
(4164, 15990, 'Pueblo Chieftain', 9200.00, 0, 1, 0),
(4165, 15990, 'Burlington Northern Santa Fe Corp', 8500.00, 0, 1, 0),
(4166, 15990, 'C2 Group', 7687.00, 0, 1, 0),
(4167, 15990, 'Air Line Pilots Assn', 7500.00, 0, 1, 0),
(4168, 15990, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(4169, 15990, 'Honeywell International', 6500.00, 0, 1, 0),
(4170, 15990, 'National Air Traffic Controllers Assn', 6500.00, 0, 1, 0),
(4171, 15990, 'Union Pacific Corp', 6500.00, 0, 1, 0),
(4172, 15990, 'Transportation Unions', 40500.00, 1, 0, 0),
(4173, 15990, 'Lawyers/Law Firms', 31505.00, 1, 0, 0),
(4174, 15990, 'Real Estate', 29000.00, 1, 0, 0),
(4175, 15990, 'Lobbyists', 22919.00, 1, 0, 0),
(4176, 15990, 'Industrial Unions', 17500.00, 1, 0, 0),
(4177, 15990, 'Building Trade Unions', 17500.00, 1, 0, 0),
(4178, 15990, 'Air Transport', 16500.00, 1, 0, 0),
(4179, 15990, 'Railroads', 16000.00, 1, 0, 0),
(4180, 15990, 'Public Sector Unions', 14500.00, 1, 0, 0),
(4181, 15990, 'Health Professionals', 12500.00, 1, 0, 0),
(4182, 15990, 'Construction Services', 10450.00, 1, 0, 0),
(4183, 15990, 'Misc Unions', 10000.00, 1, 0, 0),
(4184, 15990, 'Printing & Publishing', 9450.00, 1, 0, 0),
(4185, 15990, 'Pharmaceuticals/Health Products', 6000.00, 1, 0, 0),
(4186, 15990, 'General Contractors', 5250.00, 1, 0, 0),
(4187, 15990, 'Beer, Wine & Liquor', 5000.00, 1, 0, 0),
(4188, 15990, 'Trucking', 4500.00, 1, 0, 0),
(4189, 15990, 'Electric Utilities', 4500.00, 1, 0, 0),
(4190, 15990, 'Food & Beverage', 3500.00, 1, 0, 0),
(4191, 15990, 'Tobacco', 3500.00, 1, 0, 0),
(4192, 15990, 'Agribusiness', 9250.00, 0, 0, 1),
(4193, 15990, 'Communic/Electronics', 13450.00, 0, 0, 1),
(4194, 15990, 'Construction', 17700.00, 0, 0, 1),
(4195, 15990, 'Energy/Nat Resource', 9750.00, 0, 0, 1),
(4196, 15990, 'Finance/Insur/RealEst', 34950.00, 0, 0, 1),
(4197, 15990, 'Health', 20000.00, 0, 0, 1),
(4198, 15990, 'Lawyers & Lobbyists', 54424.00, 0, 0, 1),
(4199, 15990, 'Transportation', 37250.00, 0, 0, 1),
(4200, 15990, 'Misc Business', 19500.00, 0, 0, 1),
(4201, 15990, 'Labor', 100000.00, 0, 0, 1),
(4202, 15990, 'Ideology/Single-Issue', 4045.00, 0, 0, 1),
(4203, 15990, 'Other', 3500.00, 0, 0, 1),
(4204, 40817, 'Northwest Excavating', 23000.00, 0, 1, 0),
(4205, 40817, 'SN Servicing', 23000.00, 0, 1, 0),
(4206, 40817, 'Lebherz Insurance Services', 20700.00, 0, 1, 0),
(4207, 40817, 'Crown Assoc Realty', 18400.00, 0, 1, 0),
(4208, 40817, 'Technical Maintenance Support Inc', 18400.00, 0, 1, 0),
(4209, 40817, 'Citizens United', 15000.00, 0, 1, 0),
(4210, 40817, 'Curb Records', 13800.00, 0, 1, 0),
(4211, 40817, 'Gerawan Farming', 11500.00, 0, 1, 0),
(4212, 40817, 'Meyers Income Properties', 11500.00, 0, 1, 0),
(4213, 40817, 'State of California', 10799.00, 0, 1, 0),
(4214, 40817, 'Republican/Conservative', 421127.00, 1, 0, 0),
(4215, 40817, 'Retired', 224814.00, 1, 0, 0),
(4216, 40817, 'Real Estate', 112072.00, 1, 0, 0),
(4217, 40817, 'Securities & Investment', 78650.00, 1, 0, 0),
(4218, 40817, 'Oil & Gas', 54950.00, 1, 0, 0),
(4219, 40817, 'Leadership PACs', 51717.00, 1, 0, 0),
(4220, 40817, 'Insurance', 50272.00, 1, 0, 0),
(4221, 40817, 'Building Materials & Equipment', 34100.00, 1, 0, 0),
(4222, 40817, 'Misc Issues', 33316.00, 1, 0, 0),
(4223, 40817, 'Candidate Committees', 30801.00, 1, 0, 0),
(4224, 40817, 'Misc Finance', 29500.00, 1, 0, 0),
(4225, 40817, 'Health Professionals', 27750.00, 1, 0, 0),
(4226, 40817, 'TV/Movies/Music', 21700.00, 1, 0, 0),
(4227, 40817, 'Civil Servants/Public Officials', 21494.00, 1, 0, 0),
(4228, 40817, 'Computers/Internet', 21000.00, 1, 0, 0),
(4229, 40817, 'Business Services', 20781.00, 1, 0, 0),
(4230, 40817, 'Lawyers/Law Firms', 19750.00, 1, 0, 0),
(4231, 40817, 'Printing & Publishing', 19350.00, 1, 0, 0),
(4232, 40817, 'General Contractors', 18800.00, 1, 0, 0),
(4233, 40817, 'Automotive', 17300.00, 1, 0, 0),
(4234, 40817, 'Agribusiness', 44250.00, 0, 0, 1),
(4235, 40817, 'Communic/Electronics', 86349.00, 0, 0, 1),
(4236, 40817, 'Construction', 78300.00, 0, 0, 1),
(4237, 40817, 'Defense', 2150.00, 0, 0, 1),
(4238, 40817, 'Energy/Nat Resource', 64850.00, 0, 0, 1),
(4239, 40817, 'Finance/Insur/RealEst', 291394.00, 0, 0, 1),
(4240, 40817, 'Health', 43500.00, 0, 0, 1),
(4241, 40817, 'Lawyers & Lobbyists', 20500.00, 0, 0, 1),
(4242, 40817, 'Transportation', 23950.00, 0, 0, 1),
(4243, 40817, 'Misc Business', 64531.00, 0, 0, 1),
(4244, 40817, 'Ideology/Single-Issue', 567015.00, 0, 0, 1),
(4245, 40817, 'Other', 256408.00, 0, 0, 1),
(4246, 15808, 'Countrywide Financial', 76500.00, 0, 1, 0),
(4247, 15808, 'Northwest Excavating', 13800.00, 0, 1, 0),
(4248, 15808, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(4249, 15808, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(4250, 15808, 'General Atomics', 10000.00, 0, 1, 0),
(4251, 15808, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(4252, 15808, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(4253, 15808, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4254, 15808, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(4255, 15808, 'NelNet Inc', 10000.00, 0, 1, 0),
(4256, 15808, 'SLM Corp', 10000.00, 0, 1, 0),
(4257, 15808, 'United Parcel Service', 10000.00, 0, 1, 0),
(4258, 15808, 'USA Farm Worker PAC', 10000.00, 0, 1, 0),
(4259, 15808, 'Republican/Conservative', 95950.00, 1, 0, 0),
(4260, 15808, 'Securities & Investment', 46300.00, 1, 0, 0),
(4261, 15808, 'Real Estate', 40450.00, 1, 0, 0),
(4262, 15808, 'Defense Aerospace', 36500.00, 1, 0, 0),
(4263, 15808, 'Air Transport', 31500.00, 1, 0, 0),
(4264, 15808, 'Commercial Banks', 31000.00, 1, 0, 0),
(4265, 15808, 'Insurance', 29550.00, 1, 0, 0),
(4266, 15808, 'Building Materials & Equipment', 29500.00, 1, 0, 0),
(4267, 15808, 'Health Professionals', 29098.00, 1, 0, 0),
(4268, 15808, 'General Contractors', 27475.00, 1, 0, 0),
(4269, 15808, 'Lawyers/Law Firms', 26200.00, 1, 0, 0),
(4270, 15808, 'Finance/Credit Companies', 25750.00, 1, 0, 0),
(4271, 15808, 'Automotive', 24650.00, 1, 0, 0),
(4272, 15808, 'Misc Defense', 21450.00, 1, 0, 0),
(4273, 15808, 'Retired', 21100.00, 1, 0, 0),
(4274, 15808, 'Retail Sales', 20500.00, 1, 0, 0),
(4275, 15808, 'Lobbyists', 18750.00, 1, 0, 0),
(4276, 15808, 'Education', 18700.00, 1, 0, 0),
(4277, 15808, 'Misc Finance', 15550.00, 1, 0, 0),
(4278, 15808, 'Food Processing & Sales', 15250.00, 1, 0, 0),
(4279, 15808, 'Agribusiness', 30250.00, 0, 0, 1),
(4280, 15808, 'Communic/Electronics', 26100.00, 0, 0, 1),
(4281, 15808, 'Construction', 91275.00, 0, 0, 1),
(4282, 15808, 'Defense', 72950.00, 0, 0, 1),
(4283, 15808, 'Energy/Nat Resource', 18750.00, 0, 0, 1),
(4284, 15808, 'Finance/Insur/RealEst', 201300.00, 0, 0, 1),
(4285, 15808, 'Health', 39648.00, 0, 0, 1),
(4286, 15808, 'Lawyers & Lobbyists', 44950.00, 0, 0, 1),
(4287, 15808, 'Transportation', 61150.00, 0, 0, 1),
(4288, 15808, 'Misc Business', 72000.00, 0, 0, 1),
(4289, 15808, 'Labor', 26000.00, 0, 0, 1),
(4290, 15808, 'Ideology/Single-Issue', 113850.00, 0, 0, 1),
(4291, 15808, 'Other', 48050.00, 0, 0, 1),
(4292, 16673, 'Kenpo Inc', 14200.00, 0, 1, 0),
(4293, 16673, 'Lieberman Research Worldwide', 13800.00, 0, 1, 0),
(4294, 16673, 'Specialty Merchandise Corp', 11150.00, 0, 1, 0),
(4295, 16673, 'Aeros', 11000.00, 0, 1, 0),
(4296, 16673, 'Credit Union National Assn', 10250.00, 0, 1, 0),
(4297, 16673, 'American Assn for Justice', 10000.00, 0, 1, 0),
(4298, 16673, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(4299, 16673, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(4300, 16673, 'Honeywell International', 10000.00, 0, 1, 0),
(4301, 16673, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(4302, 16673, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(4303, 16673, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4304, 16673, 'Teamsters Union', 10000.00, 0, 1, 0),
(4305, 16673, 'Real Estate', 85265.00, 1, 0, 0),
(4306, 16673, 'Lawyers/Law Firms', 75376.00, 1, 0, 0),
(4307, 16673, 'Pro-Israel', 50100.00, 1, 0, 0),
(4308, 16673, 'Retired', 45550.00, 1, 0, 0),
(4309, 16673, 'Insurance', 44350.00, 1, 0, 0),
(4310, 16673, 'Accountants', 41700.00, 1, 0, 0),
(4311, 16673, 'Misc Manufacturing & Distributing', 40150.00, 1, 0, 0),
(4312, 16673, 'Business Services', 39650.00, 1, 0, 0),
(4313, 16673, 'Building Trade Unions', 38000.00, 1, 0, 0),
(4314, 16673, 'Health Professionals', 35725.00, 1, 0, 0),
(4315, 16673, 'Securities & Investment', 34750.00, 1, 0, 0),
(4316, 16673, 'Industrial Unions', 31000.00, 1, 0, 0),
(4317, 16673, 'Misc Finance', 29900.00, 1, 0, 0),
(4318, 16673, 'TV/Movies/Music', 29000.00, 1, 0, 0),
(4319, 16673, 'Public Sector Unions', 27000.00, 1, 0, 0),
(4320, 16673, 'Transportation Unions', 26000.00, 1, 0, 0),
(4321, 16673, 'Credit Unions', 25550.00, 1, 0, 0),
(4322, 16673, 'Defense Aerospace', 18500.00, 1, 0, 0),
(4323, 16673, 'Air Transport', 18350.00, 1, 0, 0),
(4324, 16673, 'Lobbyists', 18050.00, 1, 0, 0),
(4325, 16673, 'Agribusiness', 28300.00, 0, 0, 1),
(4326, 16673, 'Communic/Electronics', 58850.00, 0, 0, 1),
(4327, 16673, 'Construction', 25500.00, 0, 0, 1),
(4328, 16673, 'Defense', 29500.00, 0, 0, 1),
(4329, 16673, 'Energy/Nat Resource', 9500.00, 0, 0, 1),
(4330, 16673, 'Finance/Insur/RealEst', 285515.00, 0, 0, 1),
(4331, 16673, 'Health', 56875.00, 0, 0, 1),
(4332, 16673, 'Lawyers & Lobbyists', 93426.00, 0, 0, 1),
(4333, 16673, 'Transportation', 33850.00, 0, 0, 1),
(4334, 16673, 'Misc Business', 118121.00, 0, 0, 1),
(4335, 16673, 'Labor', 134200.00, 0, 0, 1),
(4336, 16673, 'Ideology/Single-Issue', 72245.00, 0, 0, 1),
(4337, 16673, 'Other', 57450.00, 0, 0, 1),
(4338, 40688, 'Ironworkers Union', 15000.00, 0, 1, 0),
(4339, 40688, 'Intl Brotherhood of Electrical Workers', 11600.00, 0, 1, 0),
(4340, 40688, 'Laborers Union', 11300.00, 0, 1, 0),
(4341, 40688, 'Cooney & Conway', 11000.00, 0, 1, 0),
(4342, 40688, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(4343, 40688, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(4344, 40688, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(4345, 40688, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(4346, 40688, 'Entrust Capital', 10000.00, 0, 1, 0),
(4347, 40688, 'Exelon Corp', 10000.00, 0, 1, 0),
(4348, 40688, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(4349, 40688, 'Majority PAC', 10000.00, 0, 1, 0),
(4350, 40688, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4351, 40688, 'National Education Assn', 10000.00, 0, 1, 0),
(4352, 40688, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(4353, 40688, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(4354, 40688, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(4355, 40688, 'Tate & Lyle', 10000.00, 0, 1, 0),
(4356, 40688, 'Teamsters Union', 10000.00, 0, 1, 0),
(4357, 40688, 'UNITE HERE', 10000.00, 0, 1, 0),
(4358, 40688, 'United Auto Workers', 10000.00, 0, 1, 0),
(4359, 40688, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(4360, 40688, 'United Steelworkers', 10000.00, 0, 1, 0),
(4361, 14617, 'Herbalife International', 16299.00, 0, 1, 0),
(4362, 14617, 'Target Corp', 15000.00, 0, 1, 0),
(4363, 14617, 'MGM Mirage', 14200.00, 0, 1, 0),
(4364, 14617, 'Bartlett & Co', 14000.00, 0, 1, 0),
(4365, 14617, 'Charles Schwab & Co', 13200.00, 0, 1, 0),
(4366, 14617, 'Gentex Corp', 11700.00, 0, 1, 0),
(4367, 14617, 'Chang Industry', 11500.00, 0, 1, 0),
(4368, 14617, 'Capital Group Companies', 10200.00, 0, 1, 0),
(4369, 14617, 'American Bankers Assn', 10000.00, 0, 1, 0),
(4370, 14617, 'American Institute of CPAs', 10000.00, 0, 1, 0),
(4371, 14617, 'Ernst & Young', 10000.00, 0, 1, 0),
(4372, 14617, 'Home Depot', 10000.00, 0, 1, 0),
(4373, 14617, 'Koch Industries', 10000.00, 0, 1, 0),
(4374, 14617, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(4375, 14617, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(4376, 14617, 'New York Life Insurance', 10000.00, 0, 1, 0),
(4377, 14617, 'SAP America', 10000.00, 0, 1, 0),
(4378, 14617, 'WPP Group', 10000.00, 0, 1, 0),
(4379, 40688, 'Building Trade Unions', 83800.00, 1, 0, 0),
(4380, 40688, 'Lawyers/Law Firms', 75140.00, 1, 0, 0),
(4381, 40688, 'Industrial Unions', 57100.00, 1, 0, 0),
(4382, 40688, 'Public Sector Unions', 54600.00, 1, 0, 0),
(4383, 40688, 'Leadership PACs', 47717.00, 1, 0, 0),
(4384, 40688, 'Health Professionals', 44954.00, 1, 0, 0),
(4385, 40688, 'Misc Unions', 32750.00, 1, 0, 0),
(4386, 40688, 'Transportation Unions', 32000.00, 1, 0, 0),
(4387, 40688, 'Candidate Committees', 21500.00, 1, 0, 0),
(4388, 40688, 'Securities & Investment', 19750.00, 1, 0, 0),
(4389, 40688, 'Electric Utilities', 17000.00, 1, 0, 0),
(4390, 40688, 'Pro-Israel', 14000.00, 1, 0, 0),
(4391, 40688, 'Crop Production & Basic Processing', 13750.00, 1, 0, 0),
(4392, 40688, 'Real Estate', 13000.00, 1, 0, 0),
(4393, 40688, 'Beer, Wine & Liquor', 12000.00, 1, 0, 0),
(4394, 40688, 'Food Processing & Sales', 11000.00, 1, 0, 0),
(4395, 40688, 'Telephone Utilities', 10000.00, 1, 0, 0),
(4396, 40688, 'Foreign & Defense Policy', 10000.00, 1, 0, 0),
(4397, 40688, 'Agricultural Services/Products', 9250.00, 1, 0, 0),
(4398, 40688, 'Credit Unions', 7500.00, 1, 0, 0),
(4399, 40688, 'Agribusiness', 38400.00, 0, 0, 1),
(4400, 40688, 'Communic/Electronics', 13500.00, 0, 0, 1),
(4401, 40688, 'Construction', 4000.00, 0, 0, 1),
(4402, 40688, 'Defense', 5500.00, 0, 0, 1),
(4403, 40688, 'Energy/Nat Resource', 17250.00, 0, 0, 1),
(4404, 40688, 'Finance/Insur/RealEst', 46250.00, 0, 0, 1),
(4405, 40688, 'Health', 51204.00, 0, 0, 1),
(4406, 40688, 'Lawyers & Lobbyists', 80899.00, 0, 0, 1),
(4407, 40688, 'Transportation', 9300.00, 0, 0, 1),
(4408, 40688, 'Misc Business', 24793.00, 0, 0, 1),
(4409, 40688, 'Labor', 260250.00, 0, 0, 1),
(4410, 40688, 'Ideology/Single-Issue', 107952.00, 0, 0, 1),
(4411, 40688, 'Other', 16240.00, 0, 0, 1),
(4412, 14617, 'Retired', 132500.00, 1, 0, 0),
(4413, 14617, 'Securities & Investment', 103300.00, 1, 0, 0),
(4414, 14617, 'Real Estate', 65300.00, 1, 0, 0),
(4415, 14617, 'Pharmaceuticals/Health Products', 62099.00, 1, 0, 0),
(4416, 14617, 'Insurance', 55050.00, 1, 0, 0),
(4417, 14617, 'Misc Finance', 47900.00, 1, 0, 0),
(4418, 14617, 'Computers/Internet', 44470.00, 1, 0, 0),
(4419, 14617, 'TV/Movies/Music', 44119.00, 1, 0, 0),
(4420, 14617, 'Lobbyists', 42950.00, 1, 0, 0),
(4421, 14617, 'Lawyers/Law Firms', 41350.00, 1, 0, 0),
(4422, 14617, 'Accountants', 40700.00, 1, 0, 0),
(4423, 14617, 'Retail Sales', 40300.00, 1, 0, 0),
(4424, 14617, 'Republican/Conservative', 39000.00, 1, 0, 0),
(4425, 14617, 'Misc Manufacturing & Distributing', 36950.00, 1, 0, 0),
(4426, 14617, 'Automotive', 34100.00, 1, 0, 0),
(4427, 14617, 'Oil & Gas', 30800.00, 1, 0, 0),
(4428, 14617, 'Business Services', 30750.00, 1, 0, 0),
(4429, 14617, 'Commercial Banks', 29450.00, 1, 0, 0),
(4430, 14617, 'Health Professionals', 20600.00, 1, 0, 0),
(4431, 14617, 'Casinos/Gambling', 19500.00, 1, 0, 0),
(4432, 14617, 'Agribusiness', 56000.00, 0, 0, 1),
(4433, 14617, 'Communic/Electronics', 108189.00, 0, 0, 1),
(4434, 14617, 'Construction', 50750.00, 0, 0, 1),
(4435, 14617, 'Defense', 22300.00, 0, 0, 1),
(4436, 14617, 'Energy/Nat Resource', 45487.00, 0, 0, 1),
(4437, 14617, 'Finance/Insur/RealEst', 367750.00, 0, 0, 1),
(4438, 14617, 'Health', 97099.00, 0, 0, 1),
(4439, 14617, 'Lawyers & Lobbyists', 84300.00, 0, 0, 1),
(4440, 14617, 'Transportation', 63000.00, 0, 0, 1),
(4441, 14617, 'Misc Business', 180062.00, 0, 0, 1),
(4442, 14617, 'Labor', 11000.00, 0, 0, 1),
(4443, 14617, 'Ideology/Single-Issue', 53100.00, 0, 0, 1),
(4444, 14617, 'Other', 148200.00, 0, 0, 1),
(4445, 40785, 'Service Employees International Union', 18500.00, 0, 1, 0),
(4446, 40785, 'AmeriPAC: The Fund for a Greater America', 15000.00, 0, 1, 0),
(4447, 40785, 'Machinists/Aerospace Workers Union', 15000.00, 0, 1, 0),
(4448, 40785, 'United Food & Commercial Workers Union', 14998.00, 0, 1, 0),
(4449, 40785, 'Bauman Foundation', 11500.00, 0, 1, 0),
(4450, 40785, 'American Assn for Justice', 10000.00, 0, 1, 0),
(4451, 40785, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(4452, 40785, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(4453, 40785, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(4454, 40785, 'National Education Assn', 10000.00, 0, 1, 0),
(4455, 40785, 'United Steelworkers', 10000.00, 0, 1, 0),
(4456, 15876, 'Lytle Development', 18396.00, 0, 1, 0),
(4457, 15876, 'Sares-Regis Group', 11500.00, 0, 1, 0),
(4458, 15876, 'National Assn of Mortgage Brokers', 11470.00, 0, 1, 0),
(4459, 15876, 'Fannie Mae', 10500.00, 0, 1, 0),
(4460, 15876, 'AT&T Inc', 10000.00, 0, 1, 0),
(4461, 15876, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(4462, 15876, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4463, 15876, 'Sabtech Industries', 9200.00, 0, 1, 0),
(4464, 15876, 'Edison International', 8000.00, 0, 1, 0),
(4465, 15876, 'Southern Wine & Spirits', 8000.00, 0, 1, 0),
(4466, 40785, 'Democratic/Liberal', 95827.00, 1, 0, 0),
(4467, 40785, 'Lawyers/Law Firms', 71885.00, 1, 0, 0),
(4468, 40785, 'Public Sector Unions', 55750.00, 1, 0, 0),
(4469, 40785, 'Non-Profit Institutions', 52700.00, 1, 0, 0),
(4470, 40785, 'Misc Unions', 52675.00, 1, 0, 0),
(4471, 40785, 'Industrial Unions', 43500.00, 1, 0, 0),
(4472, 40785, 'Business Services', 32450.00, 1, 0, 0),
(4473, 40785, 'Environment', 32067.00, 1, 0, 0),
(4474, 40785, 'Transportation Unions', 28000.00, 1, 0, 0),
(4475, 40785, 'Education', 25953.00, 1, 0, 0),
(4476, 40785, 'Leadership PACs', 24000.00, 1, 0, 0),
(4477, 40785, 'Real Estate', 20150.00, 1, 0, 0),
(4478, 40785, 'Retired', 19250.00, 1, 0, 0),
(4479, 40785, 'Securities & Investment', 18250.00, 1, 0, 0),
(4480, 40785, 'Misc Issues', 15250.00, 1, 0, 0),
(4481, 40785, 'Misc Business', 14700.00, 1, 0, 0),
(4482, 40785, 'Human Rights', 14125.00, 1, 0, 0),
(4483, 40785, 'Candidate Committees', 13000.00, 1, 0, 0),
(4484, 40785, 'Health Professionals', 13000.00, 1, 0, 0),
(4485, 15876, 'Real Estate', 153220.00, 1, 0, 0),
(4486, 15876, 'Health Professionals', 29300.00, 1, 0, 0),
(4487, 15876, 'Insurance', 26450.00, 1, 0, 0),
(4488, 15876, 'Lobbyists', 18300.00, 1, 0, 0),
(4489, 15876, 'Lawyers/Law Firms', 18250.00, 1, 0, 0),
(4490, 15876, 'Building Materials & Equipment', 17500.00, 1, 0, 0),
(4491, 15876, 'Beer, Wine & Liquor', 17000.00, 1, 0, 0),
(4492, 15876, 'Pharmaceuticals/Health Products', 15000.00, 1, 0, 0),
(4493, 15876, 'Republican/Conservative', 13650.00, 1, 0, 0),
(4494, 15876, 'Home Builders', 12750.00, 1, 0, 0),
(4495, 15876, 'Automotive', 12750.00, 1, 0, 0),
(4496, 15876, 'Air Transport', 12749.00, 1, 0, 0),
(4497, 15876, 'Telephone Utilities', 12000.00, 1, 0, 0),
(4498, 15876, 'General Contractors', 12000.00, 1, 0, 0),
(4499, 15876, 'Defense Electronics', 11500.00, 1, 0, 0),
(4500, 15876, 'Construction Services', 10500.00, 1, 0, 0),
(4501, 15876, 'Railroads', 10000.00, 1, 0, 0),
(4502, 15876, 'Securities & Investment', 8800.00, 1, 0, 0),
(4503, 15876, 'Commercial Banks', 8500.00, 1, 0, 0),
(4504, 15876, 'Electric Utilities', 8000.00, 1, 0, 0),
(4505, 40785, 'Agribusiness', 2250.00, 0, 0, 1),
(4506, 40785, 'Communic/Electronics', 32500.00, 0, 0, 1),
(4507, 40785, 'Construction', 2360.00, 0, 0, 1),
(4508, 40785, 'Defense', 500.00, 0, 0, 1),
(4509, 40785, 'Energy/Nat Resource', 300.00, 0, 0, 1),
(4510, 40785, 'Finance/Insur/RealEst', 57450.00, 0, 0, 1),
(4511, 40785, 'Health', 19250.00, 0, 0, 1),
(4512, 40785, 'Lawyers & Lobbyists', 76985.00, 0, 0, 1),
(4513, 40785, 'Transportation', 2700.00, 0, 0, 1),
(4514, 40785, 'Misc Business', 54450.00, 0, 0, 1),
(4515, 40785, 'Labor', 191175.00, 0, 0, 1),
(4516, 40785, 'Ideology/Single-Issue', 312451.00, 0, 0, 1),
(4517, 40785, 'Other', 113502.00, 0, 0, 1),
(4518, 15876, 'Agribusiness', 5250.00, 0, 0, 1),
(4519, 15876, 'Communic/Electronics', 17250.00, 0, 0, 1),
(4520, 15876, 'Construction', 59250.00, 0, 0, 1),
(4521, 15876, 'Defense', 11500.00, 0, 0, 1),
(4522, 15876, 'Energy/Nat Resource', 11500.00, 0, 0, 1),
(4523, 15876, 'Finance/Insur/RealEst', 221070.00, 0, 0, 1),
(4524, 15876, 'Health', 45800.00, 0, 0, 1),
(4525, 15876, 'Lawyers & Lobbyists', 36550.00, 0, 0, 1),
(4526, 15876, 'Transportation', 40749.00, 0, 0, 1),
(4527, 15876, 'Misc Business', 32750.00, 0, 0, 1),
(4528, 15876, 'Labor', 5300.00, 0, 0, 1),
(4529, 15876, 'Ideology/Single-Issue', 17650.00, 0, 0, 1),
(4530, 15876, 'Other', 17300.00, 0, 0, 1),
(4531, 40706, 'FTR International', 11500.00, 0, 1, 0),
(4532, 40706, 'Stonebridge Homes', 11500.00, 0, 1, 0),
(4533, 40706, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(4534, 40706, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(4535, 40706, 'Communications Workers of America', 10000.00, 0, 1, 0),
(4536, 40706, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(4537, 40706, 'Robins, Kaplan et al', 9250.00, 0, 1, 0),
(4538, 40706, 'Intl Brotherhood of Electrical Workers', 9000.00, 0, 1, 0),
(4539, 40706, 'Dorsey & Whitney', 8750.00, 0, 1, 0),
(4540, 40706, 'Honeywell International', 8517.00, 0, 1, 0),
(4541, 18291, 'General Atomics', 17150.00, 0, 1, 0),
(4542, 18291, 'Cubic Corp', 11600.00, 0, 1, 0),
(4543, 18291, 'Sempra Energy', 10750.00, 0, 1, 0),
(4544, 18291, 'SAIC Inc', 10300.00, 0, 1, 0),
(4545, 18291, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(4546, 18291, 'AT&T Inc', 10000.00, 0, 1, 0),
(4547, 18291, 'Freedom Project', 10000.00, 0, 1, 0),
(4548, 18291, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4549, 18291, 'New Majority Cmte', 10000.00, 0, 1, 0),
(4550, 18291, 'RA Capital', 9400.00, 0, 1, 0),
(4551, 40706, 'Health Professionals', 226241.00, 1, 0, 0),
(4552, 40706, 'Lawyers/Law Firms', 90701.00, 1, 0, 0),
(4553, 40706, 'Real Estate', 40275.00, 1, 0, 0),
(4554, 40706, 'Public Sector Unions', 39000.00, 1, 0, 0),
(4555, 40706, 'Industrial Unions', 38000.00, 1, 0, 0),
(4556, 40706, 'Retired', 35850.00, 1, 0, 0),
(4557, 40706, 'Misc Business', 33326.00, 1, 0, 0),
(4558, 40706, 'Building Trade Unions', 32500.00, 1, 0, 0),
(4559, 40706, 'Insurance', 29550.00, 1, 0, 0),
(4560, 40706, 'Education', 24900.00, 1, 0, 0),
(4561, 40706, 'Commercial Banks', 21467.00, 1, 0, 0),
(4562, 40706, 'Transportation Unions', 20000.00, 1, 0, 0),
(4563, 40706, 'Securities & Investment', 18050.00, 1, 0, 0),
(4564, 40706, 'Home Builders', 18000.00, 1, 0, 0),
(4565, 40706, 'Misc Unions', 18000.00, 1, 0, 0),
(4566, 40706, 'Democratic/Liberal', 16600.00, 1, 0, 0),
(4567, 40706, 'Computers/Internet', 16250.00, 1, 0, 0),
(4568, 40706, 'Human Rights', 15325.00, 1, 0, 0),
(4569, 40706, 'TV/Movies/Music', 13950.00, 1, 0, 0),
(4570, 40706, 'Retail Sales', 13800.00, 1, 0, 0),
(4571, 18291, 'Retired', 162560.00, 1, 0, 0),
(4572, 18291, 'Real Estate', 131950.00, 1, 0, 0),
(4573, 18291, 'Republican/Conservative', 77600.00, 1, 0, 0),
(4574, 18291, 'Pharmaceuticals/Health Products', 46650.00, 1, 0, 0),
(4575, 18291, 'Health Professionals', 40808.00, 1, 0, 0),
(4576, 18291, 'General Contractors', 40250.00, 1, 0, 0),
(4577, 18291, 'Electric Utilities', 37265.00, 1, 0, 0),
(4578, 18291, 'Defense Electronics', 35900.00, 1, 0, 0),
(4579, 18291, 'Securities & Investment', 34402.00, 1, 0, 0),
(4580, 18291, 'Lawyers/Law Firms', 27650.00, 1, 0, 0),
(4581, 18291, 'Misc Finance', 26628.00, 1, 0, 0),
(4582, 18291, 'Misc Manufacturing & Distributing', 25100.00, 1, 0, 0),
(4583, 18291, 'Beer, Wine & Liquor', 17807.00, 1, 0, 0),
(4584, 40706, 'Agribusiness', 21050.00, 0, 0, 1),
(4585, 18291, 'Construction Services', 17350.00, 1, 0, 0),
(4586, 40706, 'Communic/Electronics', 34900.00, 0, 0, 1),
(4587, 18291, 'Oil & Gas', 16050.00, 1, 0, 0),
(4588, 40706, 'Construction', 22700.00, 0, 0, 1),
(4589, 18291, 'Business Services', 16050.00, 1, 0, 0),
(4590, 40706, 'Defense', 16167.00, 0, 0, 1),
(4591, 18291, 'Leadership PACs', 16000.00, 1, 0, 0),
(4592, 40706, 'Energy/Nat Resource', 3350.00, 0, 0, 1),
(4593, 18291, 'Lobbyists', 15999.00, 1, 0, 0),
(4594, 40706, 'Finance/Insur/RealEst', 133157.00, 0, 0, 1),
(4595, 18291, 'Home Builders', 13500.00, 1, 0, 0),
(4596, 40706, 'Health', 260391.00, 0, 0, 1),
(4597, 18291, 'Building Materials & Equipment', 12900.00, 1, 0, 0),
(4598, 40706, 'Lawyers & Lobbyists', 93901.00, 0, 0, 1),
(4599, 40706, 'Transportation', 8550.00, 0, 0, 1),
(4600, 40706, 'Misc Business', 67626.00, 0, 0, 1),
(4601, 40706, 'Labor', 147500.00, 0, 0, 1),
(4602, 40706, 'Ideology/Single-Issue', 62584.00, 0, 0, 1),
(4603, 40706, 'Other', 75317.00, 0, 0, 1),
(4604, 18291, 'Agribusiness', 18200.00, 0, 0, 1),
(4605, 18291, 'Communic/Electronics', 28300.00, 0, 0, 1),
(4606, 18291, 'Construction', 88250.00, 0, 0, 1),
(4607, 18291, 'Defense', 53850.00, 0, 0, 1),
(4608, 18291, 'Energy/Nat Resource', 56415.00, 0, 0, 1),
(4609, 18291, 'Finance/Insur/RealEst', 235705.00, 0, 0, 1),
(4610, 18291, 'Health', 97858.00, 0, 0, 1),
(4611, 18291, 'Lawyers & Lobbyists', 43649.00, 0, 0, 1),
(4612, 18291, 'Transportation', 18500.00, 0, 0, 1),
(4613, 18291, 'Misc Business', 92257.00, 0, 0, 1),
(4614, 18291, 'Labor', 12250.00, 0, 0, 1),
(4615, 18291, 'Ideology/Single-Issue', 107449.00, 0, 0, 1),
(4616, 18291, 'Other', 169420.00, 0, 0, 1),
(4617, 15235, 'BAE Systems', 13000.00, 0, 1, 0),
(4618, 15235, 'SAIC Inc', 12300.00, 0, 1, 0),
(4619, 15235, 'National Electrical Contractors Assn', 11000.00, 0, 1, 0),
(4620, 15235, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(4621, 15235, 'AT&T Inc', 10000.00, 0, 1, 0),
(4622, 15235, 'Raytheon Co', 10000.00, 0, 1, 0),
(4623, 15235, 'Edison International', 9000.00, 0, 1, 0),
(4624, 15235, 'Barnhart Inc', 8250.00, 0, 1, 0),
(4625, 15235, 'Merrill Lynch', 7900.00, 0, 1, 0),
(4626, 15235, 'Allergan Inc', 7000.00, 0, 1, 0),
(4627, 15235, 'Amgen Inc', 7000.00, 0, 1, 0),
(4628, 15235, 'Pharmaceuticals/Health Products', 65250.00, 1, 0, 0),
(4629, 15235, 'Electric Utilities', 34250.00, 1, 0, 0),
(4630, 15235, 'Defense Electronics', 34250.00, 1, 0, 0),
(4631, 15235, 'Lawyers/Law Firms', 32010.00, 1, 0, 0),
(4632, 15235, 'Retired', 31460.00, 1, 0, 0),
(4633, 15235, 'TV/Movies/Music', 31300.00, 1, 0, 0),
(4634, 15235, 'Real Estate', 29050.00, 1, 0, 0),
(4635, 15235, 'Computers/Internet', 27125.00, 1, 0, 0),
(4636, 15235, 'Health Professionals', 26710.00, 1, 0, 0),
(4637, 15235, 'Republican/Conservative', 24799.00, 1, 0, 0),
(4638, 15235, 'Oil & Gas', 23500.00, 1, 0, 0),
(4639, 15235, 'Defense Aerospace', 21000.00, 1, 0, 0),
(4640, 15235, 'General Contractors', 20655.00, 1, 0, 0),
(4641, 15235, 'Construction Services', 18100.00, 1, 0, 0),
(4642, 15235, 'Special Trade Contractors', 16582.00, 1, 0, 0),
(4643, 15235, 'Lobbyists', 16310.00, 1, 0, 0),
(4644, 15235, 'Air Transport', 15250.00, 1, 0, 0),
(4645, 15235, 'Beer, Wine & Liquor', 14000.00, 1, 0, 0),
(4646, 15235, 'Securities & Investment', 13985.00, 1, 0, 0),
(4647, 15235, 'Retail Sales', 13800.00, 1, 0, 0),
(4648, 15235, 'Agribusiness', 15700.00, 0, 0, 1),
(4649, 15235, 'Communic/Electronics', 90725.00, 0, 0, 1),
(4650, 15235, 'Construction', 67887.00, 0, 0, 1),
(4651, 15235, 'Defense', 61850.00, 0, 0, 1),
(4652, 15235, 'Energy/Nat Resource', 60400.00, 0, 0, 1),
(4653, 15235, 'Finance/Insur/RealEst', 81876.00, 0, 0, 1),
(4654, 15235, 'Health', 97485.00, 0, 0, 1),
(4655, 15235, 'Lawyers & Lobbyists', 48320.00, 0, 0, 1),
(4656, 15235, 'Transportation', 37175.00, 0, 0, 1),
(4657, 15235, 'Misc Business', 61388.00, 0, 0, 1),
(4658, 15235, 'Labor', 12500.00, 0, 0, 1),
(4659, 15235, 'Ideology/Single-Issue', 38424.00, 0, 0, 1),
(4660, 15235, 'Other', 37960.00, 0, 0, 1),
(4661, 14763, 'Duty Free Americas', 20700.00, 0, 1, 0),
(4662, 14763, 'Coughlin, Stoia et al', 18400.00, 0, 1, 0),
(4663, 14763, 'Plumbers/Pipefitters Union', 12500.00, 0, 1, 0),
(4664, 14763, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(4665, 14763, 'American Chiropractic Assn', 10000.00, 0, 1, 0),
(4666, 14763, 'American Dental Assn', 10000.00, 0, 1, 0),
(4667, 14763, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(4668, 14763, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(4669, 14763, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(4670, 14763, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4671, 14763, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(4672, 14763, 'Health Professionals', 75050.00, 1, 0, 0),
(4673, 14763, 'Transportation Unions', 63000.00, 1, 0, 0),
(4674, 14763, 'Building Trade Unions', 51000.00, 1, 0, 0),
(4675, 14763, 'Real Estate', 50890.00, 1, 0, 0),
(4676, 14763, 'Lawyers/Law Firms', 50450.00, 1, 0, 0),
(4677, 14763, 'Public Sector Unions', 48800.00, 1, 0, 0),
(4678, 14763, 'Retired', 46275.00, 1, 0, 0),
(4679, 14763, 'Crop Production & Basic Processing', 24593.00, 1, 0, 0),
(4680, 14763, 'Industrial Unions', 22500.00, 1, 0, 0),
(4681, 14763, 'Defense Electronics', 19000.00, 1, 0, 0),
(4682, 14763, 'Electric Utilities', 18000.00, 1, 0, 0),
(4683, 14763, 'Misc Unions', 16200.00, 1, 0, 0),
(4684, 14763, 'Credit Unions', 15800.00, 1, 0, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(4685, 14763, 'Construction Services', 15550.00, 1, 0, 0),
(4686, 14763, 'Pro-Israel', 15300.00, 1, 0, 0),
(4687, 14763, 'Retail Sales', 15050.00, 1, 0, 0),
(4688, 14763, 'Business Services', 12917.00, 1, 0, 0),
(4689, 14763, 'Air Transport', 11500.00, 1, 0, 0),
(4690, 14763, 'Special Trade Contractors', 10800.00, 1, 0, 0),
(4691, 14763, 'Misc Finance', 9748.00, 1, 0, 0),
(4692, 14763, 'Agribusiness', 39943.00, 0, 0, 1),
(4693, 14763, 'Communic/Electronics', 16425.00, 0, 0, 1),
(4694, 14763, 'Construction', 40150.00, 0, 0, 1),
(4695, 14763, 'Defense', 19000.00, 0, 0, 1),
(4696, 14763, 'Energy/Nat Resource', 25850.00, 0, 0, 1),
(4697, 14763, 'Finance/Insur/RealEst', 87438.00, 0, 0, 1),
(4698, 14763, 'Health', 88350.00, 0, 0, 1),
(4699, 14763, 'Lawyers & Lobbyists', 59236.00, 0, 0, 1),
(4700, 14763, 'Transportation', 29600.00, 0, 0, 1),
(4701, 14763, 'Misc Business', 51567.00, 0, 0, 1),
(4702, 14763, 'Labor', 201500.00, 0, 0, 1),
(4703, 14763, 'Ideology/Single-Issue', 30945.00, 0, 0, 1),
(4704, 14763, 'Other', 61275.00, 0, 0, 1),
(4705, 14028, 'II-VI Inc', 17800.00, 0, 1, 0),
(4706, 14028, 'American Optometric Assn', 10000.00, 0, 1, 0),
(4707, 14028, 'AT&T Inc', 10000.00, 0, 1, 0),
(4708, 14028, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(4709, 14028, 'Honeywell International', 10000.00, 0, 1, 0),
(4710, 14028, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(4711, 14028, 'National Amusements Inc', 10000.00, 0, 1, 0),
(4712, 14028, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(4713, 14028, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4714, 14028, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(4715, 14028, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(4716, 14028, 'Service Employees International Union', 10000.00, 0, 1, 0),
(4717, 14028, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(4718, 14028, 'Valero Energy', 10000.00, 0, 1, 0),
(4719, 14028, 'Retired', 138705.00, 1, 0, 0),
(4720, 14028, 'Health Professionals', 82650.00, 1, 0, 0),
(4721, 14028, 'TV/Movies/Music', 68890.00, 1, 0, 0),
(4722, 14028, 'Real Estate', 64995.00, 1, 0, 0),
(4723, 14028, 'Republican/Conservative', 54233.00, 1, 0, 0),
(4724, 14028, 'Lobbyists', 41250.00, 1, 0, 0),
(4725, 14028, 'Lawyers/Law Firms', 35575.00, 1, 0, 0),
(4726, 14028, 'Electric Utilities', 32250.00, 1, 0, 0),
(4727, 14028, 'Misc Business', 31575.00, 1, 0, 0),
(4728, 14028, 'Crop Production & Basic Processing', 30850.00, 1, 0, 0),
(4729, 14028, 'Oil & Gas', 27750.00, 1, 0, 0),
(4730, 14028, 'Commercial Banks', 24849.00, 1, 0, 0),
(4731, 14028, 'Misc Manufacturing & Distributing', 23400.00, 1, 0, 0),
(4732, 14028, 'Leadership PACs', 23000.00, 1, 0, 0),
(4733, 14028, 'Securities & Investment', 22750.00, 1, 0, 0),
(4734, 14028, 'Telecom Services & Equipment', 21000.00, 1, 0, 0),
(4735, 14028, 'Misc Finance', 20750.00, 1, 0, 0),
(4736, 14028, 'Automotive', 20120.00, 1, 0, 0),
(4737, 14028, 'Business Services', 19895.00, 1, 0, 0),
(4738, 14028, 'Retail Sales', 18000.00, 1, 0, 0),
(4739, 14028, 'Agribusiness', 62950.00, 0, 0, 1),
(4740, 14028, 'Communic/Electronics', 137290.00, 0, 0, 1),
(4741, 14028, 'Construction', 42100.00, 0, 0, 1),
(4742, 14028, 'Defense', 1500.00, 0, 0, 1),
(4743, 14028, 'Energy/Nat Resource', 72025.00, 0, 0, 1),
(4744, 14028, 'Finance/Insur/RealEst', 170262.00, 0, 0, 1),
(4745, 14028, 'Health', 112275.00, 0, 0, 1),
(4746, 14028, 'Lawyers & Lobbyists', 76825.00, 0, 0, 1),
(4747, 14028, 'Transportation', 44146.00, 0, 0, 1),
(4748, 14028, 'Misc Business', 141470.00, 0, 0, 1),
(4749, 14028, 'Labor', 27500.00, 0, 0, 1),
(4750, 14028, 'Ideology/Single-Issue', 89568.00, 0, 0, 1),
(4751, 14028, 'Other', 151875.00, 0, 0, 1),
(4752, 17286, 'CE Jacobs Co', 11500.00, 0, 1, 0),
(4753, 17286, 'Valero Energy', 11000.00, 0, 1, 0),
(4754, 17286, 'American Bankers Assn', 10000.00, 0, 1, 0),
(4755, 17286, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(4756, 17286, 'American Farm Bureau', 10000.00, 0, 1, 0),
(4757, 17286, 'Fannie Mae', 10000.00, 0, 1, 0),
(4758, 17286, 'Farm Credit Council', 10000.00, 0, 1, 0),
(4759, 17286, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(4760, 17286, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4761, 17286, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(4762, 17286, 'National Ready Mixed Concrete Assn', 10000.00, 0, 1, 0),
(4763, 15583, 'Matich Corp', 16800.00, 0, 1, 0),
(4764, 15583, 'Cassidy & Assoc/Interpublic Group', 10750.00, 0, 1, 0),
(4765, 15583, 'Van Scoyoc Assoc', 10232.00, 0, 1, 0),
(4766, 15583, 'Boeing Co', 10000.00, 0, 1, 0),
(4767, 15583, 'General Atomics', 10000.00, 0, 1, 0),
(4768, 15583, 'General Dynamics', 10000.00, 0, 1, 0),
(4769, 15583, 'General Electric', 10000.00, 0, 1, 0),
(4770, 15583, 'Honeywell International', 10000.00, 0, 1, 0),
(4771, 15583, 'ITT Industries', 10000.00, 0, 1, 0),
(4772, 15583, 'Lincoln Club of Riverside County', 10000.00, 0, 1, 0),
(4773, 15583, 'Lockheed Martin', 10000.00, 0, 1, 0),
(4774, 15583, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(4775, 15583, 'Northrop Grumman', 10000.00, 0, 1, 0),
(4776, 15583, 'Raytheon Co', 10000.00, 0, 1, 0),
(4777, 15583, 'SAIC Inc', 10000.00, 0, 1, 0),
(4778, 15583, 'United Parcel Service', 10000.00, 0, 1, 0),
(4779, 15583, 'United Technologies', 10000.00, 0, 1, 0),
(4780, 17286, 'Real Estate', 127900.00, 1, 0, 0),
(4781, 17286, 'Oil & Gas', 99350.00, 1, 0, 0),
(4782, 17286, 'Commercial Banks', 69900.00, 1, 0, 0),
(4783, 17286, 'Crop Production & Basic Processing', 59300.00, 1, 0, 0),
(4784, 17286, 'Insurance', 48750.00, 1, 0, 0),
(4785, 17286, 'Misc Finance', 46536.00, 1, 0, 0),
(4786, 17286, 'Livestock', 40750.00, 1, 0, 0),
(4787, 17286, 'Agricultural Services/Products', 35250.00, 1, 0, 0),
(4788, 17286, 'Securities & Investment', 33800.00, 1, 0, 0),
(4789, 17286, 'Home Builders', 33550.00, 1, 0, 0),
(4790, 17286, 'Retired', 33400.00, 1, 0, 0),
(4791, 17286, 'Lawyers/Law Firms', 28500.00, 1, 0, 0),
(4792, 17286, 'Accountants', 26000.00, 1, 0, 0),
(4793, 17286, 'Electric Utilities', 23800.00, 1, 0, 0),
(4794, 17286, 'Misc Energy', 22750.00, 1, 0, 0),
(4795, 17286, 'Building Materials & Equipment', 21250.00, 1, 0, 0),
(4796, 17286, 'Health Professionals', 21000.00, 1, 0, 0),
(4797, 17286, 'Finance/Credit Companies', 19500.00, 1, 0, 0),
(4798, 17286, 'Automotive', 14795.00, 1, 0, 0),
(4799, 17286, 'Dairy', 14500.00, 1, 0, 0),
(4800, 15583, 'Lobbyists', 78182.00, 1, 0, 0),
(4801, 15583, 'Defense Electronics', 50000.00, 1, 0, 0),
(4802, 15583, 'Defense Aerospace', 43000.00, 1, 0, 0),
(4803, 15583, 'Lawyers/Law Firms', 35721.00, 1, 0, 0),
(4804, 15583, 'Building Materials & Equipment', 29400.00, 1, 0, 0),
(4805, 15583, 'Air Transport', 23000.00, 1, 0, 0),
(4806, 15583, 'Republican/Conservative', 20650.00, 1, 0, 0),
(4807, 15583, 'Computers/Internet', 20150.00, 1, 0, 0),
(4808, 15583, 'Construction Services', 20000.00, 1, 0, 0),
(4809, 15583, 'Electric Utilities', 17000.00, 1, 0, 0),
(4810, 15583, 'Real Estate', 16950.00, 1, 0, 0),
(4811, 15583, 'Health Professionals', 16750.00, 1, 0, 0),
(4812, 15583, 'Pharmaceuticals/Health Products', 16000.00, 1, 0, 0),
(4813, 15583, 'General Contractors', 14250.00, 1, 0, 0),
(4814, 15583, 'Education', 14000.00, 1, 0, 0),
(4815, 15583, 'Misc Manufacturing & Distributing', 13000.00, 1, 0, 0),
(4816, 15583, 'Electronics Mfg & Services', 12300.00, 1, 0, 0),
(4817, 15583, 'Misc Defense', 12000.00, 1, 0, 0),
(4818, 15583, 'Insurance', 11500.00, 1, 0, 0),
(4819, 15583, 'Accountants', 10550.00, 1, 0, 0),
(4820, 17286, 'Agribusiness', 168230.00, 0, 0, 1),
(4821, 17286, 'Communic/Electronics', 14050.00, 0, 0, 1),
(4822, 17286, 'Construction', 82800.00, 0, 0, 1),
(4823, 17286, 'Defense', 7000.00, 0, 0, 1),
(4824, 17286, 'Energy/Nat Resource', 146900.00, 0, 0, 1),
(4825, 17286, 'Finance/Insur/RealEst', 380386.00, 0, 0, 1),
(4826, 17286, 'Health', 47500.00, 0, 0, 1),
(4827, 17286, 'Lawyers & Lobbyists', 35050.00, 0, 0, 1),
(4828, 17286, 'Transportation', 33662.00, 0, 0, 1),
(4829, 17286, 'Misc Business', 43433.00, 0, 0, 1),
(4830, 17286, 'Labor', 1000.00, 0, 0, 1),
(9012, 40842, 'Alltel Corp', 57650.00, 0, 1, 0),
(4832, 17286, 'Other', 57350.00, 0, 0, 1),
(4833, 15583, 'Agribusiness', 18100.00, 0, 0, 1),
(4834, 15583, 'Communic/Electronics', 47250.00, 0, 0, 1),
(4835, 15583, 'Construction', 74650.00, 0, 0, 1),
(4836, 15583, 'Defense', 105000.00, 0, 0, 1),
(4837, 15583, 'Energy/Nat Resource', 28250.00, 0, 0, 1),
(4838, 15583, 'Finance/Insur/RealEst', 52050.00, 0, 0, 1),
(4839, 15583, 'Health', 37500.00, 0, 0, 1),
(4840, 15583, 'Lawyers & Lobbyists', 113903.00, 0, 0, 1),
(4841, 15583, 'Transportation', 36800.00, 0, 0, 1),
(4842, 15583, 'Misc Business', 37250.00, 0, 0, 1),
(4843, 15583, 'Labor', 11500.00, 0, 0, 1),
(4844, 15583, 'Ideology/Single-Issue', 28561.00, 0, 0, 1),
(4845, 15583, 'Other', 20300.00, 0, 0, 1),
(4846, 13807, 'San Manuel Band of Mission Indians', 12100.00, 0, 1, 0),
(4847, 13807, 'National Assn of Home Builders', 12000.00, 0, 1, 0),
(4848, 13807, 'Telacu Industries', 11000.00, 0, 1, 0),
(4849, 13807, 'AT&T Inc', 10000.00, 0, 1, 0),
(4850, 13807, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(4851, 13807, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(4852, 13807, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(4853, 13807, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(4854, 13807, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4855, 13807, 'National Education Assn', 10000.00, 0, 1, 0),
(4856, 13807, 'Service Employees International Union', 10000.00, 0, 1, 0),
(4857, 13807, 'Teamsters Union', 10000.00, 0, 1, 0),
(4858, 13807, 'United Steelworkers', 10000.00, 0, 1, 0),
(4859, 18608, 'Reznick Group', 18984.00, 0, 1, 0),
(4860, 18608, 'IntercontinentalExchange Inc', 14350.00, 0, 1, 0),
(4861, 18608, 'Southern Co', 14000.00, 0, 1, 0),
(4862, 18608, 'Sullivan & Cromwell', 12650.00, 0, 1, 0),
(4863, 18608, 'General Dynamics', 11000.00, 0, 1, 0),
(4864, 18608, 'McKenna, Long & Aldridge', 11000.00, 0, 1, 0),
(4865, 18608, 'American Optometric Assn', 10200.00, 0, 1, 0),
(4866, 18608, 'AFLAC Inc', 10000.00, 0, 1, 0),
(4867, 18608, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(4868, 18608, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(4869, 18608, 'American Assn for Justice', 10000.00, 0, 1, 0),
(4870, 18608, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(4871, 18608, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(4872, 18608, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(4873, 18608, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(4874, 18608, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(4875, 18608, 'Comcast Corp', 10000.00, 0, 1, 0),
(4876, 18608, 'Honeywell International', 10000.00, 0, 1, 0),
(4877, 18608, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(4878, 18608, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(4879, 18608, 'LA PAC', 10000.00, 0, 1, 0),
(4880, 18608, 'Laborers Union', 10000.00, 0, 1, 0),
(4881, 18608, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(4882, 18608, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(4883, 18608, 'National Assn of Convenience Stores', 10000.00, 0, 1, 0),
(4884, 18608, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(4885, 18608, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(4886, 18608, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(4887, 18608, 'National Leadership PAC', 10000.00, 0, 1, 0),
(4888, 18608, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(4889, 18608, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(4890, 18608, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(4891, 18608, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(4892, 18608, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(4893, 18608, 'Smith, Gambrell & Russell', 10000.00, 0, 1, 0),
(4894, 18608, 'Teamsters Union', 10000.00, 0, 1, 0),
(4895, 18608, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(4896, 18608, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(4897, 13807, 'Real Estate', 47350.00, 1, 0, 0),
(4898, 13807, 'Industrial Unions', 41500.00, 1, 0, 0),
(4899, 13807, 'Public Sector Unions', 39000.00, 1, 0, 0),
(4900, 13807, 'Health Professionals', 32700.00, 1, 0, 0),
(4901, 13807, 'Lobbyists', 30438.00, 1, 0, 0),
(4902, 13807, 'Lawyers/Law Firms', 30212.00, 1, 0, 0),
(4903, 13807, 'Building Trade Unions', 27000.00, 1, 0, 0),
(4904, 13807, 'TV/Movies/Music', 24500.00, 1, 0, 0),
(4905, 13807, 'Transportation Unions', 24500.00, 1, 0, 0),
(4906, 13807, 'Credit Unions', 24100.00, 1, 0, 0),
(4907, 13807, 'Automotive', 24000.00, 1, 0, 0),
(4908, 13807, 'Misc Unions', 22500.00, 1, 0, 0),
(4909, 13807, 'Food & Beverage', 22000.00, 1, 0, 0),
(4910, 13807, 'Candidate Committees', 22000.00, 1, 0, 0),
(4911, 13807, 'Dairy', 21500.00, 1, 0, 0),
(4912, 13807, 'Telephone Utilities', 20100.00, 1, 0, 0),
(4913, 13807, 'Human Rights', 20075.00, 1, 0, 0),
(4914, 13807, 'Accountants', 15500.00, 1, 0, 0),
(4915, 13807, 'Home Builders', 15100.00, 1, 0, 0),
(4916, 13807, 'Railroads', 13600.00, 1, 0, 0),
(4917, 18608, 'Lawyers/Law Firms', 354674.00, 1, 0, 0),
(4918, 18608, 'Leadership PACs', 120914.00, 1, 0, 0),
(4919, 18608, 'Health Professionals', 90675.00, 1, 0, 0),
(4920, 18608, 'Candidate Committees', 79500.00, 1, 0, 0),
(4921, 18608, 'Crop Production & Basic Processing', 72050.00, 1, 0, 0),
(4922, 18608, 'Real Estate', 71816.00, 1, 0, 0),
(4923, 18608, 'Retired', 57800.00, 1, 0, 0),
(4924, 18608, 'Public Sector Unions', 55500.00, 1, 0, 0),
(4925, 18608, 'Building Trade Unions', 54000.00, 1, 0, 0),
(4926, 18608, 'Transportation Unions', 50000.00, 1, 0, 0),
(4927, 18608, 'TV/Movies/Music', 47700.00, 1, 0, 0),
(4928, 18608, 'Pharmaceuticals/Health Products', 45000.00, 1, 0, 0),
(4929, 18608, 'Democratic/Liberal', 44940.00, 1, 0, 0),
(4930, 18608, 'Electric Utilities', 44743.00, 1, 0, 0),
(4931, 18608, 'Oil & Gas', 44000.00, 1, 0, 0),
(4932, 18608, 'Industrial Unions', 42500.00, 1, 0, 0),
(4933, 18608, 'Retail Sales', 37500.00, 1, 0, 0),
(4934, 18608, 'Lobbyists', 37000.00, 1, 0, 0),
(4935, 18608, 'Securities & Investment', 34410.00, 1, 0, 0),
(4936, 18608, 'Accountants', 32984.00, 1, 0, 0),
(4937, 13807, 'Agribusiness', 65450.00, 0, 0, 1),
(4938, 13807, 'Communic/Electronics', 50600.00, 0, 0, 1),
(4939, 13807, 'Construction', 32100.00, 0, 0, 1),
(4940, 13807, 'Defense', 16500.00, 0, 0, 1),
(4941, 13807, 'Energy/Nat Resource', 16050.00, 0, 0, 1),
(4942, 13807, 'Finance/Insur/RealEst', 132550.00, 0, 0, 1),
(4943, 13807, 'Health', 46800.00, 0, 0, 1),
(4944, 13807, 'Lawyers & Lobbyists', 60650.00, 0, 0, 1),
(4945, 13807, 'Transportation', 48850.00, 0, 0, 1),
(4946, 13807, 'Misc Business', 50350.00, 0, 0, 1),
(4947, 13807, 'Labor', 154500.00, 0, 0, 1),
(4948, 13807, 'Ideology/Single-Issue', 81137.00, 0, 0, 1),
(4949, 13807, 'Other', 11100.00, 0, 0, 1),
(4950, 18608, 'Agribusiness', 141200.00, 0, 0, 1),
(4951, 18608, 'Communic/Electronics', 92250.00, 0, 0, 1),
(4952, 18608, 'Construction', 24750.00, 0, 0, 1),
(4953, 18608, 'Defense', 14000.00, 0, 0, 1),
(4954, 18608, 'Energy/Nat Resource', 124168.00, 0, 0, 1),
(4955, 18608, 'Finance/Insur/RealEst', 213860.00, 0, 0, 1),
(4956, 18608, 'Health', 167550.00, 0, 0, 1),
(4957, 18608, 'Lawyers & Lobbyists', 391674.00, 0, 0, 1),
(4958, 18608, 'Transportation', 63350.00, 0, 0, 1),
(4959, 18608, 'Misc Business', 140461.00, 0, 0, 1),
(4960, 18608, 'Labor', 231500.00, 0, 0, 1),
(4961, 18608, 'Ideology/Single-Issue', 313864.00, 0, 0, 1),
(4962, 18608, 'Other', 82010.00, 0, 0, 1),
(4963, 14150, 'Honeywell International', 15000.00, 0, 1, 0),
(4964, 14150, 'AT&T Inc', 10200.00, 0, 1, 0),
(4965, 14150, 'Hemborg Ford', 10100.00, 0, 1, 0),
(4966, 14150, 'Edison International', 10000.00, 0, 1, 0),
(4967, 14150, 'Lincoln Club of Riverside County', 10000.00, 0, 1, 0),
(4968, 14150, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(4969, 14150, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(4970, 14150, 'Ferguson Group', 9600.00, 0, 1, 0),
(4971, 14150, 'All American Asphalt', 9200.00, 0, 1, 0),
(4972, 14150, 'Allianz', 9200.00, 0, 1, 0),
(4973, 14150, 'Robertson Ready Mix', 9200.00, 0, 1, 0),
(4974, 14150, 'Robertsons Ready Mix', 9200.00, 0, 1, 0),
(4975, 14150, 'Stronghold Engineering', 9200.00, 0, 1, 0),
(4976, 14150, 'Republican/Conservative', 77660.00, 1, 0, 0),
(4977, 14150, 'Real Estate', 74470.00, 1, 0, 0),
(4978, 14150, 'Building Materials & Equipment', 45700.00, 1, 0, 0),
(4979, 14150, 'Defense Aerospace', 40500.00, 1, 0, 0),
(4980, 14150, 'Lawyers/Law Firms', 35395.00, 1, 0, 0),
(4981, 14150, 'Securities & Investment', 33066.00, 1, 0, 0),
(4982, 14150, 'General Contractors', 33050.00, 1, 0, 0),
(4983, 14150, 'Lobbyists', 29100.00, 1, 0, 0),
(4984, 14150, 'Construction Services', 28655.00, 1, 0, 0),
(4985, 14150, 'Electric Utilities', 28000.00, 1, 0, 0),
(4986, 14150, 'Air Transport', 26000.00, 1, 0, 0),
(4987, 14150, 'Automotive', 21250.00, 1, 0, 0),
(4988, 14150, 'Defense Electronics', 19000.00, 1, 0, 0),
(4989, 14150, 'Pharmaceuticals/Health Products', 17900.00, 1, 0, 0),
(4990, 14150, 'Misc Manufacturing & Distributing', 17650.00, 1, 0, 0),
(4991, 14150, 'Home Builders', 17325.00, 1, 0, 0),
(4992, 14150, 'Leadership PACs', 17300.00, 1, 0, 0),
(4993, 14150, 'Insurance', 15375.00, 1, 0, 0),
(4994, 14150, 'Beer, Wine & Liquor', 15000.00, 1, 0, 0),
(4995, 14150, 'Misc Finance', 14350.00, 1, 0, 0),
(4996, 14150, 'Agribusiness', 25700.00, 0, 0, 1),
(4997, 14150, 'Communic/Electronics', 24300.00, 0, 0, 1),
(4998, 14150, 'Construction', 133280.00, 0, 0, 1),
(4999, 14150, 'Defense', 67000.00, 0, 0, 1),
(5000, 14150, 'Energy/Nat Resource', 56275.00, 0, 0, 1),
(5001, 14150, 'Finance/Insur/RealEst', 150261.00, 0, 0, 1),
(5002, 14150, 'Health', 30075.00, 0, 0, 1),
(5003, 14150, 'Lawyers & Lobbyists', 64495.00, 0, 0, 1),
(5004, 14150, 'Transportation', 57750.00, 0, 0, 1),
(5005, 14150, 'Misc Business', 66430.00, 0, 0, 1),
(5006, 14150, 'Labor', 6000.00, 0, 0, 1),
(5007, 14150, 'Ideology/Single-Issue', 108510.00, 0, 0, 1),
(5008, 14150, 'Other', 15900.00, 0, 0, 1),
(5009, 40764, 'Club for Growth', 59720.00, 0, 1, 0),
(5010, 40764, 'Aircraft Owners & Pilots Assn', 20000.00, 0, 1, 0),
(5011, 40764, 'Graves Construction', 18400.00, 0, 1, 0),
(5012, 40764, 'Koch Industries', 17500.00, 0, 1, 0),
(5013, 40764, 'AFLAC Inc', 15000.00, 0, 1, 0),
(5014, 40764, 'Jansson Financial', 13400.00, 0, 1, 0),
(5015, 40764, 'University of Georgia', 12051.00, 0, 1, 0),
(5016, 40764, 'Horton Homes', 11800.00, 0, 1, 0),
(5017, 40764, 'Dixie Precast', 11500.00, 0, 1, 0),
(5018, 40764, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(5019, 40764, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(5020, 16976, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(5021, 16976, 'Textron Inc', 10000.00, 0, 1, 0),
(5022, 16976, 'AT&T Inc', 8000.00, 0, 1, 0),
(5023, 16976, 'National Auto Dealers Assn', 7500.00, 0, 1, 0),
(5024, 16976, 'Amarillo National Bank', 7000.00, 0, 1, 0),
(5025, 16976, 'American Bankers Assn', 7000.00, 0, 1, 0),
(5026, 16976, 'McDermott International', 7000.00, 0, 1, 0),
(5027, 16976, 'Lockheed Martin', 6000.00, 0, 1, 0),
(5028, 16976, 'Bechtel Group', 5000.00, 0, 1, 0),
(5029, 16976, 'Chesapeake Energy', 5000.00, 0, 1, 0),
(5030, 16976, 'Farm Credit Council', 5000.00, 0, 1, 0),
(5031, 16976, 'Livingston Group', 5000.00, 0, 1, 0),
(5032, 16976, 'Valero Energy', 5000.00, 0, 1, 0),
(5033, 16976, 'Vought Aircraft', 5000.00, 0, 1, 0),
(5034, 40764, 'Republican/Conservative', 155551.00, 1, 0, 0),
(5035, 40764, 'Retired', 91741.00, 1, 0, 0),
(5036, 40764, 'Health Professionals', 62906.00, 1, 0, 0),
(5037, 40764, 'Real Estate', 54901.00, 1, 0, 0),
(5038, 40764, 'General Contractors', 50100.00, 1, 0, 0),
(5039, 40764, 'Leadership PACs', 48631.00, 1, 0, 0),
(5040, 40764, 'Air Transport', 35950.00, 1, 0, 0),
(5041, 40764, 'Oil & Gas', 25300.00, 1, 0, 0),
(5042, 40764, 'Candidate Committees', 25300.00, 1, 0, 0),
(5043, 40764, 'Lawyers/Law Firms', 24700.00, 1, 0, 0),
(5044, 40764, 'Securities & Investment', 24550.00, 1, 0, 0),
(5045, 40764, 'Insurance', 24050.00, 1, 0, 0),
(5046, 40764, 'Misc Issues', 14837.00, 1, 0, 0),
(5047, 40764, 'Home Builders', 14050.00, 1, 0, 0),
(5048, 40764, 'Gun Rights', 13633.00, 1, 0, 0),
(5049, 40764, 'Commercial Banks', 13251.00, 1, 0, 0),
(5050, 40764, 'Automotive', 12700.00, 1, 0, 0),
(5051, 40764, 'Retail Sales', 10400.00, 1, 0, 0),
(5052, 40764, 'Food & Beverage', 10300.00, 1, 0, 0),
(5053, 40764, 'Business Services', 9700.00, 1, 0, 0),
(5054, 40764, 'Agribusiness', 30301.00, 0, 0, 1),
(5055, 40764, 'Communic/Electronics', 16250.00, 0, 0, 1),
(5056, 40764, 'Construction', 79901.00, 0, 0, 1),
(5057, 40764, 'Defense', 6500.00, 0, 0, 1),
(5058, 40764, 'Energy/Nat Resource', 37417.00, 0, 0, 1),
(5059, 40764, 'Finance/Insur/RealEst', 133302.00, 0, 0, 1),
(5060, 40764, 'Health', 73306.00, 0, 0, 1),
(5061, 40764, 'Lawyers & Lobbyists', 26200.00, 0, 0, 1),
(5062, 40764, 'Transportation', 48650.00, 0, 0, 1),
(5063, 40764, 'Misc Business', 64403.00, 0, 0, 1),
(5064, 40764, 'Labor', 2000.00, 0, 0, 1),
(5065, 40764, 'Ideology/Single-Issue', 268005.00, 0, 0, 1),
(5066, 40764, 'Other', 108747.00, 0, 0, 1),
(5067, 16976, 'Retired', 87122.00, 1, 0, 0),
(5068, 16976, 'Oil & Gas', 59375.00, 1, 0, 0),
(5069, 16976, 'Livestock', 47525.00, 1, 0, 0),
(5070, 16976, 'Misc Finance', 36475.00, 1, 0, 0),
(5071, 16976, 'Health Professionals', 36450.00, 1, 0, 0),
(5072, 16976, 'Defense Aerospace', 36000.00, 1, 0, 0),
(5073, 16976, 'Crop Production & Basic Processing', 32250.00, 1, 0, 0),
(5074, 16976, 'Commercial Banks', 27863.00, 1, 0, 0),
(5075, 16976, 'Real Estate', 23000.00, 1, 0, 0),
(5076, 16976, 'Misc Energy', 14850.00, 1, 0, 0),
(5077, 16976, 'Electric Utilities', 14000.00, 1, 0, 0),
(5078, 16976, 'Lawyers/Law Firms', 13750.00, 1, 0, 0),
(5079, 16976, 'Automotive', 10250.00, 1, 0, 0),
(5080, 16976, 'Agricultural Services/Products', 10000.00, 1, 0, 0),
(5081, 16976, 'Telephone Utilities', 10000.00, 1, 0, 0),
(5082, 16976, 'General Contractors', 9000.00, 1, 0, 0),
(5083, 16976, 'Defense Electronics', 8500.00, 1, 0, 0),
(5084, 16976, 'Lobbyists', 8250.00, 1, 0, 0),
(5085, 16976, 'Health Services/HMOs', 7100.00, 1, 0, 0),
(5086, 16976, 'Securities & Investment', 6550.00, 1, 0, 0),
(5087, 16976, 'Agribusiness', 98325.00, 0, 0, 1),
(5088, 16976, 'Communic/Electronics', 16975.00, 0, 0, 1),
(5089, 16976, 'Construction', 18400.00, 0, 0, 1),
(5090, 16976, 'Defense', 48250.00, 0, 0, 1),
(5091, 16976, 'Energy/Nat Resource', 88725.00, 0, 0, 1),
(5092, 16976, 'Finance/Insur/RealEst', 105413.00, 0, 0, 1),
(5093, 16976, 'Health', 45550.00, 0, 0, 1),
(5094, 16976, 'Lawyers & Lobbyists', 22000.00, 0, 0, 1),
(5095, 16976, 'Transportation', 18250.00, 0, 0, 1),
(5096, 16976, 'Misc Business', 15725.00, 0, 0, 1),
(5097, 16976, 'Labor', 1000.00, 0, 0, 1),
(5098, 16976, 'Ideology/Single-Issue', 8150.00, 0, 0, 1),
(5099, 16976, 'Other', 95722.00, 0, 0, 1),
(5100, 40768, 'ActBlue', 320138.00, 0, 1, 0),
(5101, 40768, 'Intl Brotherhood of Electrical Workers', 40000.00, 0, 1, 0),
(5102, 40768, 'Save Our Heritage', 27600.00, 0, 1, 0),
(5103, 40768, 'Mintz, Levin et al', 25550.00, 0, 1, 0),
(5104, 40768, 'Foley Hoag LLP', 23150.00, 0, 1, 0),
(5105, 40768, 'Triton Systems', 21150.00, 0, 1, 0),
(5106, 40768, 'Democratic Party of Massachusetts', 20000.00, 0, 1, 0),
(5107, 40768, 'Laborers Union', 20000.00, 0, 1, 0),
(5108, 40768, 'United Food & Commercial Workers Union', 20000.00, 0, 1, 0),
(5109, 16407, 'PMA Group', 26800.00, 0, 1, 0),
(5110, 16407, 'Duty Free Americas', 20100.00, 0, 1, 0),
(5111, 16407, 'Digital Fusion', 18000.00, 0, 1, 0),
(5112, 16407, 'General Dynamics', 13650.00, 0, 1, 0),
(5113, 16407, 'SAIC Inc', 10250.00, 0, 1, 0),
(5114, 16407, 'BAE Systems', 10000.00, 0, 1, 0),
(5115, 16407, 'Boeing Co', 10000.00, 0, 1, 0),
(5116, 16407, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(5117, 16407, 'Honeywell International', 10000.00, 0, 1, 0),
(5118, 16407, 'Laborers Union', 10000.00, 0, 1, 0),
(5119, 16407, 'Lockheed Martin', 10000.00, 0, 1, 0),
(5120, 16407, 'Northrop Grumman', 10000.00, 0, 1, 0),
(5121, 16407, 'Raytheon Co', 10000.00, 0, 1, 0),
(5122, 16407, 'SI International', 10000.00, 0, 1, 0),
(5123, 16407, 'Valero Energy', 10000.00, 0, 1, 0),
(5124, 16407, 'Vought Aircraft', 10000.00, 0, 1, 0),
(5125, 40768, 'Democratic/Liberal', 363388.00, 1, 0, 0),
(5126, 40768, 'Lawyers/Law Firms', 245834.00, 1, 0, 0),
(5127, 40768, 'Real Estate', 147600.00, 1, 0, 0),
(5128, 40768, 'Retired', 94750.00, 1, 0, 0),
(5129, 16407, 'Defense Aerospace', 75800.00, 1, 0, 0),
(5130, 40768, 'Building Trade Unions', 78500.00, 1, 0, 0),
(5131, 16407, 'Defense Electronics', 72150.00, 1, 0, 0),
(5132, 16407, 'Lawyers/Law Firms', 70383.00, 1, 0, 0),
(5133, 16407, 'Lobbyists', 54366.00, 1, 0, 0),
(5134, 16407, 'Real Estate', 51881.00, 1, 0, 0),
(5135, 16407, 'Health Professionals', 45150.00, 1, 0, 0),
(5136, 16407, 'Computers/Internet', 43500.00, 1, 0, 0),
(5137, 16407, 'Retired', 31550.00, 1, 0, 0),
(5138, 16407, 'Oil & Gas', 28200.00, 1, 0, 0),
(5139, 16407, 'Misc Defense', 26249.00, 1, 0, 0),
(5140, 16407, 'Human Rights', 23525.00, 1, 0, 0),
(5141, 16407, 'Home Builders', 19050.00, 1, 0, 0),
(5142, 16407, 'Public Sector Unions', 19000.00, 1, 0, 0),
(5143, 16407, 'Pro-Israel', 18700.00, 1, 0, 0),
(5144, 16407, 'Retail Sales', 17500.00, 1, 0, 0),
(5145, 16407, 'Building Trade Unions', 17000.00, 1, 0, 0),
(5146, 16407, 'Beer, Wine & Liquor', 16700.00, 1, 0, 0),
(5147, 16407, 'Business Services', 16050.00, 1, 0, 0),
(5148, 16407, 'Transportation Unions', 13500.00, 1, 0, 0),
(5149, 16407, 'Misc Finance', 12550.00, 1, 0, 0),
(5150, 16407, 'Agribusiness', 15100.00, 0, 0, 1),
(5151, 16407, 'Communic/Electronics', 55000.00, 0, 0, 1),
(5152, 16407, 'Construction', 44212.00, 0, 0, 1),
(5153, 16407, 'Defense', 174199.00, 0, 0, 1),
(5154, 16407, 'Energy/Nat Resource', 37150.00, 0, 0, 1),
(5155, 16407, 'Finance/Insur/RealEst', 98181.00, 0, 0, 1),
(5156, 16407, 'Health', 55350.00, 0, 0, 1),
(5157, 16407, 'Lawyers & Lobbyists', 124749.00, 0, 0, 1),
(5158, 16407, 'Transportation', 22150.00, 0, 0, 1),
(5159, 16407, 'Misc Business', 65700.00, 0, 0, 1),
(5160, 16407, 'Labor', 62500.00, 0, 0, 1),
(5161, 16407, 'Ideology/Single-Issue', 49114.00, 0, 0, 1),
(5162, 16407, 'Other', 43341.00, 0, 0, 1),
(5163, 14466, 'Brownstein, Hyatt et al', 12000.00, 0, 1, 0),
(5164, 14466, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(5165, 14466, 'American Assn for Justice', 10000.00, 0, 1, 0),
(5166, 14466, 'American College of Surgeons Prof Assn', 10000.00, 0, 1, 0),
(5167, 14466, 'American Podiatric Medical Assn', 10000.00, 0, 1, 0),
(5168, 14466, 'Communications Workers of America', 10000.00, 0, 1, 0),
(5169, 14466, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(5170, 14466, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(5171, 14466, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(5172, 14466, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(5173, 14466, 'Health Professionals', 156849.00, 1, 0, 0),
(5174, 14466, 'Pharmaceuticals/Health Products', 73000.00, 1, 0, 0),
(5175, 14466, 'Lawyers/Law Firms', 56600.00, 1, 0, 0),
(5176, 14466, 'Industrial Unions', 33000.00, 1, 0, 0),
(5177, 14466, 'Real Estate', 26580.00, 1, 0, 0),
(5178, 14466, 'TV/Movies/Music', 25850.00, 1, 0, 0),
(5179, 14466, 'Beer, Wine & Liquor', 24300.00, 1, 0, 0),
(5180, 14466, 'Public Sector Unions', 22750.00, 1, 0, 0),
(5181, 14466, 'Building Trade Unions', 22000.00, 1, 0, 0),
(5182, 14466, 'Transportation Unions', 21500.00, 1, 0, 0),
(5183, 14466, 'Securities & Investment', 20800.00, 1, 0, 0),
(5184, 14466, 'Retired', 19600.00, 1, 0, 0),
(5185, 14466, 'Lobbyists', 19450.00, 1, 0, 0),
(5186, 14466, 'Health Services/HMOs', 13750.00, 1, 0, 0),
(5187, 14466, 'Telecom Services & Equipment', 13000.00, 1, 0, 0),
(5188, 14466, 'Hospitals/Nursing Homes', 12750.00, 1, 0, 0),
(5189, 14466, 'Electric Utilities', 11000.00, 1, 0, 0),
(5190, 14466, 'Insurance', 10000.00, 1, 0, 0),
(5191, 14466, 'Education', 9620.00, 1, 0, 0),
(5192, 14466, 'Business Services', 9250.00, 1, 0, 0),
(5193, 14466, 'Agribusiness', 9350.00, 0, 0, 1),
(5194, 14466, 'Communic/Electronics', 50550.00, 0, 0, 1),
(5195, 14466, 'Construction', 2000.00, 0, 0, 1),
(5196, 14466, 'Defense', 2000.00, 0, 0, 1),
(5197, 14466, 'Energy/Nat Resource', 25800.00, 0, 0, 1),
(5198, 14466, 'Finance/Insur/RealEst', 80030.00, 0, 0, 1),
(5199, 14466, 'Health', 256849.00, 0, 0, 1),
(5200, 14466, 'Lawyers & Lobbyists', 76050.00, 0, 0, 1),
(5201, 14466, 'Transportation', 3000.00, 0, 0, 1),
(5202, 14466, 'Misc Business', 52000.00, 0, 0, 1),
(5203, 14466, 'Labor', 105250.00, 0, 0, 1),
(5204, 14466, 'Ideology/Single-Issue', 17145.00, 0, 0, 1),
(5205, 14466, 'Other', 40620.00, 0, 0, 1),
(5206, 40762, 'Foundation Coal', 20350.00, 0, 1, 0),
(5207, 40762, 'Casper Orthopaedics', 17400.00, 0, 1, 0),
(5208, 40762, 'Bresnan Broadband Holdings', 16100.00, 0, 1, 0),
(5209, 40762, 'Blue Cross/Blue Shield', 16000.00, 0, 1, 0),
(5210, 40762, 'Questar Corp', 12000.00, 0, 1, 0),
(5211, 40762, 'Sinclair Oil', 11500.00, 0, 1, 0),
(5212, 40762, 'Chevron Corp', 10500.00, 0, 1, 0),
(5213, 40762, 'Wells Fargo', 10500.00, 0, 1, 0),
(5214, 40762, 'Anadarko Petroleum', 10250.00, 0, 1, 0),
(5215, 40762, 'AFLAC Inc', 10000.00, 0, 1, 0),
(5216, 40762, 'American Academy of Ophthalmology', 10000.00, 0, 1, 0),
(5217, 40762, 'American Assn of Neurological Surgeons', 10000.00, 0, 1, 0),
(5218, 40762, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(5219, 40762, 'American Bankers Assn', 10000.00, 0, 1, 0),
(5220, 40762, 'American College of Surgeons Prof Assn', 10000.00, 0, 1, 0),
(5221, 40762, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(5222, 40762, 'American Hospital Assn', 10000.00, 0, 1, 0),
(5223, 40762, 'Arch Coal', 10000.00, 0, 1, 0),
(5224, 40762, 'Battle Born PAC', 10000.00, 0, 1, 0),
(5225, 40762, 'Bluegrass Cmte', 10000.00, 0, 1, 0),
(5226, 40762, 'College of American Pathologists', 10000.00, 0, 1, 0),
(5227, 40762, 'Defend America PAC', 10000.00, 0, 1, 0),
(5228, 40762, 'EnergySolutions LLC', 10000.00, 0, 1, 0),
(5229, 40762, 'Freedom Fund', 10000.00, 0, 1, 0),
(5230, 40762, 'Fund for a Conservative Future', 10000.00, 0, 1, 0),
(5231, 40762, 'GlaxoSmithKline', 10000.00, 0, 1, 0),
(5232, 40762, 'Hawkeye PAC', 10000.00, 0, 1, 0),
(5233, 40762, 'Heartland Values PAC', 10000.00, 0, 1, 0),
(5234, 40762, 'Home Depot', 10000.00, 0, 1, 0),
(5235, 40762, 'Honeywell International', 10000.00, 0, 1, 0),
(5236, 40762, 'KITPAC', 10000.00, 0, 1, 0),
(5237, 40762, 'Koch Industries', 10000.00, 0, 1, 0),
(5238, 40762, 'KPAC', 10000.00, 0, 1, 0),
(5239, 40762, 'Marathon Oil', 10000.00, 0, 1, 0),
(5240, 40762, 'National Assn of Convenience Stores', 10000.00, 0, 1, 0),
(5241, 40762, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(5242, 40762, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(5243, 40762, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(5244, 40762, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(5245, 40762, 'New York Life Insurance', 10000.00, 0, 1, 0),
(5246, 40762, 'Next Century Fund', 10000.00, 0, 1, 0),
(5247, 40762, 'Northern Lights PAC', 10000.00, 0, 1, 0),
(5248, 40762, 'Pfizer Inc', 10000.00, 0, 1, 0),
(5249, 40762, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(5250, 40762, 'Senate Majority Fund', 10000.00, 0, 1, 0),
(5251, 40762, 'SNOWPAC', 10000.00, 0, 1, 0),
(5252, 40762, 'Tenn PAC', 10000.00, 0, 1, 0),
(5253, 40762, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(5254, 40762, 'United Parcel Service', 10000.00, 0, 1, 0),
(5255, 40762, 'Valero Energy', 10000.00, 0, 1, 0),
(5256, 40762, 'Williams Companies', 10000.00, 0, 1, 0),
(5257, 40762, 'Health Professionals', 362550.00, 1, 0, 0),
(5258, 40762, 'Leadership PACs', 250642.00, 1, 0, 0),
(5259, 40762, 'Oil & Gas', 155500.00, 1, 0, 0),
(5260, 40762, 'Electric Utilities', 100600.00, 1, 0, 0),
(5261, 40762, 'Pharmaceuticals/Health Products', 86889.00, 1, 0, 0),
(5262, 40762, 'Retired', 79985.00, 1, 0, 0),
(5263, 40762, 'Lobbyists', 79775.00, 1, 0, 0),
(5264, 40762, 'Insurance', 75250.00, 1, 0, 0),
(5265, 40762, 'Mining', 58150.00, 1, 0, 0),
(5266, 40762, 'Lawyers/Law Firms', 45801.00, 1, 0, 0),
(5267, 40762, 'Misc Business', 44466.00, 1, 0, 0),
(5268, 40762, 'Commercial Banks', 44150.00, 1, 0, 0),
(5269, 40762, 'Securities & Investment', 39160.00, 1, 0, 0),
(5270, 40762, 'TV/Movies/Music', 37900.00, 1, 0, 0),
(5271, 40762, 'Real Estate', 36450.00, 1, 0, 0),
(5272, 40762, 'Accountants', 35609.00, 1, 0, 0),
(5273, 40762, 'Hospitals/Nursing Homes', 34800.00, 1, 0, 0),
(5274, 40762, 'Retail Sales', 34500.00, 1, 0, 0),
(5275, 40762, 'Automotive', 29986.00, 1, 0, 0),
(5276, 40762, 'Crop Production & Basic Processing', 27750.00, 1, 0, 0),
(5277, 40762, 'Agribusiness', 82100.00, 0, 0, 1),
(5278, 40762, 'Communic/Electronics', 72150.00, 0, 0, 1),
(5279, 40762, 'Construction', 41950.00, 0, 0, 1),
(5280, 40762, 'Defense', 14500.00, 0, 0, 1),
(5281, 40762, 'Energy/Nat Resource', 349800.00, 0, 0, 1),
(5282, 40762, 'Finance/Insur/RealEst', 259718.00, 0, 0, 1),
(5283, 40762, 'Health', 501489.00, 0, 0, 1),
(5284, 40762, 'Lawyers & Lobbyists', 125576.00, 0, 0, 1),
(5285, 40762, 'Transportation', 81286.00, 0, 0, 1),
(5286, 40762, 'Misc Business', 184345.00, 0, 0, 1),
(5287, 40762, 'Labor', 12000.00, 0, 0, 1),
(5288, 40762, 'Ideology/Single-Issue', 320342.00, 0, 0, 1),
(5289, 40762, 'Other', 104335.00, 0, 0, 1),
(5290, 17507, 'Foundation Coal', 22600.00, 0, 1, 0),
(5291, 17507, 'Apollo Group', 17000.00, 0, 1, 0),
(5292, 17507, 'Blue Cross/Blue Shield', 17000.00, 0, 1, 0),
(5293, 17507, 'Goldman Sachs', 16700.00, 0, 1, 0),
(5294, 17507, 'AFLAC Inc', 15000.00, 0, 1, 0),
(5295, 17507, 'Pilot Corp', 15000.00, 0, 1, 0),
(5296, 17507, 'Amgen Inc', 12000.00, 0, 1, 0),
(5297, 17507, 'Securities Industry & Financial Mkt Assn', 11500.00, 0, 1, 0),
(5298, 17507, 'Sinclair Oil', 11500.00, 0, 1, 0),
(5299, 17507, 'AstraZeneca Pharmaceuticals', 11000.00, 0, 1, 0),
(5300, 17507, 'Wells Fargo', 11000.00, 0, 1, 0),
(5301, 17507, 'Pharmaceuticals/Health Products', 248700.00, 1, 0, 0),
(5302, 17507, 'Securities & Investment', 153100.00, 1, 0, 0),
(5303, 17507, 'Health Professionals', 149549.00, 1, 0, 0),
(5304, 17507, 'Insurance', 136250.00, 1, 0, 0),
(5305, 17507, 'Oil & Gas', 123300.00, 1, 0, 0),
(5306, 17507, 'Leadership PACs', 121050.00, 1, 0, 0),
(5307, 17507, 'Lobbyists', 109792.00, 1, 0, 0),
(5308, 17507, 'Commercial Banks', 86900.00, 1, 0, 0),
(5309, 17507, 'Computers/Internet', 64551.00, 1, 0, 0),
(5310, 17507, 'Real Estate', 63000.00, 1, 0, 0),
(5311, 17507, 'Mining', 53600.00, 1, 0, 0),
(5312, 17507, 'Accountants', 52500.00, 1, 0, 0),
(5313, 17507, 'Lawyers/Law Firms', 51501.00, 1, 0, 0),
(5314, 17507, 'Retail Sales', 46500.00, 1, 0, 0),
(5315, 17507, 'Health Services/HMOs', 42000.00, 1, 0, 0),
(5316, 17507, 'Finance/Credit Companies', 38500.00, 1, 0, 0),
(5317, 17507, 'Retired', 32200.00, 1, 0, 0),
(5318, 17507, 'Pro-Israel', 30600.00, 1, 0, 0),
(5319, 17507, 'Food Processing & Sales', 29500.00, 1, 0, 0),
(5320, 17507, 'Building Materials & Equipment', 28000.00, 1, 0, 0),
(5321, 17507, 'Agribusiness', 97794.00, 0, 0, 1),
(5322, 17507, 'Communic/Electronics', 109101.00, 0, 0, 1),
(5323, 17507, 'Construction', 53500.00, 0, 0, 1),
(5324, 17507, 'Defense', 34000.00, 0, 0, 1),
(5325, 17507, 'Energy/Nat Resource', 208400.00, 0, 0, 1),
(5326, 17507, 'Finance/Insur/RealEst', 564100.00, 0, 0, 1),
(5327, 17507, 'Health', 454749.00, 0, 0, 1),
(5328, 17507, 'Lawyers & Lobbyists', 161293.00, 0, 0, 1),
(5329, 17507, 'Transportation', 55000.00, 0, 0, 1),
(5330, 17507, 'Misc Business', 184875.00, 0, 0, 1),
(5331, 17507, 'Labor', 19000.00, 0, 0, 1),
(5332, 17507, 'Ideology/Single-Issue', 182150.00, 0, 0, 1),
(5333, 17507, 'Other', 47700.00, 0, 0, 1),
(5334, 16708, 'IDACORP Inc', 20099.00, 0, 1, 0),
(5335, 16708, 'Xango LLC', 19992.00, 0, 1, 0),
(5336, 16708, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(5337, 16708, 'American Dental Assn', 10000.00, 0, 1, 0),
(5338, 16708, 'FMC Corp', 10000.00, 0, 1, 0),
(5339, 16708, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(5340, 16708, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(5341, 16708, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(5342, 16708, 'National Education Assn', 10000.00, 0, 1, 0),
(5343, 16708, 'URS Corp', 9500.00, 0, 1, 0),
(5344, 16708, 'Health Professionals', 121400.00, 1, 0, 0),
(5345, 16708, 'Electric Utilities', 44086.00, 1, 0, 0),
(5346, 16708, 'Crop Production & Basic Processing', 41450.00, 1, 0, 0),
(5347, 16708, 'Lobbyists', 28499.00, 1, 0, 0),
(5348, 16708, 'General Contractors', 26500.00, 1, 0, 0),
(5349, 16708, 'Pharmaceuticals/Health Products', 23969.00, 1, 0, 0),
(5350, 16708, 'Lawyers/Law Firms', 17350.00, 1, 0, 0),
(5351, 16708, 'Dairy', 17000.00, 1, 0, 0),
(5352, 16708, 'Oil & Gas', 16600.00, 1, 0, 0),
(5353, 16708, 'Retired', 14747.00, 1, 0, 0),
(5354, 16708, 'Real Estate', 14250.00, 1, 0, 0),
(5355, 16708, 'Livestock', 12550.00, 1, 0, 0),
(5356, 16708, 'Air Transport', 12500.00, 1, 0, 0),
(5357, 16708, 'Chemical & Related Manufacturing', 12000.00, 1, 0, 0),
(5358, 16708, 'Public Sector Unions', 12000.00, 1, 0, 0),
(5359, 16708, 'Hospitals/Nursing Homes', 11500.00, 1, 0, 0),
(5360, 16708, 'Automotive', 11250.00, 1, 0, 0),
(5361, 16708, 'Construction Services', 10500.00, 1, 0, 0),
(5362, 16708, 'Home Builders', 10000.00, 1, 0, 0),
(5363, 16708, 'Building Materials & Equipment', 9750.00, 1, 0, 0),
(5364, 16708, 'Agribusiness', 96150.00, 0, 0, 1),
(5365, 16708, 'Communic/Electronics', 18550.00, 0, 0, 1),
(5366, 16708, 'Construction', 56750.00, 0, 0, 1),
(5367, 16708, 'Defense', 12500.00, 0, 0, 1),
(5368, 16708, 'Energy/Nat Resource', 82636.00, 0, 0, 1),
(5369, 16708, 'Finance/Insur/RealEst', 37250.00, 0, 0, 1),
(5370, 16708, 'Health', 156869.00, 0, 0, 1),
(5371, 16708, 'Lawyers & Lobbyists', 45849.00, 0, 0, 1),
(5372, 16708, 'Transportation', 24750.00, 0, 0, 1),
(5373, 16708, 'Misc Business', 44650.00, 0, 0, 1),
(5374, 16708, 'Labor', 17500.00, 0, 0, 1),
(5375, 16708, 'Ideology/Single-Issue', 9050.00, 0, 0, 1),
(5376, 16708, 'Other', 20397.00, 0, 0, 1),
(5377, 40822, 'ActBlue', 42450.00, 0, 1, 0),
(5378, 40822, 'Trilogy Partnership', 12000.00, 0, 1, 0),
(5379, 40822, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(5380, 40822, 'Communications Workers of America', 10000.00, 0, 1, 0),
(5381, 40822, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(5382, 40822, 'Laborers Union', 10000.00, 0, 1, 0),
(5383, 40822, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(5384, 40822, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(5385, 40822, 'National Education Assn', 10000.00, 0, 1, 0),
(5386, 40822, 'National Leadership PAC', 10000.00, 0, 1, 0),
(5387, 40822, 'United Transportation Union', 10000.00, 0, 1, 0),
(5388, 40822, 'Retired', 206434.00, 1, 0, 0),
(5389, 40822, 'Securities & Investment', 99644.00, 1, 0, 0),
(5390, 40822, 'Lawyers/Law Firms', 95687.00, 1, 0, 0),
(5391, 40822, 'Democratic/Liberal', 82150.00, 1, 0, 0),
(5392, 40822, 'Leadership PACs', 76300.00, 1, 0, 0),
(5393, 40822, 'Health Professionals', 65450.00, 1, 0, 0),
(5394, 40822, 'Real Estate', 38314.00, 1, 0, 0),
(5395, 40822, 'Candidate Committees', 38038.00, 1, 0, 0),
(5396, 40822, 'Public Sector Unions', 36500.00, 1, 0, 0),
(5397, 40822, 'Transportation Unions', 35500.00, 1, 0, 0),
(5398, 40822, 'Misc Finance', 31459.00, 1, 0, 0),
(5399, 40822, 'Industrial Unions', 29000.00, 1, 0, 0),
(5400, 40822, 'Crop Production & Basic Processing', 25700.00, 1, 0, 0),
(5401, 40822, 'Building Trade Unions', 25000.00, 1, 0, 0),
(5402, 40822, 'Education', 22200.00, 1, 0, 0),
(5403, 40822, 'Business Services', 21780.00, 1, 0, 0),
(5404, 40822, 'Printing & Publishing', 21600.00, 1, 0, 0),
(5405, 40822, 'Misc Business', 21050.00, 1, 0, 0),
(5406, 40822, 'Abortion Policy/Pro-Choice', 17850.00, 1, 0, 0),
(5407, 40822, 'Agricultural Services/Products', 17765.00, 1, 0, 0),
(5408, 40822, 'Agribusiness', 52965.00, 0, 0, 1),
(5409, 40822, 'Communic/Electronics', 41866.00, 0, 0, 1),
(5410, 40822, 'Construction', 18750.00, 0, 0, 1),
(5411, 40822, 'Energy/Nat Resource', 18050.00, 0, 0, 1),
(5412, 40822, 'Finance/Insur/RealEst', 202911.00, 0, 0, 1),
(5413, 40822, 'Health', 79470.00, 0, 0, 1),
(5414, 40822, 'Lawyers & Lobbyists', 100377.00, 0, 0, 1),
(5415, 40822, 'Transportation', 1800.00, 0, 0, 1),
(5416, 40822, 'Misc Business', 64623.00, 0, 0, 1),
(5417, 40822, 'Labor', 131000.00, 0, 0, 1),
(5418, 40822, 'Ideology/Single-Issue', 235188.00, 0, 0, 1),
(5419, 40822, 'Other', 256627.00, 0, 0, 1),
(5420, 16172, 'Pinnacle West Capital', 18050.00, 0, 1, 0),
(5421, 16172, 'Robson Communities', 16300.00, 0, 1, 0),
(5422, 16172, 'General Dynamics', 10250.00, 0, 1, 0),
(5423, 16172, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(5424, 16172, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(5425, 16172, 'American Bankers Assn', 10000.00, 0, 1, 0),
(5426, 16172, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(5427, 16172, 'Communications Workers of America', 10000.00, 0, 1, 0),
(5428, 16172, 'Honeywell International', 10000.00, 0, 1, 0),
(5429, 16172, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(5430, 16172, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(5431, 16172, 'Owner-Operator Independent Drivers Assn', 10000.00, 0, 1, 0),
(5432, 16172, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(5433, 16172, 'Raytheon Co', 10000.00, 0, 1, 0),
(5434, 16172, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(5435, 16172, 'United Transportation Union', 10000.00, 0, 1, 0),
(5436, 16172, 'Lobbyists', 82841.00, 1, 0, 0),
(5437, 16172, 'Transportation Unions', 74500.00, 1, 0, 0),
(5438, 16172, 'Lawyers/Law Firms', 58200.00, 1, 0, 0),
(5439, 16172, 'Building Trade Unions', 41500.00, 1, 0, 0),
(5440, 16172, 'Air Transport', 38050.00, 1, 0, 0),
(5441, 16172, 'Public Sector Unions', 38000.00, 1, 0, 0),
(5442, 16172, 'Industrial Unions', 38000.00, 1, 0, 0),
(5443, 16172, 'Real Estate', 36900.00, 1, 0, 0),
(5444, 16172, 'Electric Utilities', 34800.00, 1, 0, 0),
(5445, 16172, 'Defense Aerospace', 28000.00, 1, 0, 0),
(5446, 16172, 'Retail Sales', 24000.00, 1, 0, 0),
(5447, 16172, 'Construction Services', 22500.00, 1, 0, 0),
(5448, 16172, 'Retired', 22000.00, 1, 0, 0),
(5449, 16172, 'Crop Production & Basic Processing', 21600.00, 1, 0, 0),
(5450, 16172, 'Home Builders', 21400.00, 1, 0, 0),
(5451, 16172, 'Defense Electronics', 20250.00, 1, 0, 0),
(5452, 16172, 'Commercial Banks', 19600.00, 1, 0, 0),
(5453, 16172, 'Trucking', 17000.00, 1, 0, 0),
(5454, 16172, 'Telephone Utilities', 16500.00, 1, 0, 0),
(5455, 16172, 'Beer, Wine & Liquor', 16000.00, 1, 0, 0),
(5456, 16172, 'Agribusiness', 29100.00, 0, 0, 1),
(5457, 16172, 'Communic/Electronics', 34750.00, 0, 0, 1),
(5458, 16172, 'Construction', 66100.00, 0, 0, 1),
(5459, 16172, 'Defense', 59350.00, 0, 0, 1),
(5460, 16172, 'Energy/Nat Resource', 56550.00, 0, 0, 1),
(5461, 16172, 'Finance/Insur/RealEst', 91350.00, 0, 0, 1),
(5462, 16172, 'Health', 20000.00, 0, 0, 1),
(5463, 16172, 'Lawyers & Lobbyists', 141041.00, 0, 0, 1),
(5464, 16172, 'Transportation', 76300.00, 0, 0, 1),
(5465, 16172, 'Misc Business', 68375.00, 0, 0, 1),
(5466, 16172, 'Labor', 203400.00, 0, 0, 1),
(5467, 16172, 'Ideology/Single-Issue', 14595.00, 0, 0, 1),
(5468, 16172, 'Other', 42800.00, 0, 0, 1),
(5469, 14812, 'Honeywell International', 12000.00, 0, 1, 0),
(5470, 14812, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(5471, 14812, 'Raytheon Co', 10000.00, 0, 1, 0),
(5472, 14812, 'Orbital Sciences Corp', 9500.00, 0, 1, 0),
(5473, 14812, 'American Securities', 8300.00, 0, 1, 0),
(5474, 14812, 'Pinnacle West Capital', 7500.00, 0, 1, 0),
(5475, 14812, 'Rural/Metro Corp', 7300.00, 0, 1, 0),
(5476, 14812, 'Arizona Balloon', 6300.00, 0, 1, 0),
(5477, 14812, 'American Securities Capital', 6000.00, 0, 1, 0),
(5478, 14812, 'Lockheed Martin', 6000.00, 0, 1, 0),
(5479, 14812, 'Republican/Conservative', 34950.00, 1, 0, 0),
(5480, 14812, 'Defense Aerospace', 33750.00, 1, 0, 0),
(5481, 14812, 'Retired', 26750.00, 1, 0, 0),
(5482, 14812, 'Oil & Gas', 20250.00, 1, 0, 0),
(5483, 14812, 'Health Professionals', 19100.00, 1, 0, 0),
(5484, 14812, 'Defense Electronics', 16500.00, 1, 0, 0),
(5485, 14812, 'Real Estate', 16200.00, 1, 0, 0),
(5486, 14812, 'Securities & Investment', 14300.00, 1, 0, 0),
(5487, 14812, 'Misc Defense', 13084.00, 1, 0, 0),
(5488, 14812, 'Lobbyists', 11750.00, 1, 0, 0),
(5489, 14812, 'Construction Services', 10600.00, 1, 0, 0),
(5490, 14812, 'Electric Utilities', 10500.00, 1, 0, 0),
(5491, 14812, 'Business Services', 9500.00, 1, 0, 0),
(5492, 14812, 'Lawyers/Law Firms', 9450.00, 1, 0, 0),
(5493, 14812, 'Food Processing & Sales', 8800.00, 1, 0, 0),
(5494, 14812, 'Commercial Banks', 8300.00, 1, 0, 0),
(5495, 14812, 'Pro-Israel', 8000.00, 1, 0, 0),
(5496, 14812, 'Food & Beverage', 7500.00, 1, 0, 0),
(5497, 14812, 'Health Services/HMOs', 7300.00, 1, 0, 0),
(5498, 14812, 'Telephone Utilities', 7000.00, 1, 0, 0),
(5499, 14812, 'Agribusiness', 13000.00, 0, 0, 1),
(5500, 14812, 'Communic/Electronics', 26149.00, 0, 0, 1),
(5501, 14812, 'Construction', 21250.00, 0, 0, 1),
(5502, 14812, 'Defense', 63334.00, 0, 0, 1),
(5503, 14812, 'Energy/Nat Resource', 38450.00, 0, 0, 1),
(5504, 14812, 'Finance/Insur/RealEst', 54458.00, 0, 0, 1),
(5505, 14812, 'Health', 27500.00, 0, 0, 1),
(5506, 14812, 'Lawyers & Lobbyists', 21200.00, 0, 0, 1),
(5507, 14812, 'Transportation', 7350.00, 0, 0, 1),
(5508, 14812, 'Misc Business', 29600.00, 0, 0, 1),
(5509, 14812, 'Ideology/Single-Issue', 52275.00, 0, 0, 1),
(5510, 14812, 'Other', 29706.00, 0, 0, 1),
(5511, 16642, 'MJKL Enterprises', 29800.00, 0, 1, 0),
(5512, 16642, 'Services Group of America', 23500.00, 0, 1, 0),
(5513, 16642, 'Pinnacle West Capital', 19050.00, 0, 1, 0),
(5514, 16642, 'Knight Transportation', 18500.00, 0, 1, 0),
(5515, 16642, 'Swift Transportation', 17900.00, 0, 1, 0),
(5516, 16642, 'WDP Partners', 15500.00, 0, 1, 0),
(5517, 16642, 'Sojourn Care', 15005.00, 0, 1, 0),
(5518, 16642, 'Blue Cross/Blue Shield', 13950.00, 0, 1, 0),
(5519, 16642, 'Viad Corp', 13800.00, 0, 1, 0),
(5520, 16642, 'Freeport-McMoRan Copper & Gold', 12000.00, 0, 1, 0),
(5521, 16642, 'Leadership PACs', 180114.00, 1, 0, 0),
(5522, 16642, 'Health Professionals', 167574.00, 1, 0, 0),
(5523, 16642, 'Republican/Conservative', 165172.00, 1, 0, 0),
(5524, 16642, 'Real Estate', 155650.00, 1, 0, 0),
(5525, 16642, 'Retired', 154925.00, 1, 0, 0),
(5526, 16642, 'Lawyers/Law Firms', 107709.00, 1, 0, 0),
(5527, 16642, 'Lobbyists', 80498.00, 1, 0, 0),
(5528, 16642, 'Misc Finance', 67825.00, 1, 0, 0),
(5529, 16642, 'Electric Utilities', 67800.00, 1, 0, 0),
(5530, 16642, 'Business Services', 64800.00, 1, 0, 0),
(5531, 16642, 'Insurance', 57850.00, 1, 0, 0),
(5532, 16642, 'Oil & Gas', 50600.00, 1, 0, 0),
(5533, 16642, 'Candidate Committees', 48655.00, 1, 0, 0),
(5534, 16642, 'Trucking', 43900.00, 1, 0, 0),
(5535, 16642, 'Automotive', 38550.00, 1, 0, 0),
(5536, 16642, 'Food Processing & Sales', 38450.00, 1, 0, 0),
(5537, 16642, 'Pro-Israel', 37550.00, 1, 0, 0),
(5538, 16642, 'Computers/Internet', 37050.00, 1, 0, 0),
(5539, 16642, 'Food & Beverage', 36900.00, 1, 0, 0),
(5540, 16642, 'Telephone Utilities', 35500.00, 1, 0, 0),
(5541, 16642, 'Agribusiness', 97518.00, 0, 0, 1),
(5542, 16642, 'Communic/Electronics', 139450.00, 0, 0, 1),
(5543, 16642, 'Construction', 69300.00, 0, 0, 1),
(5544, 16642, 'Defense', 3000.00, 0, 0, 1),
(5545, 16642, 'Energy/Nat Resource', 151500.00, 0, 0, 1),
(5546, 16642, 'Finance/Insur/RealEst', 375090.00, 0, 0, 1),
(5547, 16642, 'Health', 244629.00, 0, 0, 1),
(5548, 16642, 'Lawyers & Lobbyists', 188207.00, 0, 0, 1),
(5549, 16642, 'Transportation', 128100.00, 0, 0, 1),
(5550, 16642, 'Misc Business', 254500.00, 0, 0, 1),
(5551, 16642, 'Ideology/Single-Issue', 447291.00, 0, 0, 1),
(5552, 16642, 'Other', 187625.00, 0, 0, 1),
(5553, 17033, 'ActBlue', 216617.00, 0, 1, 0),
(5554, 17033, 'State of New Mexico', 36900.00, 0, 1, 0),
(5555, 17033, 'Intl Brotherhood of Electrical Workers', 30000.00, 0, 1, 0),
(5556, 17033, 'University of New Mexico', 20250.00, 0, 1, 0),
(5557, 17033, 'Sheet Metal Workers Union', 15000.00, 0, 1, 0),
(5558, 17033, 'American Federation of Teachers', 13500.00, 0, 1, 0),
(5559, 17033, 'Branch Law Firm', 13500.00, 0, 1, 0),
(5560, 17033, 'K&L Gates', 13100.00, 0, 1, 0),
(5561, 17033, 'United Auto Workers', 13000.00, 0, 1, 0),
(5562, 17033, 'Waters & Kraus', 11628.00, 0, 1, 0),
(5563, 17033, 'Lawyers/Law Firms', 715969.00, 1, 0, 0),
(5564, 17033, 'Retired', 576330.00, 1, 0, 0),
(5565, 17033, 'Democratic/Liberal', 390841.00, 1, 0, 0),
(5566, 17033, 'Leadership PACs', 261549.00, 1, 0, 0),
(5567, 17033, 'Securities & Investment', 245654.00, 1, 0, 0),
(5568, 17033, 'Real Estate', 227968.00, 1, 0, 0),
(5569, 17033, 'Misc Business', 217622.00, 1, 0, 0),
(5570, 17033, 'Health Professionals', 197080.00, 1, 0, 0),
(5571, 17033, 'Misc Finance', 167732.00, 1, 0, 0),
(5572, 17033, 'Business Services', 144441.00, 1, 0, 0),
(5573, 17033, 'TV/Movies/Music', 144190.00, 1, 0, 0),
(5574, 17033, 'Lobbyists', 139251.00, 1, 0, 0),
(5575, 17033, 'Public Sector Unions', 114500.00, 1, 0, 0),
(5576, 17033, 'Environment', 109385.00, 1, 0, 0),
(5577, 17033, 'Education', 89700.00, 1, 0, 0),
(5578, 17033, 'Industrial Unions', 87000.00, 1, 0, 0),
(5579, 17033, 'Printing & Publishing', 85813.00, 1, 0, 0),
(5580, 17033, 'Building Trade Unions', 81000.00, 1, 0, 0),
(5581, 17033, 'Transportation Unions', 78000.00, 1, 0, 0),
(5582, 17033, 'Pro-Israel', 72518.00, 1, 0, 0),
(5583, 17033, 'Agribusiness', 107580.00, 0, 0, 1),
(5584, 17033, 'Communic/Electronics', 303653.00, 0, 0, 1),
(5585, 17033, 'Construction', 87524.00, 0, 0, 1),
(5586, 17033, 'Defense', 15450.00, 0, 0, 1),
(5587, 17033, 'Energy/Nat Resource', 140364.00, 0, 0, 1),
(5588, 17033, 'Finance/Insur/RealEst', 740470.00, 0, 0, 1),
(5589, 17033, 'Health', 286210.00, 0, 0, 1),
(5590, 17033, 'Lawyers & Lobbyists', 855220.00, 0, 0, 1),
(5591, 17033, 'Transportation', 37950.00, 0, 0, 1),
(5592, 17033, 'Misc Business', 523451.00, 0, 0, 1),
(5593, 17033, 'Labor', 404500.00, 0, 0, 1),
(5594, 17033, 'Ideology/Single-Issue', 992081.00, 0, 0, 1),
(5595, 17033, 'Other', 872418.00, 0, 0, 1),
(5596, 15662, 'American Bankers Assn', 10000.00, 0, 1, 0),
(5597, 15662, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(5598, 15662, 'Farm Credit Council', 10000.00, 0, 1, 0),
(5599, 15662, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(5600, 15662, 'New York Life Insurance', 10000.00, 0, 1, 0),
(5601, 15662, 'Dairy Farmers of America', 8000.00, 0, 1, 0),
(5602, 15662, 'Federal Home Loan Bank', 8000.00, 0, 1, 0),
(5603, 15662, 'Seaboard Corp', 7750.00, 0, 1, 0),
(5604, 15662, 'National Beer Wholesalers Assn', 7500.00, 0, 1, 0),
(5605, 15662, 'American Fidelity Corp', 7300.00, 0, 1, 0),
(5606, 15662, 'Devon Energy', 7300.00, 0, 1, 0),
(5607, 15662, 'Crop Production & Basic Processing', 54303.00, 1, 0, 0),
(5608, 15662, 'Oil & Gas', 44750.00, 1, 0, 0),
(5609, 15662, 'Agricultural Services/Products', 43850.00, 1, 0, 0),
(5610, 15662, 'Commercial Banks', 32860.00, 1, 0, 0),
(5611, 15662, 'Insurance', 28750.00, 1, 0, 0),
(5612, 15662, 'Accountants', 18859.00, 1, 0, 0),
(5613, 15662, 'Dairy', 18500.00, 1, 0, 0),
(5614, 15662, 'Lobbyists', 16350.00, 1, 0, 0),
(5615, 15662, 'Livestock', 16200.00, 1, 0, 0),
(5616, 15662, 'Electric Utilities', 15000.00, 1, 0, 0),
(5617, 15662, 'Real Estate', 12750.00, 1, 0, 0),
(5618, 15662, 'Beer, Wine & Liquor', 12000.00, 1, 0, 0),
(5619, 15662, 'Health Professionals', 10300.00, 1, 0, 0),
(5620, 15662, 'Telephone Utilities', 10000.00, 1, 0, 0),
(5621, 15662, 'Lawyers/Law Firms', 9750.00, 1, 0, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(5622, 15662, 'Poultry & Eggs', 8000.00, 1, 0, 0),
(5623, 15662, 'Retired', 7900.00, 1, 0, 0),
(5624, 15662, 'Home Builders', 7400.00, 1, 0, 0),
(5625, 15662, 'Automotive', 7000.00, 1, 0, 0),
(5626, 15662, 'Securities & Investment', 6500.00, 1, 0, 0),
(5627, 15662, 'Agribusiness', 149853.00, 0, 0, 1),
(5628, 15662, 'Communic/Electronics', 11500.00, 0, 0, 1),
(5629, 15662, 'Construction', 11900.00, 0, 0, 1),
(5630, 15662, 'Defense', 1500.00, 0, 0, 1),
(5631, 15662, 'Energy/Nat Resource', 63750.00, 0, 0, 1),
(5632, 15662, 'Finance/Insur/RealEst', 109869.00, 0, 0, 1),
(5633, 15662, 'Health', 11800.00, 0, 0, 1),
(5634, 15662, 'Lawyers & Lobbyists', 26100.00, 0, 0, 1),
(5635, 15662, 'Transportation', 15000.00, 0, 0, 1),
(5636, 15662, 'Misc Business', 18700.00, 0, 0, 1),
(5637, 15662, 'Labor', 6000.00, 0, 0, 1),
(5638, 15662, 'Ideology/Single-Issue', 4000.00, 0, 0, 1),
(5639, 15662, 'Other', 9650.00, 0, 0, 1),
(5640, 17578, 'Koch Industries', 44500.00, 0, 1, 0),
(5641, 17578, 'Murray Energy', 28800.00, 0, 1, 0),
(5642, 17578, 'National Rural Electric Cooperative Assn', 22000.00, 0, 1, 0),
(5643, 17578, 'Contran Corp', 21500.00, 0, 1, 0),
(5644, 17578, 'Devon Energy', 19500.00, 0, 1, 0),
(5645, 17578, 'American Council of Engineering Cos', 18143.00, 0, 1, 0),
(5646, 17578, 'OGE Energy', 17800.00, 0, 1, 0),
(5647, 17578, 'Cummins Inc', 17000.00, 0, 1, 0),
(5648, 17578, 'Anadarko Petroleum', 16600.00, 0, 1, 0),
(5649, 17578, 'Reed Elsevier Inc', 16250.00, 0, 1, 0),
(5650, 17578, 'Oil & Gas', 444650.00, 1, 0, 0),
(5651, 17578, 'Leadership PACs', 311720.00, 1, 0, 0),
(5652, 17578, 'Retired', 308393.00, 1, 0, 0),
(5653, 17578, 'Electric Utilities', 220154.00, 1, 0, 0),
(5654, 17578, 'Lobbyists', 180983.00, 1, 0, 0),
(5655, 17578, 'Republican/Conservative', 170325.00, 1, 0, 0),
(5656, 17578, 'Lawyers/Law Firms', 151968.00, 1, 0, 0),
(5657, 17578, 'Misc Finance', 123901.00, 1, 0, 0),
(5658, 17578, 'Mining', 123150.00, 1, 0, 0),
(5659, 17578, 'Real Estate', 121013.00, 1, 0, 0),
(5660, 17578, 'General Contractors', 112508.00, 1, 0, 0),
(5661, 17578, 'Health Professionals', 111763.00, 1, 0, 0),
(5662, 17578, 'Commercial Banks', 99375.00, 1, 0, 0),
(5663, 17578, 'Construction Services', 88881.00, 1, 0, 0),
(5664, 17578, 'Misc Energy', 87250.00, 1, 0, 0),
(5665, 17578, 'Automotive', 86300.00, 1, 0, 0),
(5666, 17578, 'Crop Production & Basic Processing', 77690.00, 1, 0, 0),
(5667, 17578, 'Insurance', 73050.00, 1, 0, 0),
(5668, 17578, 'Defense Aerospace', 73050.00, 1, 0, 0),
(5669, 17578, 'Building Materials & Equipment', 67295.00, 1, 0, 0),
(5670, 17578, 'Agribusiness', 246869.00, 0, 0, 1),
(5671, 17578, 'Communic/Electronics', 98825.00, 0, 0, 1),
(5672, 17578, 'Construction', 298684.00, 0, 0, 1),
(5673, 17578, 'Defense', 121700.00, 0, 0, 1),
(5674, 17578, 'Energy/Nat Resource', 907754.00, 0, 0, 1),
(5675, 17578, 'Finance/Insur/RealEst', 509514.00, 0, 0, 1),
(5676, 17578, 'Health', 160113.00, 0, 0, 1),
(5677, 17578, 'Lawyers & Lobbyists', 332951.00, 0, 0, 1),
(5678, 17578, 'Transportation', 258450.00, 0, 0, 1),
(5679, 17578, 'Misc Business', 365192.00, 0, 0, 1),
(5680, 17578, 'Labor', 30500.00, 0, 0, 1),
(5681, 17578, 'Ideology/Single-Issue', 596595.00, 0, 0, 1),
(5682, 17578, 'Other', 344094.00, 0, 0, 1),
(5683, 18701, 'Matsui Victory Fund 2008', 40200.00, 0, 1, 0),
(5684, 18701, 'Malcolm Drilling', 18100.00, 0, 1, 0),
(5685, 18701, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(5686, 18701, 'American Assn for Justice', 10000.00, 0, 1, 0),
(5687, 18701, 'American Bankers Assn', 10000.00, 0, 1, 0),
(5688, 18701, 'American Hospital Assn', 10000.00, 0, 1, 0),
(5689, 18701, 'Honeywell International', 10000.00, 0, 1, 0),
(5690, 18701, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(5691, 18701, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(5692, 18701, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(5693, 18701, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(5694, 18701, 'New York Life Insurance', 10000.00, 0, 1, 0),
(5695, 18701, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(5696, 18701, 'Service Employees International Union', 10000.00, 0, 1, 0),
(5697, 18701, 'Society of Indep Gasoline Marketers', 10000.00, 0, 1, 0),
(5698, 15002, 'Exxon Mobil', 13349.00, 0, 1, 0),
(5699, 15002, 'Energy Future Holdings Corp', 12800.00, 0, 1, 0),
(5700, 15002, 'United Space Alliance', 10500.00, 0, 1, 0),
(5701, 15002, 'Craig International', 10350.00, 0, 1, 0),
(5702, 15002, 'AT&T Inc', 10250.00, 0, 1, 0),
(5703, 15002, 'Honeywell International', 10000.00, 0, 1, 0),
(5704, 15002, 'National Assn of Convenience Stores', 10000.00, 0, 1, 0),
(5705, 15002, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(5706, 15002, 'Valero Energy', 10000.00, 0, 1, 0),
(5707, 18701, 'Lawyers/Law Firms', 76845.00, 1, 0, 0),
(5708, 18701, 'Lobbyists', 47293.00, 1, 0, 0),
(5709, 18701, 'Insurance', 43200.00, 1, 0, 0),
(5710, 18701, 'Transportation Unions', 42000.00, 1, 0, 0),
(5711, 18701, 'Democratic/Liberal', 40200.00, 1, 0, 0),
(5712, 18701, 'Building Trade Unions', 31000.00, 1, 0, 0),
(5713, 18701, 'Real Estate', 30350.00, 1, 0, 0),
(5714, 18701, 'Air Transport', 29300.00, 1, 0, 0),
(5715, 18701, 'Public Sector Unions', 27900.00, 1, 0, 0),
(5716, 18701, 'Retired', 27800.00, 1, 0, 0),
(5717, 18701, 'Health Professionals', 23900.00, 1, 0, 0),
(5718, 18701, 'Industrial Unions', 22000.00, 1, 0, 0),
(5719, 18701, 'Special Trade Contractors', 20100.00, 1, 0, 0),
(5720, 18701, 'Beer, Wine & Liquor', 19200.00, 1, 0, 0),
(5721, 18701, 'Telecom Services & Equipment', 16900.00, 1, 0, 0),
(5722, 18701, 'Pharmaceuticals/Health Products', 16750.00, 1, 0, 0),
(5723, 18701, 'Hospitals/Nursing Homes', 16700.00, 1, 0, 0),
(5724, 18701, 'Retail Sales', 16500.00, 1, 0, 0),
(5725, 18701, 'General Contractors', 15700.00, 1, 0, 0),
(5726, 18701, 'Misc Unions', 15000.00, 1, 0, 0),
(5727, 15002, 'Oil & Gas', 82799.00, 1, 0, 0),
(5728, 15002, 'Electric Utilities', 70425.00, 1, 0, 0),
(5729, 15002, 'Health Professionals', 66850.00, 1, 0, 0),
(5730, 15002, 'Lawyers/Law Firms', 60700.00, 1, 0, 0),
(5731, 15002, 'Retired', 60550.00, 1, 0, 0),
(5732, 15002, 'Real Estate', 41200.00, 1, 0, 0),
(5733, 15002, 'Food Processing & Sales', 27850.00, 1, 0, 0),
(5734, 15002, 'Air Transport', 24000.00, 1, 0, 0),
(5735, 15002, 'Chemical & Related Manufacturing', 23850.00, 1, 0, 0),
(5736, 15002, 'Automotive', 23150.00, 1, 0, 0),
(5737, 15002, 'Commercial Banks', 21600.00, 1, 0, 0),
(5738, 15002, 'Lobbyists', 20682.00, 1, 0, 0),
(5739, 15002, 'Insurance', 20550.00, 1, 0, 0),
(5740, 15002, 'Misc Manufacturing & Distributing', 20500.00, 1, 0, 0),
(5741, 15002, 'Leadership PACs', 17500.00, 1, 0, 0),
(5742, 15002, 'Telephone Utilities', 17250.00, 1, 0, 0),
(5743, 15002, 'TV/Movies/Music', 17000.00, 1, 0, 0),
(5744, 15002, 'General Contractors', 16450.00, 1, 0, 0),
(5745, 15002, 'Defense Aerospace', 16250.00, 1, 0, 0),
(5746, 15002, 'Construction Services', 15850.00, 1, 0, 0),
(5747, 18701, 'Agribusiness', 26638.00, 0, 0, 1),
(5748, 18701, 'Communic/Electronics', 56650.00, 0, 0, 1),
(5749, 18701, 'Construction', 55200.00, 0, 0, 1),
(5750, 18701, 'Defense', 15400.00, 0, 0, 1),
(5751, 18701, 'Energy/Nat Resource', 29250.00, 0, 0, 1),
(5752, 18701, 'Finance/Insur/RealEst', 105550.00, 0, 0, 1),
(5753, 18701, 'Health', 66350.00, 0, 0, 1),
(5754, 18701, 'Lawyers & Lobbyists', 124138.00, 0, 0, 1),
(5755, 18701, 'Transportation', 53900.00, 0, 0, 1),
(5756, 18701, 'Misc Business', 56250.00, 0, 0, 1),
(5757, 18701, 'Labor', 137900.00, 0, 0, 1),
(5758, 18701, 'Ideology/Single-Issue', 55995.00, 0, 0, 1),
(5759, 18701, 'Other', 36700.00, 0, 0, 1),
(5760, 15002, 'Agribusiness', 61200.00, 0, 0, 1),
(5761, 15002, 'Communic/Electronics', 44550.00, 0, 0, 1),
(5762, 15002, 'Construction', 59750.00, 0, 0, 1),
(5763, 15002, 'Defense', 31600.00, 0, 0, 1),
(5764, 15002, 'Energy/Nat Resource', 174524.00, 0, 0, 1),
(5765, 15002, 'Finance/Insur/RealEst', 125220.00, 0, 0, 1),
(5766, 15002, 'Health', 94650.00, 0, 0, 1),
(5767, 15002, 'Lawyers & Lobbyists', 81382.00, 0, 0, 1),
(5768, 15002, 'Transportation', 53469.00, 0, 0, 1),
(5769, 15002, 'Misc Business', 94850.00, 0, 0, 1),
(5770, 15002, 'Labor', 2500.00, 0, 0, 1),
(5771, 15002, 'Ideology/Single-Issue', 21500.00, 0, 0, 1),
(5772, 15002, 'Other', 71050.00, 0, 0, 1),
(5773, 40668, 'Castle, Meinhold & Stawiarski', 24500.00, 0, 1, 0),
(5774, 40668, 'Brownstein, Hyatt et al', 21400.00, 0, 1, 0),
(5775, 40668, 'Level 3 Communications', 20950.00, 0, 1, 0),
(5776, 40668, 'Sheet Metal Workers Union', 18000.00, 0, 1, 0),
(5777, 40668, 'Berenbaum Weinshienk', 15750.00, 0, 1, 0),
(5778, 40668, 'Aircraft Owners & Pilots Assn', 15000.00, 0, 1, 0),
(5779, 40668, 'United Steelworkers', 15000.00, 0, 1, 0),
(5780, 40668, 'Federal Home Loan Bank', 14000.00, 0, 1, 0),
(5781, 40668, 'FirstBank Holding', 11200.00, 0, 1, 0),
(5782, 40668, 'Sender & Wasserman', 11100.00, 0, 1, 0),
(5783, 13876, 'Nucor Corp', 23650.00, 0, 1, 0),
(5784, 13876, 'Anadarko Petroleum', 19900.00, 0, 1, 0),
(5785, 13876, 'Exxon Mobil', 19149.00, 0, 1, 0),
(5786, 13876, 'Energy Future Holdings Corp', 13300.00, 0, 1, 0),
(5787, 13876, 'SUEZ SA', 13000.00, 0, 1, 0),
(5788, 13876, 'Martin Sprocket & Gear', 12900.00, 0, 1, 0),
(5789, 13876, 'Tenaska Inc', 12450.00, 0, 1, 0),
(5790, 13876, 'AMR Corp', 12300.00, 0, 1, 0),
(5791, 13876, 'EchoStar Communications', 12100.00, 0, 1, 0),
(5792, 13876, 'Urology Centers of Alabama', 12000.00, 0, 1, 0),
(5793, 40668, 'Lawyers/Law Firms', 233250.00, 1, 0, 0),
(5794, 40668, 'Real Estate', 113250.00, 1, 0, 0),
(5795, 40668, 'Retired', 76150.00, 1, 0, 0),
(5796, 40668, 'Commercial Banks', 71300.00, 1, 0, 0),
(5797, 40668, 'Securities & Investment', 64800.00, 1, 0, 0),
(5798, 40668, 'Health Professionals', 63300.00, 1, 0, 0),
(5799, 40668, 'Building Trade Unions', 63000.00, 1, 0, 0),
(5800, 40668, 'Insurance', 60000.00, 1, 0, 0),
(5801, 40668, 'Industrial Unions', 52000.00, 1, 0, 0),
(5802, 40668, 'Transportation Unions', 46500.00, 1, 0, 0),
(5803, 40668, 'Public Sector Unions', 45250.00, 1, 0, 0),
(5804, 40668, 'Telecom Services & Equipment', 40200.00, 1, 0, 0),
(5805, 40668, 'Finance/Credit Companies', 33500.00, 1, 0, 0),
(5806, 40668, 'Misc Finance', 32900.00, 1, 0, 0),
(5807, 40668, 'Lobbyists', 32690.00, 1, 0, 0),
(5808, 40668, 'Democratic/Liberal', 31300.00, 1, 0, 0),
(5809, 40668, 'Accountants', 31285.00, 1, 0, 0),
(5810, 40668, 'Beer, Wine & Liquor', 27150.00, 1, 0, 0),
(5811, 40668, 'Air Transport', 25750.00, 1, 0, 0),
(5812, 40668, 'Misc Unions', 25250.00, 1, 0, 0),
(5813, 40668, 'Agribusiness', 32900.00, 0, 0, 1),
(5814, 40668, 'Communic/Electronics', 78500.00, 0, 0, 1),
(5815, 40668, 'Construction', 37350.00, 0, 0, 1),
(5816, 40668, 'Defense', 17000.00, 0, 0, 1),
(5817, 40668, 'Energy/Nat Resource', 54900.00, 0, 0, 1),
(5818, 40668, 'Finance/Insur/RealEst', 427085.00, 0, 0, 1),
(5819, 40668, 'Health', 94616.00, 0, 0, 1),
(5820, 40668, 'Lawyers & Lobbyists', 265940.00, 0, 0, 1),
(5821, 40668, 'Transportation', 36550.00, 0, 0, 1),
(5822, 40668, 'Misc Business', 70800.00, 0, 0, 1),
(5823, 40668, 'Labor', 232000.00, 0, 0, 1),
(5824, 40668, 'Ideology/Single-Issue', 85769.00, 0, 0, 1),
(5825, 40668, 'Other', 99550.00, 0, 0, 1),
(5826, 13876, 'Oil & Gas', 210540.00, 1, 0, 0),
(5827, 13876, 'Electric Utilities', 194847.00, 1, 0, 0),
(5828, 13876, 'Health Professionals', 174725.00, 1, 0, 0),
(5829, 13876, 'Pharmaceuticals/Health Products', 164150.00, 1, 0, 0),
(5830, 13876, 'Lawyers/Law Firms', 82850.00, 1, 0, 0),
(5831, 13876, 'TV/Movies/Music', 65300.00, 1, 0, 0),
(5832, 13876, 'Chemical & Related Manufacturing', 58250.00, 1, 0, 0),
(5833, 13876, 'Misc Manufacturing & Distributing', 49500.00, 1, 0, 0),
(5834, 13876, 'Misc Energy', 47000.00, 1, 0, 0),
(5835, 13876, 'Lobbyists', 45640.00, 1, 0, 0),
(5836, 13876, 'Retail Sales', 41002.00, 1, 0, 0),
(5837, 13876, 'Steel Production', 35250.00, 1, 0, 0),
(5838, 13876, 'Telephone Utilities', 31000.00, 1, 0, 0),
(5839, 13876, 'Securities & Investment', 29175.00, 1, 0, 0),
(5840, 13876, 'Building Materials & Equipment', 29000.00, 1, 0, 0),
(5841, 13876, 'Air Transport', 28800.00, 1, 0, 0),
(5842, 13876, 'Agricultural Services/Products', 28000.00, 1, 0, 0),
(5843, 13876, 'Retired', 26900.00, 1, 0, 0),
(5844, 13876, 'Beer, Wine & Liquor', 26626.00, 1, 0, 0),
(5845, 13876, 'Food Processing & Sales', 26400.00, 1, 0, 0),
(5846, 18679, 'Deloitte Touche Tohmatsu', 10500.00, 0, 1, 0),
(5847, 18679, 'PricewaterhouseCoopers', 10500.00, 0, 1, 0),
(5848, 18679, 'Western Peanut Growers Assn', 10300.00, 0, 1, 0),
(5849, 18679, 'American Bankers Assn', 10000.00, 0, 1, 0),
(5850, 18679, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(5851, 18679, 'AT&T Inc', 10000.00, 0, 1, 0),
(5852, 18679, 'Energy Future Holdings Corp', 10000.00, 0, 1, 0),
(5853, 18679, 'Farm Credit Council', 10000.00, 0, 1, 0),
(5854, 18679, 'Koch Industries', 10000.00, 0, 1, 0),
(5855, 18679, 'KPMG LLP', 10000.00, 0, 1, 0),
(5856, 18679, 'National Assn of Convenience Stores', 10000.00, 0, 1, 0),
(5857, 18679, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(5858, 18679, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(5859, 18679, 'Valero Energy', 10000.00, 0, 1, 0),
(5860, 13876, 'Agribusiness', 78700.00, 0, 0, 1),
(5861, 13876, 'Communic/Electronics', 148700.00, 0, 0, 1),
(5862, 13876, 'Construction', 82450.00, 0, 0, 1),
(5863, 13876, 'Defense', 23950.00, 0, 0, 1),
(5864, 13876, 'Energy/Nat Resource', 492687.00, 0, 0, 1),
(5865, 13876, 'Finance/Insur/RealEst', 117675.00, 0, 0, 1),
(5866, 13876, 'Health', 370125.00, 0, 0, 1),
(5867, 13876, 'Lawyers & Lobbyists', 128490.00, 0, 0, 1),
(5868, 13876, 'Transportation', 84750.00, 0, 0, 1),
(5869, 13876, 'Misc Business', 232478.00, 0, 0, 1),
(5870, 13876, 'Labor', 1000.00, 0, 0, 1),
(5871, 13876, 'Ideology/Single-Issue', 7300.00, 0, 0, 1),
(5872, 13876, 'Other', 35725.00, 0, 0, 1),
(5873, 18679, 'Oil & Gas', 150350.00, 1, 0, 0),
(5874, 18679, 'Health Professionals', 71400.00, 1, 0, 0),
(5875, 18679, 'Accountants', 64816.00, 1, 0, 0),
(5876, 18679, 'Crop Production & Basic Processing', 49300.00, 1, 0, 0),
(5877, 18679, 'Livestock', 41700.00, 1, 0, 0),
(5878, 18679, 'Retired', 41550.00, 1, 0, 0),
(5879, 18679, 'Agricultural Services/Products', 39960.00, 1, 0, 0),
(5880, 18679, 'Lawyers/Law Firms', 35589.00, 1, 0, 0),
(5881, 18679, 'Real Estate', 29650.00, 1, 0, 0),
(5882, 18679, 'Commercial Banks', 28773.00, 1, 0, 0),
(5883, 18679, 'Electric Utilities', 23000.00, 1, 0, 0),
(5884, 18679, 'Defense Aerospace', 22300.00, 1, 0, 0),
(5885, 18679, 'Republican/Conservative', 21625.00, 1, 0, 0),
(5886, 18679, 'Lobbyists', 20614.00, 1, 0, 0),
(5887, 18679, 'Automotive', 16100.00, 1, 0, 0),
(5888, 18679, 'Retail Sales', 16000.00, 1, 0, 0),
(5889, 18679, 'Telephone Utilities', 16000.00, 1, 0, 0),
(5890, 18679, 'Dairy', 13000.00, 1, 0, 0),
(5891, 18679, 'Misc Manufacturing & Distributing', 12950.00, 1, 0, 0),
(5892, 18679, 'Business Services', 12856.00, 1, 0, 0),
(5893, 16634, 'Cash America International', 19500.00, 0, 1, 0),
(5894, 16634, 'Dean Foods', 16600.00, 0, 1, 0),
(5895, 16634, 'Greenhill & Co', 13800.00, 0, 1, 0),
(5896, 16634, 'Accenture', 13400.00, 0, 1, 0),
(5897, 16634, 'New York Life Insurance', 11750.00, 0, 1, 0),
(5898, 16634, 'Bank of America', 10250.00, 0, 1, 0),
(5899, 16634, 'Patton Boggs LLP', 10250.00, 0, 1, 0),
(5900, 16634, 'Beecherl Companies', 10200.00, 0, 1, 0),
(5901, 16634, 'American Bankers Assn', 10000.00, 0, 1, 0),
(5902, 16634, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(5903, 16634, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(5904, 16634, 'AT&T Inc', 10000.00, 0, 1, 0),
(5905, 16634, 'DRS Technologies', 10000.00, 0, 1, 0),
(5906, 16634, 'Energy Future Holdings Corp', 10000.00, 0, 1, 0),
(5907, 16634, 'GUS plc', 10000.00, 0, 1, 0),
(5908, 16634, 'Lockheed Martin', 10000.00, 0, 1, 0),
(5909, 16634, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(5910, 16634, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(5911, 16634, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(5912, 16634, 'Pulsetech Inc', 10000.00, 0, 1, 0),
(5913, 16634, 'United Parcel Service', 10000.00, 0, 1, 0),
(5914, 16634, 'Valero Energy', 10000.00, 0, 1, 0),
(5915, 16634, 'Wells Fargo', 10000.00, 0, 1, 0),
(5916, 18679, 'Agribusiness', 158510.00, 0, 0, 1),
(5917, 18679, 'Communic/Electronics', 29250.00, 0, 0, 1),
(5918, 18679, 'Construction', 24250.00, 0, 0, 1),
(5919, 18679, 'Defense', 31300.00, 0, 0, 1),
(5920, 18679, 'Energy/Nat Resource', 185550.00, 0, 0, 1),
(5921, 18679, 'Finance/Insur/RealEst', 155839.00, 0, 0, 1),
(5922, 18679, 'Health', 88450.00, 0, 0, 1),
(5923, 18679, 'Lawyers & Lobbyists', 56203.00, 0, 0, 1),
(5924, 18679, 'Transportation', 27350.00, 0, 0, 1),
(5925, 18679, 'Misc Business', 80156.00, 0, 0, 1),
(5926, 18679, 'Labor', 2000.00, 0, 0, 1),
(5927, 18679, 'Ideology/Single-Issue', 27675.00, 0, 0, 1),
(5928, 18679, 'Other', 42600.00, 0, 0, 1),
(5929, 16634, 'Health Professionals', 163500.00, 1, 0, 0),
(5930, 16634, 'Lawyers/Law Firms', 95625.00, 1, 0, 0),
(5931, 16634, 'Misc Finance', 91300.00, 1, 0, 0),
(5932, 16634, 'Oil & Gas', 77650.00, 1, 0, 0),
(5933, 16634, 'Securities & Investment', 77337.00, 1, 0, 0),
(5934, 16634, 'Commercial Banks', 73279.00, 1, 0, 0),
(5935, 16634, 'Insurance', 72750.00, 1, 0, 0),
(5936, 16634, 'Real Estate', 71650.00, 1, 0, 0),
(5937, 16634, 'Retired', 54050.00, 1, 0, 0),
(5938, 16634, 'Business Services', 43400.00, 1, 0, 0),
(5939, 16634, 'Finance/Credit Companies', 39350.00, 1, 0, 0),
(5940, 16634, 'General Contractors', 32000.00, 1, 0, 0),
(5941, 16634, 'Pharmaceuticals/Health Products', 30000.00, 1, 0, 0),
(5942, 16634, 'Retail Sales', 28300.00, 1, 0, 0),
(5943, 16634, 'Air Transport', 24750.00, 1, 0, 0),
(5944, 16634, 'Automotive', 23800.00, 1, 0, 0),
(5945, 16634, 'Defense Aerospace', 23700.00, 1, 0, 0),
(5946, 16634, 'Electric Utilities', 23500.00, 1, 0, 0),
(5947, 16634, 'Computers/Internet', 22900.00, 1, 0, 0),
(5948, 16634, 'Dairy', 22600.00, 1, 0, 0),
(5949, 16634, 'Agribusiness', 59450.00, 0, 0, 1),
(5950, 16634, 'Communic/Electronics', 77550.00, 0, 0, 1),
(5951, 16634, 'Construction', 101800.00, 0, 0, 1),
(5952, 16634, 'Defense', 56100.00, 0, 0, 1),
(5953, 16634, 'Energy/Nat Resource', 120900.00, 0, 0, 1),
(5954, 16634, 'Finance/Insur/RealEst', 449866.00, 0, 0, 1),
(5955, 16634, 'Health', 220650.00, 0, 0, 1),
(5956, 16634, 'Lawyers & Lobbyists', 114618.00, 0, 0, 1),
(5957, 16634, 'Transportation', 65550.00, 0, 0, 1),
(5958, 16634, 'Misc Business', 165670.00, 0, 0, 1),
(5959, 16634, 'Labor', 7500.00, 0, 0, 1),
(5960, 16634, 'Ideology/Single-Issue', 32551.00, 0, 0, 1),
(5961, 16634, 'Other', 57675.00, 0, 0, 1),
(5962, 14644, 'College of William & Mary', 18400.00, 0, 1, 0),
(5963, 14644, 'Beard & Kultgen', 17600.00, 0, 1, 0),
(5964, 14644, 'Bracewell & Giuliani', 15249.00, 0, 1, 0),
(5965, 14644, 'L-3 Communications', 11250.00, 0, 1, 0),
(5966, 14644, 'PMA Group', 11000.00, 0, 1, 0),
(5967, 14644, 'Energy Future Holdings Corp', 10250.00, 0, 1, 0),
(5968, 14644, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(5969, 14644, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(5970, 14644, 'American Farm Bureau', 10000.00, 0, 1, 0),
(5971, 14644, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(5972, 14644, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(5973, 14644, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(5974, 14644, 'AT&T Inc', 10000.00, 0, 1, 0),
(5975, 14644, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(5976, 14644, 'Communications Workers of America', 10000.00, 0, 1, 0),
(5977, 14644, 'Dairy Farmers of America', 10000.00, 0, 1, 0),
(5978, 14644, 'General Atomics', 10000.00, 0, 1, 0),
(5979, 14644, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(5980, 14644, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(5981, 14644, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(5982, 14644, 'Ironworkers Union', 10000.00, 0, 1, 0),
(5983, 14644, 'Laborers Union', 10000.00, 0, 1, 0),
(5984, 14644, 'Lockheed Martin', 10000.00, 0, 1, 0),
(5985, 14644, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(5986, 14644, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(5987, 14644, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(5988, 14644, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(5989, 14644, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(5990, 14644, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(5991, 14644, 'PAC to the Future', 10000.00, 0, 1, 0),
(5992, 14644, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(5993, 14644, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(5994, 14644, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(5995, 14644, 'Teamsters Union', 10000.00, 0, 1, 0),
(5996, 14644, 'Textron Inc', 10000.00, 0, 1, 0),
(5997, 14644, 'United Auto Workers', 10000.00, 0, 1, 0),
(5998, 14644, 'United Parcel Service', 10000.00, 0, 1, 0),
(5999, 14644, 'United Steelworkers', 10000.00, 0, 1, 0),
(6000, 14644, 'United Technologies', 10000.00, 0, 1, 0),
(6001, 14644, 'United Transportation Union', 10000.00, 0, 1, 0),
(6002, 14644, 'Valero Energy', 10000.00, 0, 1, 0),
(6003, 14644, 'Vought Aircraft', 10000.00, 0, 1, 0),
(6004, 14644, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(6005, 14644, 'Lawyers/Law Firms', 167435.00, 1, 0, 0),
(6006, 14644, 'Oil & Gas', 91550.00, 1, 0, 0),
(6007, 14644, 'Retired', 84220.00, 1, 0, 0),
(6008, 14644, 'Real Estate', 78550.00, 1, 0, 0),
(6009, 14644, 'Building Trade Unions', 71500.00, 1, 0, 0),
(6010, 14644, 'Leadership PACs', 70000.00, 1, 0, 0),
(6011, 14644, 'Transportation Unions', 69850.00, 1, 0, 0),
(6012, 14644, 'Electric Utilities', 65000.00, 1, 0, 0),
(6013, 14644, 'Health Professionals', 61129.00, 1, 0, 0),
(6014, 14644, 'Public Sector Unions', 56500.00, 1, 0, 0),
(6015, 14644, 'Lobbyists', 54186.00, 1, 0, 0),
(6016, 14644, 'Industrial Unions', 54000.00, 1, 0, 0),
(6017, 14644, 'Misc Manufacturing & Distributing', 50700.00, 1, 0, 0),
(6018, 14644, 'Defense Aerospace', 50300.00, 1, 0, 0),
(6019, 14644, 'Commercial Banks', 48875.00, 1, 0, 0),
(6020, 14644, 'Candidate Committees', 43526.00, 1, 0, 0),
(6021, 14644, 'Misc Finance', 40600.00, 1, 0, 0),
(6022, 14644, 'Air Transport', 37750.00, 1, 0, 0),
(6023, 14644, 'Construction Services', 32800.00, 1, 0, 0),
(6024, 14644, 'General Contractors', 32000.00, 1, 0, 0),
(6025, 14644, 'Agribusiness', 102900.00, 0, 0, 1),
(6026, 14644, 'Communic/Electronics', 62750.00, 0, 0, 1),
(6027, 14644, 'Construction', 91600.00, 0, 0, 1),
(6028, 14644, 'Defense', 90550.00, 0, 0, 1),
(6029, 14644, 'Energy/Nat Resource', 184100.00, 0, 0, 1),
(6030, 14644, 'Finance/Insur/RealEst', 246325.00, 0, 0, 1),
(6031, 14644, 'Health', 110371.00, 0, 0, 1),
(6032, 14644, 'Lawyers & Lobbyists', 221621.00, 0, 0, 1),
(6033, 14644, 'Transportation', 83100.00, 0, 0, 1),
(6034, 14644, 'Misc Business', 148153.00, 0, 0, 1),
(6035, 14644, 'Labor', 269850.00, 0, 0, 1),
(6036, 14644, 'Ideology/Single-Issue', 166331.00, 0, 0, 1),
(6037, 14644, 'Other', 129420.00, 0, 0, 1),
(6038, 14958, 'Ocean Shipholdings', 14500.00, 0, 1, 0),
(6039, 14958, 'American Assn of Orthopaedic Surgeons', 13000.00, 0, 1, 0),
(6040, 14958, 'National Assn of Broadcasters', 11500.00, 0, 1, 0),
(6041, 14958, 'Fluor Corp', 11000.00, 0, 1, 0),
(6042, 14958, 'American Assn for Justice', 10000.00, 0, 1, 0),
(6043, 14958, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(6044, 14958, 'AT&T Inc', 10000.00, 0, 1, 0),
(6045, 14958, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(6046, 14958, 'Communications Workers of America', 10000.00, 0, 1, 0),
(6047, 14958, 'Energy Future Holdings Corp', 10000.00, 0, 1, 0),
(6048, 14958, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(6049, 14958, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(6050, 14958, 'Koch Industries', 10000.00, 0, 1, 0),
(6051, 14958, 'Laborers Union', 10000.00, 0, 1, 0),
(6052, 14958, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(6053, 14958, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(6054, 14958, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(6055, 14958, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(6056, 14958, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(6057, 14958, 'United Steelworkers', 10000.00, 0, 1, 0),
(6058, 14958, 'Valero Energy', 10000.00, 0, 1, 0),
(6059, 14958, 'Health Professionals', 168396.00, 1, 0, 0),
(6060, 14958, 'Oil & Gas', 84500.00, 1, 0, 0),
(6061, 14958, 'Lawyers/Law Firms', 77472.00, 1, 0, 0),
(6062, 14958, 'Electric Utilities', 57949.00, 1, 0, 0),
(6063, 14958, 'Industrial Unions', 52750.00, 1, 0, 0),
(6064, 14958, 'Building Trade Unions', 52000.00, 1, 0, 0),
(6065, 14958, 'Chemical & Related Manufacturing', 50538.00, 1, 0, 0),
(6066, 14958, 'TV/Movies/Music', 40500.00, 1, 0, 0),
(6067, 14958, 'Transportation Unions', 40500.00, 1, 0, 0),
(6068, 14958, 'Pharmaceuticals/Health Products', 34600.00, 1, 0, 0),
(6069, 14958, 'Automotive', 19000.00, 1, 0, 0),
(6070, 14958, 'Beer, Wine & Liquor', 17500.00, 1, 0, 0),
(6071, 14958, 'Lobbyists', 17250.00, 1, 0, 0),
(6072, 14958, 'Telephone Utilities', 17000.00, 1, 0, 0),
(6073, 14958, 'Sea Transport', 16500.00, 1, 0, 0),
(6074, 14958, 'Misc Energy', 15000.00, 1, 0, 0),
(6075, 14958, 'Public Sector Unions', 15000.00, 1, 0, 0),
(6076, 14958, 'Telecom Services & Equipment', 14000.00, 1, 0, 0),
(6077, 14958, 'Misc Unions', 13500.00, 1, 0, 0),
(6078, 14958, 'Retail Sales', 13000.00, 1, 0, 0),
(6079, 14958, 'Agribusiness', 20500.00, 0, 0, 1),
(6080, 14958, 'Communic/Electronics', 79500.00, 0, 0, 1),
(6081, 14958, 'Construction', 17500.00, 0, 0, 1),
(6082, 14958, 'Defense', 1000.00, 0, 0, 1),
(6083, 14958, 'Energy/Nat Resource', 161449.00, 0, 0, 1),
(6084, 14958, 'Finance/Insur/RealEst', 40600.00, 0, 0, 1),
(6085, 14958, 'Health', 222746.00, 0, 0, 1),
(6086, 14958, 'Lawyers & Lobbyists', 94722.00, 0, 0, 1),
(6087, 14958, 'Transportation', 53500.00, 0, 0, 1),
(6088, 14958, 'Misc Business', 98638.00, 0, 0, 1),
(6089, 14958, 'Labor', 173750.00, 0, 0, 1),
(6090, 14958, 'Ideology/Single-Issue', 5625.00, 0, 0, 1),
(6091, 14958, 'Other', 9700.00, 0, 0, 1),
(6092, 14081, 'American Seniors Housing Assn', 10000.00, 0, 1, 0),
(6093, 14081, 'Burlington Northern Santa Fe Corp', 10000.00, 0, 1, 0),
(6094, 14081, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(6095, 14081, 'Honeywell International', 10000.00, 0, 1, 0),
(6096, 14081, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(6097, 14081, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(6098, 14081, 'New York Life Insurance', 10000.00, 0, 1, 0),
(6099, 14081, 'United Parcel Service', 10000.00, 0, 1, 0),
(6100, 14081, 'AT&T Inc', 9000.00, 0, 1, 0),
(6101, 14081, 'National Assn of Home Builders', 9000.00, 0, 1, 0),
(6102, 14081, 'Oil & Gas', 61500.00, 1, 0, 0),
(6103, 14081, 'Insurance', 48750.00, 1, 0, 0),
(6104, 14081, 'Railroads', 30500.00, 1, 0, 0),
(6105, 14081, 'Real Estate', 30150.00, 1, 0, 0),
(6106, 14081, 'Pharmaceuticals/Health Products', 27250.00, 1, 0, 0),
(6107, 14081, 'Lawyers/Law Firms', 25044.00, 1, 0, 0),
(6108, 14081, 'Health Professionals', 22500.00, 1, 0, 0),
(6109, 14081, 'Misc Manufacturing & Distributing', 20500.00, 1, 0, 0),
(6110, 14081, 'Defense Aerospace', 19000.00, 1, 0, 0),
(6111, 14081, 'Air Transport', 19000.00, 1, 0, 0),
(6112, 14081, 'Retail Sales', 16500.00, 1, 0, 0),
(6113, 14081, 'Securities & Investment', 16000.00, 1, 0, 0),
(6114, 14081, 'Beer, Wine & Liquor', 15500.00, 1, 0, 0),
(6115, 14081, 'Forestry & Forest Products', 14500.00, 1, 0, 0),
(6116, 14081, 'Electric Utilities', 14000.00, 1, 0, 0),
(6117, 14081, 'Accountants', 13885.00, 1, 0, 0),
(6118, 14081, 'Crop Production & Basic Processing', 13500.00, 1, 0, 0),
(6119, 14081, 'Automotive', 12000.00, 1, 0, 0),
(6120, 14081, 'Telephone Utilities', 12000.00, 1, 0, 0),
(6121, 14081, 'Credit Unions', 10000.00, 1, 0, 0),
(6122, 14081, 'Agribusiness', 48999.00, 0, 0, 1),
(6123, 14081, 'Communic/Electronics', 28000.00, 0, 0, 1),
(6124, 14081, 'Construction', 28500.00, 0, 0, 1),
(6125, 14081, 'Defense', 21000.00, 0, 0, 1),
(6126, 14081, 'Energy/Nat Resource', 76500.00, 0, 0, 1),
(6127, 14081, 'Finance/Insur/RealEst', 131785.00, 0, 0, 1),
(6128, 14081, 'Health', 64750.00, 0, 0, 1),
(6129, 14081, 'Lawyers & Lobbyists', 29794.00, 0, 0, 1),
(6130, 14081, 'Transportation', 62700.00, 0, 0, 1),
(6131, 14081, 'Misc Business', 77000.00, 0, 0, 1),
(6132, 14081, 'Labor', 9500.00, 0, 0, 1),
(6133, 14081, 'Ideology/Single-Issue', 15500.00, 0, 0, 1),
(6134, 14081, 'Other', 3050.00, 0, 0, 1),
(6135, 16183, 'US Army', 81255.00, 0, 1, 0),
(6136, 16183, 'US Navy', 60369.00, 0, 1, 0),
(6137, 16183, 'US Air Force', 59606.00, 0, 1, 0),
(6138, 16183, 'Google Inc', 58401.00, 0, 1, 0),
(6139, 16183, 'Microsoft Corp', 50073.00, 0, 1, 0),
(6140, 16183, 'US Postal Service', 28141.00, 0, 1, 0),
(6141, 16183, 'Lockheed Martin', 24725.00, 0, 1, 0),
(6142, 16183, 'Boeing Co', 23588.00, 0, 1, 0),
(6143, 16183, 'Verizon Communications', 20444.00, 0, 1, 0),
(6144, 16183, 'Cisco Systems', 20089.00, 0, 1, 0),
(6145, 16183, 'Retired', 1236798.00, 1, 0, 0),
(6146, 16183, 'Computers/Internet', 818835.00, 1, 0, 0),
(6147, 16183, 'Health Professionals', 630491.00, 1, 0, 0),
(6148, 16183, 'Real Estate', 414129.00, 1, 0, 0),
(6149, 16183, 'Misc Business', 382221.00, 1, 0, 0),
(6150, 16183, 'Education', 345256.00, 1, 0, 0),
(6151, 16183, 'Misc Finance', 338965.00, 1, 0, 0),
(6152, 16183, 'Republican/Conservative', 320132.00, 1, 0, 0),
(6153, 16183, 'Business Services', 316244.00, 1, 0, 0),
(6154, 16183, 'Securities & Investment', 313860.00, 1, 0, 0),
(6155, 16183, 'Other', 301316.00, 1, 0, 0),
(6156, 16183, 'Lawyers/Law Firms', 279539.00, 1, 0, 0),
(6157, 16183, 'Civil Servants/Public Officials', 221165.00, 1, 0, 0),
(6158, 16183, 'Construction Services', 199343.00, 1, 0, 0),
(6159, 16183, 'Misc Manufacturing & Distributing', 152568.00, 1, 0, 0),
(6160, 16183, 'General Contractors', 135276.00, 1, 0, 0),
(6161, 16183, 'TV/Movies/Music', 134616.00, 1, 0, 0),
(6162, 16183, 'Printing & Publishing', 131310.00, 1, 0, 0),
(6163, 16183, 'Oil & Gas', 127632.00, 1, 0, 0),
(6164, 16183, 'Special Trade Contractors', 118310.00, 1, 0, 0),
(6165, 16183, 'Agribusiness', 210691.00, 0, 0, 1),
(6166, 16183, 'Communic/Electronics', 1223287.00, 0, 0, 1),
(6167, 16183, 'Construction', 512508.00, 0, 0, 1),
(6168, 16183, 'Defense', 165137.00, 0, 0, 1),
(6169, 16183, 'Energy/Nat Resource', 221070.00, 0, 0, 1),
(6170, 16183, 'Finance/Insur/RealEst', 1348792.00, 0, 0, 1),
(6171, 16183, 'Health', 894297.00, 0, 0, 1),
(6172, 16183, 'Lawyers & Lobbyists', 282099.00, 0, 0, 1),
(6173, 16183, 'Transportation', 221831.00, 0, 0, 1),
(6174, 16183, 'Misc Business', 1231846.00, 0, 0, 1),
(6175, 16183, 'Labor', 6695.00, 0, 0, 1),
(6176, 16183, 'Ideology/Single-Issue', 429058.00, 0, 0, 1),
(6177, 16183, 'Other', 2155019.00, 0, 0, 1),
(6178, 40768, 'Securities & Investment', 77300.00, 1, 0, 0),
(6179, 40768, 'Candidate Committees', 72800.00, 1, 0, 0),
(6180, 40768, 'Public Sector Unions', 66000.00, 1, 0, 0),
(6181, 40768, 'Leadership PACs', 65300.00, 1, 0, 0),
(6182, 40768, 'Industrial Unions', 60000.00, 1, 0, 0),
(6183, 40768, 'Business Services', 53020.00, 1, 0, 0),
(6184, 40768, 'Health Professionals', 52507.00, 1, 0, 0),
(6185, 40768, 'Non-Profit Institutions', 43950.00, 1, 0, 0),
(6186, 40768, 'Lobbyists', 39650.00, 1, 0, 0),
(6187, 40768, 'General Contractors', 37250.00, 1, 0, 0),
(6188, 40768, 'Computers/Internet', 36700.00, 1, 0, 0),
(6189, 40768, 'Misc Unions', 36500.00, 1, 0, 0),
(6190, 40768, 'Transportation Unions', 36000.00, 1, 0, 0),
(6191, 40768, 'Education', 34950.00, 1, 0, 0),
(6192, 14901, 'Duty Free Americas', 20700.00, 0, 1, 0),
(6193, 14901, 'Clear Channel Communications', 12300.00, 0, 1, 0),
(6194, 14901, 'Valero Energy', 11500.00, 0, 1, 0),
(6195, 14901, 'AT&T Inc', 11300.00, 0, 1, 0),
(6196, 14901, 'American Bankers Assn', 10000.00, 0, 1, 0),
(6197, 14901, 'American College of Radiology', 10000.00, 0, 1, 0),
(6198, 14901, 'Communications Workers of America', 10000.00, 0, 1, 0),
(6199, 14901, 'Energy Future Holdings Corp', 10000.00, 0, 1, 0),
(6200, 14901, 'Koch Industries', 10000.00, 0, 1, 0),
(6201, 14901, 'Laborers Union', 10000.00, 0, 1, 0),
(6202, 14901, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(6203, 14901, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(6204, 14901, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(6205, 14901, 'USAA', 10000.00, 0, 1, 0),
(6206, 14901, 'Verizon Communications', 10000.00, 0, 1, 0),
(6207, 40768, 'Agribusiness', 38420.00, 0, 0, 1),
(6208, 40768, 'Communic/Electronics', 98700.00, 0, 0, 1),
(6209, 40768, 'Construction', 73900.00, 0, 0, 1),
(6210, 40768, 'Defense', 53700.00, 0, 0, 1),
(6211, 40768, 'Energy/Nat Resource', 31550.00, 0, 0, 1),
(6212, 40768, 'Finance/Insur/RealEst', 320852.00, 0, 0, 1),
(6213, 40768, 'Health', 132907.00, 0, 0, 1),
(6214, 40768, 'Lawyers & Lobbyists', 285484.00, 0, 0, 1),
(6215, 40768, 'Transportation', 16750.00, 0, 0, 1),
(6216, 40768, 'Misc Business', 155880.00, 0, 0, 1),
(6217, 40768, 'Labor', 277000.00, 0, 0, 1),
(6218, 40768, 'Ideology/Single-Issue', 734400.00, 0, 0, 1),
(6219, 40768, 'Other', 210150.00, 0, 0, 1),
(6220, 14901, 'Health Professionals', 123999.00, 1, 0, 0),
(6221, 14901, 'Oil & Gas', 51250.00, 1, 0, 0),
(6222, 14901, 'Lawyers/Law Firms', 49750.00, 1, 0, 0),
(6223, 14901, 'TV/Movies/Music', 47300.00, 1, 0, 0),
(6224, 14901, 'Retail Sales', 41700.00, 1, 0, 0),
(6225, 14901, 'Electric Utilities', 37000.00, 1, 0, 0),
(6226, 14901, 'Telephone Utilities', 27800.00, 1, 0, 0),
(6227, 14901, 'Industrial Unions', 25000.00, 1, 0, 0),
(6228, 14901, 'Health Services/HMOs', 24300.00, 1, 0, 0),
(6229, 14901, 'Beer, Wine & Liquor', 23400.00, 1, 0, 0),
(6230, 14901, 'Building Trade Unions', 22500.00, 1, 0, 0),
(6231, 14901, 'Pharmaceuticals/Health Products', 21550.00, 1, 0, 0),
(6232, 14901, 'Insurance', 20000.00, 1, 0, 0),
(6233, 14901, 'Commercial Banks', 18250.00, 1, 0, 0),
(6234, 14901, 'Telecom Services & Equipment', 17500.00, 1, 0, 0),
(6235, 14901, 'Automotive', 16000.00, 1, 0, 0),
(6236, 14901, 'Misc Finance', 15150.00, 1, 0, 0),
(6237, 14901, 'Misc Energy', 14250.00, 1, 0, 0),
(6238, 14901, 'Public Sector Unions', 13500.00, 1, 0, 0),
(6239, 14901, 'Lobbyists', 12550.00, 1, 0, 0),
(6240, 40766, 'International Longshoremens Assn', 21100.00, 0, 1, 0),
(6241, 40766, 'American Federation of Teachers', 20000.00, 0, 1, 0),
(6242, 40766, 'Intl Brotherhood of Electrical Workers', 20000.00, 0, 1, 0),
(6243, 14901, 'Agribusiness', 21050.00, 0, 0, 1),
(6244, 40766, 'Machinists/Aerospace Workers Union', 20000.00, 0, 1, 0),
(6245, 14901, 'Communic/Electronics', 99600.00, 0, 0, 1),
(6246, 14901, 'Construction', 23450.00, 0, 0, 1),
(6247, 40766, 'National Assn of Realtors', 20000.00, 0, 1, 0),
(6248, 14901, 'Defense', 9750.00, 0, 0, 1),
(6249, 14901, 'Energy/Nat Resource', 104500.00, 0, 0, 1),
(6250, 40766, 'United Food & Commercial Workers Union', 20000.00, 0, 1, 0),
(6251, 14901, 'Finance/Insur/RealEst', 84000.00, 0, 0, 1),
(6252, 40766, 'Service Employees International Union', 17500.00, 0, 1, 0),
(6253, 14901, 'Health', 179099.00, 0, 0, 1),
(6254, 40766, 'Teamsters Union', 17500.00, 0, 1, 0),
(6255, 14901, 'Lawyers & Lobbyists', 62300.00, 0, 0, 1),
(6256, 14901, 'Transportation', 27550.00, 0, 0, 1),
(6257, 40766, 'National Air Traffic Controllers Assn', 17000.00, 0, 1, 0),
(6258, 14901, 'Misc Business', 84400.00, 0, 0, 1),
(6259, 40766, 'American Assn for Justice', 16000.00, 0, 1, 0),
(6260, 14901, 'Labor', 76000.00, 0, 0, 1),
(6261, 40766, 'International Assn of Fire Fighters', 16000.00, 0, 1, 0),
(6262, 14901, 'Ideology/Single-Issue', 5025.00, 0, 0, 1),
(6263, 14901, 'Other', 20100.00, 0, 0, 1),
(6264, 16109, 'Collazo Enterprises', 16600.00, 0, 1, 0),
(6265, 16109, 'Colsa Corp', 11300.00, 0, 1, 0),
(6266, 16109, 'Ocean Shipholdings', 11200.00, 0, 1, 0),
(6267, 16109, 'Communications Workers of America', 10000.00, 0, 1, 0),
(6268, 16109, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(6269, 16109, 'Laborers Union', 10000.00, 0, 1, 0),
(6270, 16109, 'Lockheed Martin', 10000.00, 0, 1, 0),
(6271, 16109, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(6272, 16109, 'Vought Aircraft', 10000.00, 0, 1, 0),
(6273, 16109, 'AT&T Inc', 9000.00, 0, 1, 0),
(6274, 16109, 'Honeywell International', 9000.00, 0, 1, 0),
(6275, 40766, 'Transportation Unions', 114600.00, 1, 0, 0),
(6276, 40766, 'Public Sector Unions', 85600.00, 1, 0, 0),
(6277, 40766, 'Building Trade Unions', 78460.00, 1, 0, 0),
(6278, 40766, 'Misc Unions', 55500.00, 1, 0, 0),
(6279, 40766, 'Industrial Unions', 51000.00, 1, 0, 0),
(6280, 40766, 'Air Transport', 40500.00, 1, 0, 0),
(6281, 40766, 'Real Estate', 39955.00, 1, 0, 0),
(6282, 40766, 'Candidate Committees', 32300.00, 1, 0, 0),
(6283, 40766, 'Leadership PACs', 32000.00, 1, 0, 0),
(6284, 40766, 'Lawyers/Law Firms', 27500.00, 1, 0, 0),
(6285, 40766, 'Health Professionals', 27500.00, 1, 0, 0),
(6286, 40766, 'Railroads', 22000.00, 1, 0, 0),
(6287, 40766, 'Telephone Utilities', 20750.00, 1, 0, 0),
(6288, 40766, 'Oil & Gas', 20000.00, 1, 0, 0),
(6289, 40766, 'Human Rights', 19825.00, 1, 0, 0),
(6290, 40766, 'Lobbyists', 16643.00, 1, 0, 0),
(6291, 40766, 'Commercial Banks', 14300.00, 1, 0, 0),
(6292, 40766, 'Insurance', 14000.00, 1, 0, 0),
(6293, 40766, 'Electric Utilities', 13750.00, 1, 0, 0),
(6294, 16109, 'Lawyers/Law Firms', 76150.00, 1, 0, 0),
(6295, 16109, 'Defense Aerospace', 52000.00, 1, 0, 0),
(6296, 16109, 'Business Services', 50800.00, 1, 0, 0),
(6297, 16109, 'Oil & Gas', 40000.00, 1, 0, 0),
(6298, 16109, 'Misc Defense', 32685.00, 1, 0, 0),
(6299, 16109, 'Health Professionals', 25500.00, 1, 0, 0),
(6300, 16109, 'Real Estate', 23850.00, 1, 0, 0),
(6301, 16109, 'Public Sector Unions', 20000.00, 1, 0, 0),
(6302, 16109, 'Industrial Unions', 19500.00, 1, 0, 0),
(6303, 16109, 'Lobbyists', 17750.00, 1, 0, 0),
(6304, 16109, 'Building Trade Unions', 17500.00, 1, 0, 0),
(6305, 16109, 'Defense Electronics', 17000.00, 1, 0, 0),
(6306, 16109, 'Construction Services', 15000.00, 1, 0, 0),
(6307, 16109, 'Misc Services', 14900.00, 1, 0, 0),
(6308, 16109, 'Telephone Utilities', 13500.00, 1, 0, 0),
(6309, 16109, 'Food Processing & Sales', 12500.00, 1, 0, 0),
(6310, 16109, 'Retail Sales', 12400.00, 1, 0, 0),
(6311, 16109, 'Sea Transport', 11200.00, 1, 0, 0),
(6312, 16109, 'Crop Production & Basic Processing', 11000.00, 1, 0, 0),
(6313, 16109, 'Computers/Internet', 10750.00, 1, 0, 0),
(6314, 40766, 'Agribusiness', 11000.00, 0, 0, 1),
(6315, 40766, 'Communic/Electronics', 36800.00, 0, 0, 1),
(6316, 40766, 'Construction', 13000.00, 0, 0, 1),
(6317, 40766, 'Energy/Nat Resource', 35250.00, 0, 0, 1),
(6318, 40766, 'Finance/Insur/RealEst', 83558.00, 0, 0, 1),
(6319, 40766, 'Health', 45100.00, 0, 0, 1),
(6320, 40766, 'Lawyers & Lobbyists', 44143.00, 0, 0, 1),
(6321, 40766, 'Transportation', 80750.00, 0, 0, 1),
(6322, 40766, 'Misc Business', 29900.00, 0, 0, 1),
(6323, 40766, 'Labor', 385160.00, 0, 0, 1),
(6324, 40766, 'Ideology/Single-Issue', 108025.00, 0, 0, 1),
(6325, 40766, 'Other', 27267.00, 0, 0, 1),
(6326, 16109, 'Agribusiness', 33500.00, 0, 0, 1),
(6327, 16109, 'Communic/Electronics', 26750.00, 0, 0, 1),
(6328, 16109, 'Construction', 34300.00, 0, 0, 1),
(6329, 16109, 'Defense', 101685.00, 0, 0, 1),
(6330, 16109, 'Energy/Nat Resource', 59600.00, 0, 0, 1),
(6331, 16109, 'Finance/Insur/RealEst', 48450.00, 0, 0, 1),
(6332, 16109, 'Health', 28000.00, 0, 0, 1),
(6333, 16109, 'Lawyers & Lobbyists', 93900.00, 0, 0, 1),
(6334, 16109, 'Transportation', 21700.00, 0, 0, 1),
(6335, 16109, 'Misc Business', 106800.00, 0, 0, 1),
(6336, 16109, 'Labor', 62000.00, 0, 0, 1),
(6337, 16109, 'Ideology/Single-Issue', 18370.00, 0, 0, 1),
(6338, 16109, 'Other', 17700.00, 0, 0, 1),
(6339, 40830, 'ActBlue', 418440.00, 0, 1, 0),
(6340, 40830, 'Jovian P4', 55980.00, 0, 1, 0),
(6341, 40830, 'SPS Studios', 14800.00, 0, 1, 0),
(6342, 40830, 'Bow River Capital Partners', 13500.00, 0, 1, 0),
(6343, 40830, 'Jovian Holdings', 13500.00, 0, 1, 0),
(6344, 40830, 'Intensity Ventures', 9200.00, 0, 1, 0),
(6345, 40830, 'Sandler Family Supporting Foundation', 9200.00, 0, 1, 0),
(6346, 40830, 'Parthenon Resources', 6900.00, 0, 1, 0),
(6347, 40830, 'Genesis HealthCare', 6600.00, 0, 1, 0),
(6348, 40830, 'Citigroup Inc', 6100.00, 0, 1, 0),
(6349, 40830, 'Laffer Assoc', 6100.00, 0, 1, 0),
(6350, 15101, 'ActBlue', 14050.00, 0, 1, 0),
(6351, 15101, 'American Bankers Assn', 10000.00, 0, 1, 0),
(6352, 15101, 'AT&T Inc', 10000.00, 0, 1, 0),
(6353, 15101, 'Border Health', 10000.00, 0, 1, 0),
(6354, 15101, 'Laborers Union', 10000.00, 0, 1, 0),
(6355, 15101, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(6356, 15101, 'National Education Assn', 10000.00, 0, 1, 0),
(6357, 15101, 'Valero Energy', 10000.00, 0, 1, 0),
(6358, 15101, 'McAllen Oncology', 9200.00, 0, 1, 0),
(6359, 15101, 'National Beer Wholesalers Assn', 7500.00, 0, 1, 0),
(6360, 40830, 'Democratic/Liberal', 429390.00, 1, 0, 0),
(6361, 40830, 'Securities & Investment', 115217.00, 1, 0, 0),
(6362, 40830, 'Retired', 85150.00, 1, 0, 0),
(6363, 40830, 'Computers/Internet', 60730.00, 1, 0, 0),
(6364, 40830, 'Real Estate', 49660.00, 1, 0, 0),
(6365, 40830, 'Misc Finance', 40900.00, 1, 0, 0),
(6366, 40830, 'Lawyers/Law Firms', 39828.00, 1, 0, 0),
(6367, 40830, 'Printing & Publishing', 23730.00, 1, 0, 0),
(6368, 40830, 'Business Services', 21900.00, 1, 0, 0),
(6369, 40830, 'Candidate Committees', 20250.00, 1, 0, 0),
(6370, 40830, 'Misc Business', 17350.00, 1, 0, 0),
(6371, 40830, 'Health Professionals', 12055.00, 1, 0, 0),
(6372, 40830, 'Construction Services', 10600.00, 1, 0, 0),
(6373, 40830, 'Pharmaceuticals/Health Products', 9900.00, 1, 0, 0),
(6374, 40830, 'Lobbyists', 9900.00, 1, 0, 0),
(6375, 40830, 'Non-Profit Institutions', 8650.00, 1, 0, 0),
(6376, 40830, 'Hospitals/Nursing Homes', 8600.00, 1, 0, 0),
(6377, 40830, 'Retail Sales', 7650.00, 1, 0, 0),
(6378, 40830, 'Civil Servants/Public Officials', 7300.00, 1, 0, 0),
(6379, 40830, 'Misc Energy', 7300.00, 1, 0, 0),
(6380, 15101, 'Health Professionals', 121350.00, 1, 0, 0),
(6381, 15101, 'Commercial Banks', 29800.00, 1, 0, 0),
(6382, 15101, 'Lawyers/Law Firms', 24452.00, 1, 0, 0),
(6383, 15101, 'Public Sector Unions', 23000.00, 1, 0, 0),
(6384, 15101, 'Insurance', 22000.00, 1, 0, 0),
(6385, 15101, 'Securities & Investment', 21800.00, 1, 0, 0),
(6386, 15101, 'Real Estate', 18000.00, 1, 0, 0),
(6387, 15101, 'Telephone Utilities', 17000.00, 1, 0, 0),
(6388, 15101, 'Building Trade Unions', 15000.00, 1, 0, 0),
(6389, 15101, 'Home Builders', 14900.00, 1, 0, 0),
(6390, 15101, 'Oil & Gas', 14500.00, 1, 0, 0),
(6391, 15101, 'Democratic/Liberal', 14050.00, 1, 0, 0),
(6392, 15101, 'Finance/Credit Companies', 12500.00, 1, 0, 0),
(6393, 15101, 'Defense Aerospace', 12000.00, 1, 0, 0),
(6394, 15101, 'Retail Sales', 11300.00, 1, 0, 0),
(6395, 15101, 'Education', 9750.00, 1, 0, 0),
(6396, 15101, 'Beer, Wine & Liquor', 9500.00, 1, 0, 0),
(6397, 15101, 'Hospitals/Nursing Homes', 9300.00, 1, 0, 0),
(6398, 15101, 'Lobbyists', 9250.00, 1, 0, 0),
(6399, 15101, 'Accountants', 9000.00, 1, 0, 0),
(6400, 40830, 'Agribusiness', 13900.00, 0, 0, 1),
(6401, 40830, 'Communic/Electronics', 88510.00, 0, 0, 1),
(6402, 40830, 'Construction', 18000.00, 0, 0, 1),
(6403, 40830, 'Defense', 2000.00, 0, 0, 1),
(6404, 40830, 'Energy/Nat Resource', 14000.00, 0, 0, 1),
(6405, 40830, 'Finance/Insur/RealEst', 219677.00, 0, 0, 1),
(6406, 40830, 'Health', 31305.00, 0, 0, 1),
(6407, 40830, 'Lawyers & Lobbyists', 49728.00, 0, 0, 1),
(6408, 40830, 'Transportation', 10450.00, 0, 0, 1),
(6409, 40830, 'Misc Business', 60350.00, 0, 0, 1),
(6410, 40830, 'Labor', 250.00, 0, 0, 1),
(6411, 40830, 'Ideology/Single-Issue', 454954.00, 0, 0, 1),
(6412, 40830, 'Other', 112850.00, 0, 0, 1),
(6413, 15101, 'Agribusiness', 23800.00, 0, 0, 1),
(6414, 15101, 'Communic/Electronics', 24550.00, 0, 0, 1),
(6415, 15101, 'Construction', 30400.00, 0, 0, 1),
(6416, 15101, 'Defense', 13000.00, 0, 0, 1),
(6417, 15101, 'Energy/Nat Resource', 17500.00, 0, 0, 1),
(6418, 15101, 'Finance/Insur/RealEst', 126900.00, 0, 0, 1),
(6419, 15101, 'Health', 134150.00, 0, 0, 1),
(6420, 15101, 'Lawyers & Lobbyists', 33702.00, 0, 0, 1),
(6421, 15101, 'Transportation', 3500.00, 0, 0, 1),
(6422, 15101, 'Misc Business', 37050.00, 0, 0, 1),
(6423, 15101, 'Labor', 52000.00, 0, 0, 1),
(6424, 15101, 'Ideology/Single-Issue', 16375.00, 0, 0, 1),
(6425, 15101, 'Other', 18600.00, 0, 0, 1),
(6426, 14578, 'Acute Long Term Hospital Associatio', 11500.00, 0, 1, 0),
(6427, 40792, 'Nu Skin Enterprises', 16700.00, 0, 1, 0),
(6428, 40792, 'Zions Bancorp', 11400.00, 0, 1, 0),
(6429, 40792, 'Wall Machinery', 8100.00, 0, 1, 0),
(6430, 40792, 'Truenorth Academy', 7300.00, 0, 1, 0),
(6431, 40792, 'CK&C Inc', 6900.00, 0, 1, 0),
(6432, 40792, 'Team America', 5591.00, 0, 1, 0),
(6433, 40792, 'American Bankers Assn', 5543.00, 0, 1, 0),
(6434, 40792, 'Aircraft Owners & Pilots Assn', 5000.00, 0, 1, 0),
(6435, 40792, 'American Medical Assn', 5000.00, 0, 1, 0),
(6436, 40792, 'Battle Born PAC', 5000.00, 0, 1, 0),
(6437, 40792, 'Credit Union National Assn', 5000.00, 0, 1, 0),
(6438, 40792, 'Defend America PAC', 5000.00, 0, 1, 0),
(6439, 40792, 'Every Republican is Crucial PAC', 5000.00, 0, 1, 0),
(6440, 40792, 'Freedom Project', 5000.00, 0, 1, 0),
(6441, 40792, 'GOP Generation Y Fund', 5000.00, 0, 1, 0),
(6442, 40792, 'National Air Traffic Controllers Assn', 5000.00, 0, 1, 0),
(6443, 40792, 'National Assn of Realtors', 5000.00, 0, 1, 0),
(6444, 40792, 'National Auto Dealers Assn', 5000.00, 0, 1, 0),
(6445, 40792, 'Peays Consulting', 5000.00, 0, 1, 0),
(6446, 40792, 'Senate Majority Fund', 5000.00, 0, 1, 0),
(6447, 40792, 'SNOWPAC', 5000.00, 0, 1, 0),
(6448, 14578, 'Austin Ventures', 11500.00, 0, 1, 0),
(6449, 14578, 'Pharmaceutical Rsrch & Mfrs of America', 11500.00, 0, 1, 0),
(6450, 14578, 'American Assn for Justice', 10000.00, 0, 1, 0),
(6451, 14578, 'American College of Radiology', 10000.00, 0, 1, 0),
(6452, 14578, 'Communications Workers of America', 10000.00, 0, 1, 0),
(6453, 14578, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(6454, 14578, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(6455, 14578, 'Laborers Union', 10000.00, 0, 1, 0),
(6456, 14578, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(6457, 14578, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(6458, 14578, 'National Education Assn', 10000.00, 0, 1, 0),
(6459, 14578, 'National Venture Capital Assn', 10000.00, 0, 1, 0),
(6460, 14578, 'Service Employees International Union', 10000.00, 0, 1, 0),
(6461, 14578, 'United Auto Workers', 10000.00, 0, 1, 0),
(6462, 40792, 'Leadership PACs', 43500.00, 1, 0, 0),
(6463, 40792, 'Republican/Conservative', 27150.00, 1, 0, 0),
(6464, 40792, 'Commercial Banks', 24643.00, 1, 0, 0),
(6465, 40792, 'Health Professionals', 18800.00, 1, 0, 0),
(6466, 40792, 'Business Services', 18300.00, 1, 0, 0),
(6467, 40792, 'Real Estate', 15300.00, 1, 0, 0),
(6468, 40792, 'Retired', 10250.00, 1, 0, 0),
(6469, 40792, 'Credit Unions', 10219.00, 1, 0, 0),
(6470, 40792, 'Misc Manufacturing & Distributing', 9100.00, 1, 0, 0),
(6471, 40792, 'Pharmaceuticals/Health Products', 9000.00, 1, 0, 0),
(6472, 40792, 'Lobbyists', 8269.00, 1, 0, 0),
(6473, 40792, 'Misc Issues', 7791.00, 1, 0, 0),
(6474, 40792, 'Oil & Gas', 7500.00, 1, 0, 0),
(6475, 40792, 'Education', 7300.00, 1, 0, 0),
(6476, 40792, 'Automotive', 6000.00, 1, 0, 0),
(6477, 40792, 'Building Materials & Equipment', 6000.00, 1, 0, 0),
(6478, 40792, 'Computers/Internet', 5600.00, 1, 0, 0),
(6479, 40792, 'Air Transport', 5300.00, 1, 0, 0),
(6480, 40792, 'Transportation Unions', 5000.00, 1, 0, 0),
(6481, 40792, 'Electric Utilities', 5000.00, 1, 0, 0),
(6482, 14578, 'Health Professionals', 124291.00, 1, 0, 0),
(6483, 14578, 'Lawyers/Law Firms', 111750.00, 1, 0, 0),
(6484, 14578, 'Industrial Unions', 41000.00, 1, 0, 0),
(6485, 14578, 'Public Sector Unions', 36500.00, 1, 0, 0),
(6486, 14578, 'Retired', 36300.00, 1, 0, 0),
(6487, 14578, 'Building Trade Unions', 34500.00, 1, 0, 0),
(6488, 14578, 'Pharmaceuticals/Health Products', 29223.00, 1, 0, 0),
(6489, 14578, 'Hospitals/Nursing Homes', 28250.00, 1, 0, 0),
(6490, 14578, 'Securities & Investment', 26500.00, 1, 0, 0),
(6491, 14578, 'Lobbyists', 25100.00, 1, 0, 0),
(6492, 14578, 'Insurance', 24700.00, 1, 0, 0),
(6493, 14578, 'Transportation Unions', 24000.00, 1, 0, 0),
(6494, 14578, 'Real Estate', 22867.00, 1, 0, 0),
(6495, 14578, 'Computers/Internet', 17900.00, 1, 0, 0),
(6496, 14578, 'Misc Finance', 16650.00, 1, 0, 0),
(6497, 14578, 'Misc Unions', 15500.00, 1, 0, 0),
(6498, 14578, 'TV/Movies/Music', 15450.00, 1, 0, 0),
(6499, 14578, 'Beer, Wine & Liquor', 13500.00, 1, 0, 0),
(6500, 14578, 'Democratic/Liberal', 12150.00, 1, 0, 0),
(6501, 14578, 'Health Services/HMOs', 11000.00, 1, 0, 0),
(6502, 40792, 'Agribusiness', 1500.00, 0, 0, 1),
(6503, 40792, 'Communic/Electronics', 13350.00, 0, 0, 1),
(6504, 40792, 'Construction', 11000.00, 0, 0, 1),
(6505, 40792, 'Defense', 5500.00, 0, 0, 1),
(6506, 40792, 'Energy/Nat Resource', 14500.00, 0, 0, 1),
(6507, 40792, 'Finance/Insur/RealEst', 65462.00, 0, 0, 1),
(6508, 40792, 'Health', 27800.00, 0, 0, 1),
(6509, 40792, 'Lawyers & Lobbyists', 12569.00, 0, 0, 1),
(6510, 40792, 'Transportation', 11300.00, 0, 0, 1),
(6511, 40792, 'Misc Business', 33100.00, 0, 0, 1),
(6512, 40792, 'Labor', 5000.00, 0, 0, 1),
(6513, 40792, 'Ideology/Single-Issue', 84441.00, 0, 0, 1),
(6514, 40792, 'Other', 18950.00, 0, 0, 1),
(6515, 14578, 'Agribusiness', 9000.00, 0, 0, 1),
(6516, 14578, 'Communic/Electronics', 41400.00, 0, 0, 1),
(6517, 14578, 'Construction', 9250.00, 0, 0, 1),
(6518, 14578, 'Defense', 3000.00, 0, 0, 1),
(6519, 14578, 'Energy/Nat Resource', 18350.00, 0, 0, 1),
(6520, 14578, 'Finance/Insur/RealEst', 105967.00, 0, 0, 1),
(6521, 14578, 'Health', 194514.00, 0, 0, 1),
(6522, 14578, 'Lawyers & Lobbyists', 136850.00, 0, 0, 1),
(6523, 14578, 'Transportation', 11500.00, 0, 0, 1),
(6524, 14578, 'Misc Business', 50500.00, 0, 0, 1),
(6525, 14578, 'Labor', 151500.00, 0, 0, 1),
(6526, 14578, 'Ideology/Single-Issue', 22035.00, 0, 0, 1),
(6527, 14578, 'Other', 44950.00, 0, 0, 1),
(6528, 40820, 'ActBlue', 104989.00, 0, 1, 0),
(6529, 40820, 'Democratic Congressional Campaign Cmte', 28129.00, 0, 1, 0),
(6530, 40820, 'Intl Brotherhood of Electrical Workers', 11000.00, 0, 1, 0),
(6531, 40820, 'National Assn of Letter Carriers', 11000.00, 0, 1, 0),
(6532, 40820, 'Colorado State University', 10979.00, 0, 1, 0),
(6533, 40820, 'Brownstein, Hyatt et al', 10950.00, 0, 1, 0),
(6534, 40820, 'Syscom Services', 10600.00, 0, 1, 0),
(6535, 40820, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(6536, 40820, 'American Assn for Justice', 10000.00, 0, 1, 0),
(6537, 40820, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(6538, 40820, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(6539, 40820, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(6540, 40820, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(6541, 40820, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(6542, 40820, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(6543, 40820, 'Communications Workers of America', 10000.00, 0, 1, 0),
(6544, 40820, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(6545, 40820, 'Laborers Union', 10000.00, 0, 1, 0),
(6546, 40820, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(6547, 40820, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(6548, 40820, 'National Education Assn', 10000.00, 0, 1, 0),
(6549, 40820, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(6550, 40820, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(6551, 40820, 'Rocky Mountain PAC', 10000.00, 0, 1, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(6552, 40820, 'Service Employees International Union', 10000.00, 0, 1, 0),
(6553, 40820, 'Teamsters Union', 10000.00, 0, 1, 0),
(6554, 40820, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(6555, 40820, 'United Steelworkers', 10000.00, 0, 1, 0),
(6556, 14336, 'Peabody Energy', 13000.00, 0, 1, 0),
(6557, 14336, 'Ameren Corp', 12000.00, 0, 1, 0),
(6558, 14336, 'Burlington Northern Santa Fe Corp', 12000.00, 0, 1, 0),
(6559, 14336, 'UAL Corp', 12000.00, 0, 1, 0),
(6560, 14336, 'Intl Brotherhood of Electrical Workers', 11900.00, 0, 1, 0),
(6561, 14336, 'Norfolk Southern', 10250.00, 0, 1, 0),
(6562, 14336, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(6563, 14336, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(6564, 14336, 'American Council of Engineering Cos', 10000.00, 0, 1, 0),
(6565, 14336, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(6566, 14336, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(6567, 14336, 'Communications Workers of America', 10000.00, 0, 1, 0),
(6568, 14336, 'CSX Corp', 10000.00, 0, 1, 0),
(6569, 14336, 'Exelon Corp', 10000.00, 0, 1, 0),
(6570, 14336, 'Federal Aviation Admin Managers Assn', 10000.00, 0, 1, 0),
(6571, 14336, 'FedEx Corp', 10000.00, 0, 1, 0),
(6572, 14336, 'Honeywell International', 10000.00, 0, 1, 0),
(6573, 14336, 'Laborers Union', 10000.00, 0, 1, 0),
(6574, 14336, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(6575, 14336, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(6576, 14336, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(6577, 14336, 'National Business Aircraft Assn', 10000.00, 0, 1, 0),
(6578, 14336, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(6579, 14336, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(6580, 14336, 'Professional Airways Systems Specialists', 10000.00, 0, 1, 0),
(6581, 14336, 'Teamsters Union', 10000.00, 0, 1, 0),
(6582, 14336, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(6583, 14336, 'United Parcel Service', 10000.00, 0, 1, 0),
(6584, 14336, 'United Transportation Union', 10000.00, 0, 1, 0),
(6585, 40820, 'Democratic/Liberal', 249668.00, 1, 0, 0),
(6586, 40820, 'Retired', 151347.00, 1, 0, 0),
(6587, 40820, 'Leadership PACs', 151299.00, 1, 0, 0),
(6588, 40820, 'Lawyers/Law Firms', 124448.00, 1, 0, 0),
(6589, 40820, 'Candidate Committees', 98500.00, 1, 0, 0),
(6590, 40820, 'Public Sector Unions', 79000.00, 1, 0, 0),
(6591, 40820, 'Real Estate', 55900.00, 1, 0, 0),
(6592, 40820, 'Industrial Unions', 51500.00, 1, 0, 0),
(6593, 40820, 'Building Trade Unions', 47000.00, 1, 0, 0),
(6594, 40820, 'Transportation Unions', 44500.00, 1, 0, 0),
(6595, 40820, 'Securities & Investment', 41100.00, 1, 0, 0),
(6596, 40820, 'Education', 37680.00, 1, 0, 0),
(6597, 40820, 'Human Rights', 35109.00, 1, 0, 0),
(6598, 40820, 'Health Professionals', 32750.00, 1, 0, 0),
(6599, 40820, 'Computers/Internet', 32700.00, 1, 0, 0),
(6600, 40820, 'Business Services', 29550.00, 1, 0, 0),
(6601, 40820, 'Misc Finance', 26800.00, 1, 0, 0),
(6602, 40820, 'Misc Unions', 24000.00, 1, 0, 0),
(6603, 40820, 'TV/Movies/Music', 20050.00, 1, 0, 0),
(6604, 14336, 'Air Transport', 139000.00, 1, 0, 0),
(6605, 14336, 'Lawyers/Law Firms', 120550.00, 1, 0, 0),
(6606, 14336, 'Transportation Unions', 77800.00, 1, 0, 0),
(6607, 14336, 'Building Trade Unions', 68000.00, 1, 0, 0),
(6608, 14336, 'Construction Services', 62000.00, 1, 0, 0),
(6609, 14336, 'General Contractors', 57550.00, 1, 0, 0),
(6610, 14336, 'Industrial Unions', 52900.00, 1, 0, 0),
(6611, 14336, 'Railroads', 48250.00, 1, 0, 0),
(6612, 14336, 'Public Sector Unions', 46800.00, 1, 0, 0),
(6613, 14336, 'Real Estate', 34600.00, 1, 0, 0),
(6614, 14336, 'Electric Utilities', 33000.00, 1, 0, 0),
(6615, 14336, 'Lobbyists', 29000.00, 1, 0, 0),
(6616, 14336, 'Misc Transport', 23660.00, 1, 0, 0),
(6617, 14336, 'Mining', 23000.00, 1, 0, 0),
(6618, 14336, 'Retired', 20500.00, 1, 0, 0),
(6619, 14336, 'Health Professionals', 18700.00, 1, 0, 0),
(6620, 14336, 'Civil Servants/Public Officials', 17550.00, 1, 0, 0),
(6621, 14336, 'Building Materials & Equipment', 16000.00, 1, 0, 0),
(6622, 14336, 'Insurance', 14300.00, 1, 0, 0),
(6623, 14336, 'Special Trade Contractors', 12800.00, 1, 0, 0),
(6624, 40820, 'Agribusiness', 26000.00, 0, 0, 1),
(6625, 40820, 'Communic/Electronics', 79850.00, 0, 0, 1),
(6626, 40820, 'Construction', 16860.00, 0, 0, 1),
(6627, 40820, 'Defense', 1600.00, 0, 0, 1),
(6628, 40820, 'Energy/Nat Resource', 17300.00, 0, 0, 1),
(6629, 40820, 'Finance/Insur/RealEst', 137550.00, 0, 0, 1),
(6630, 40820, 'Health', 53433.00, 0, 0, 1),
(6631, 40820, 'Lawyers & Lobbyists', 134248.00, 0, 0, 1),
(6632, 40820, 'Transportation', 8300.00, 0, 0, 1),
(6633, 40820, 'Misc Business', 68560.00, 0, 0, 1),
(6634, 40820, 'Labor', 246000.00, 0, 0, 1),
(6635, 40820, 'Ideology/Single-Issue', 778271.00, 0, 0, 1),
(6636, 40820, 'Other', 230077.00, 0, 0, 1),
(6637, 14336, 'Agribusiness', 24800.00, 0, 0, 1),
(6638, 14336, 'Communic/Electronics', 18000.00, 0, 0, 1),
(6639, 14336, 'Construction', 148350.00, 0, 0, 1),
(6640, 14336, 'Defense', 10300.00, 0, 0, 1),
(6641, 14336, 'Energy/Nat Resource', 68100.00, 0, 0, 1),
(6642, 14336, 'Finance/Insur/RealEst', 71500.00, 0, 0, 1),
(6643, 14336, 'Health', 24800.00, 0, 0, 1),
(6644, 14336, 'Lawyers & Lobbyists', 149550.00, 0, 0, 1),
(6645, 14336, 'Transportation', 232010.00, 0, 0, 1),
(6646, 14336, 'Misc Business', 38500.00, 0, 0, 1),
(6647, 14336, 'Labor', 249000.00, 0, 0, 1),
(6648, 14336, 'Ideology/Single-Issue', 12035.00, 0, 0, 1),
(6649, 14336, 'Other', 45350.00, 0, 0, 1),
(6650, 16684, 'Ameren Corp', 11000.00, 0, 1, 0),
(6651, 16684, 'American College of Radiology', 10000.00, 0, 1, 0),
(6652, 16684, 'American Physical Therapy Assn', 10000.00, 0, 1, 0),
(6653, 16684, 'AT&T Inc', 10000.00, 0, 1, 0),
(6654, 16684, 'Caterpillar Inc', 10000.00, 0, 1, 0),
(6655, 16684, 'Exelon Corp', 10000.00, 0, 1, 0),
(6656, 16684, 'Honeywell International', 10000.00, 0, 1, 0),
(6657, 16684, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(6658, 16684, 'Koch Industries', 10000.00, 0, 1, 0),
(6659, 16684, 'Laborers Union', 10000.00, 0, 1, 0),
(6660, 16684, 'National Assn of Convenience Stores', 10000.00, 0, 1, 0),
(6661, 16684, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(6662, 16684, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(6663, 16684, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(6664, 40774, 'US Dept of Energy', 155491.00, 0, 1, 0),
(6665, 40774, 'ActBlue', 78703.00, 0, 1, 0),
(6666, 40774, 'Exelon Corp', 31070.00, 0, 1, 0),
(6667, 40774, 'University of Chicago', 29701.00, 0, 1, 0),
(6668, 40774, 'Stanford University', 25201.00, 0, 1, 0),
(6669, 40774, 'University of California', 22550.00, 0, 1, 0),
(6670, 40774, 'American Fedn of St/Cnty/Munic Employees', 20000.00, 0, 1, 0),
(6671, 40774, 'Intl Brotherhood of Electrical Workers', 20000.00, 0, 1, 0),
(6672, 40774, 'Laborers Union', 20000.00, 0, 1, 0),
(6673, 40774, 'Our Common Values PAC', 20000.00, 0, 1, 0),
(6674, 40774, 'Plumbers/Pipefitters Union', 20000.00, 0, 1, 0),
(6675, 40774, 'Prairie PAC', 20000.00, 0, 1, 0),
(6676, 40774, 'Service Employees International Union', 20000.00, 0, 1, 0),
(6677, 40774, 'Education', 272707.00, 1, 0, 0),
(6678, 40774, 'Democratic/Liberal', 208903.00, 1, 0, 0),
(6679, 40774, 'Lawyers/Law Firms', 202881.00, 1, 0, 0),
(6680, 40774, 'Leadership PACs', 172500.00, 1, 0, 0),
(6681, 40774, 'Civil Servants/Public Officials', 170271.00, 1, 0, 0),
(6682, 40774, 'Retired', 137249.00, 1, 0, 0),
(6683, 40774, 'Securities & Investment', 89200.00, 1, 0, 0),
(6684, 40774, 'Public Sector Unions', 79250.00, 1, 0, 0),
(6685, 40774, 'Building Trade Unions', 77300.00, 1, 0, 0),
(6686, 40774, 'Candidate Committees', 74000.00, 1, 0, 0),
(6687, 40774, 'Real Estate', 73500.00, 1, 0, 0),
(6688, 40774, 'Industrial Unions', 53500.00, 1, 0, 0),
(6689, 40774, 'Misc Unions', 40000.00, 1, 0, 0),
(6690, 40774, 'Transportation Unions', 38500.00, 1, 0, 0),
(6691, 40774, 'Insurance', 38086.00, 1, 0, 0),
(6692, 40774, 'Commercial Banks', 35550.00, 1, 0, 0),
(6693, 40774, 'Electric Utilities', 34820.00, 1, 0, 0),
(6694, 40774, 'Pharmaceuticals/Health Products', 33900.00, 1, 0, 0),
(6695, 40774, 'Misc Finance', 31200.00, 1, 0, 0),
(6696, 40774, 'Misc Manufacturing & Distributing', 30600.00, 1, 0, 0),
(6697, 16684, 'Health Professionals', 101300.00, 1, 0, 0),
(6698, 16684, 'Pharmaceuticals/Health Products', 62250.00, 1, 0, 0),
(6699, 16684, 'Electric Utilities', 53500.00, 1, 0, 0),
(6700, 16684, 'Oil & Gas', 51750.00, 1, 0, 0),
(6701, 16684, 'TV/Movies/Music', 42650.00, 1, 0, 0),
(6702, 16684, 'Building Trade Unions', 36000.00, 1, 0, 0),
(6703, 16684, 'Telecom Services & Equipment', 31500.00, 1, 0, 0),
(6704, 16684, 'Telephone Utilities', 30750.00, 1, 0, 0),
(6705, 16684, 'Lawyers/Law Firms', 30337.00, 1, 0, 0),
(6706, 16684, 'Misc Manufacturing & Distributing', 29100.00, 1, 0, 0),
(6707, 16684, 'Special Trade Contractors', 25800.00, 1, 0, 0),
(6708, 16684, 'Mining', 25500.00, 1, 0, 0),
(6709, 16684, 'Insurance', 25250.00, 1, 0, 0),
(6710, 16684, 'Lobbyists', 24750.00, 1, 0, 0),
(6711, 16684, 'Retired', 24625.00, 1, 0, 0),
(6712, 16684, 'Crop Production & Basic Processing', 23645.00, 1, 0, 0),
(6713, 16684, 'Commercial Banks', 23250.00, 1, 0, 0),
(6714, 16684, 'Retail Sales', 21000.00, 1, 0, 0),
(6715, 16684, 'Automotive', 20500.00, 1, 0, 0),
(6716, 16684, 'Public Sector Unions', 19500.00, 1, 0, 0),
(6717, 40774, 'Agribusiness', 15600.00, 0, 0, 1),
(6718, 40774, 'Communic/Electronics', 53150.00, 0, 0, 1),
(6719, 40774, 'Construction', 24750.00, 0, 0, 1),
(6720, 40774, 'Defense', 16050.00, 0, 0, 1),
(6721, 40774, 'Energy/Nat Resource', 42570.00, 0, 0, 1),
(6722, 40774, 'Finance/Insur/RealEst', 298536.00, 0, 0, 1),
(6723, 40774, 'Health', 75250.00, 0, 0, 1),
(6724, 40774, 'Lawyers & Lobbyists', 212131.00, 0, 0, 1),
(6725, 40774, 'Transportation', 4250.00, 0, 0, 1),
(6726, 40774, 'Misc Business', 80150.00, 0, 0, 1),
(6727, 40774, 'Labor', 288550.00, 0, 0, 1),
(6728, 40774, 'Ideology/Single-Issue', 550216.00, 0, 0, 1),
(6729, 40774, 'Other', 604377.00, 0, 0, 1),
(6730, 16684, 'Agribusiness', 64295.00, 0, 0, 1),
(6731, 16684, 'Communic/Electronics', 124400.00, 0, 0, 1),
(6732, 16684, 'Construction', 49300.00, 0, 0, 1),
(6733, 16684, 'Defense', 8400.00, 0, 0, 1),
(6734, 16684, 'Energy/Nat Resource', 165000.00, 0, 0, 1),
(6735, 16684, 'Finance/Insur/RealEst', 92538.00, 0, 0, 1),
(6736, 16684, 'Health', 187750.00, 0, 0, 1),
(6737, 16684, 'Lawyers & Lobbyists', 55087.00, 0, 0, 1),
(6738, 16684, 'Transportation', 52430.00, 0, 0, 1),
(6739, 16684, 'Misc Business', 112700.00, 0, 0, 1),
(6740, 16684, 'Labor', 76000.00, 0, 0, 1),
(6741, 16684, 'Ideology/Single-Issue', 14632.00, 0, 0, 1),
(6742, 16684, 'Other', 35025.00, 0, 0, 1),
(6743, 17499, 'Simmons Cooper LLC', 94035.00, 0, 1, 0),
(6744, 17499, 'Kirkland & Ellis', 71024.00, 0, 1, 0),
(6745, 17499, 'Citigroup Inc', 46575.00, 0, 1, 0),
(6746, 17499, 'UAL Corp', 46175.00, 0, 1, 0),
(6747, 17499, 'Sonnenschein, Nath & Rosenthal', 45350.00, 0, 1, 0),
(6748, 17499, 'Clifford Law Offices', 42550.00, 0, 1, 0),
(6749, 17499, 'Thornton & Naumes', 40500.00, 0, 1, 0),
(6750, 17499, 'Corboy & Demetrio', 39200.00, 0, 1, 0),
(6751, 17499, 'University of Chicago', 39175.00, 0, 1, 0),
(6752, 17499, 'CME Group', 38800.00, 0, 1, 0),
(6753, 40840, 'AKT Development', 17500.00, 0, 1, 0),
(6754, 40840, 'Station Casinos', 15000.00, 0, 1, 0),
(6755, 40840, 'ActBlue', 13720.00, 0, 1, 0),
(6756, 40840, 'Rocky Research', 13450.00, 0, 1, 0),
(6757, 40840, 'Unlv', 11500.00, 0, 1, 0),
(6758, 40840, 'League of Conservation Voters', 11300.00, 0, 1, 0),
(6759, 40840, 'State of Nevada', 11000.00, 0, 1, 0),
(6760, 40840, 'American Fedn of St/Cnty/Munic Employees', 10250.00, 0, 1, 0),
(6761, 40840, 'Service Employees International Union', 10250.00, 0, 1, 0),
(6762, 40840, 'Leadership PACs', 165564.00, 1, 0, 0),
(6763, 40840, 'Lawyers/Law Firms', 137100.00, 1, 0, 0),
(6764, 40840, 'Retired', 104540.00, 1, 0, 0),
(6765, 40840, 'Candidate Committees', 93750.00, 1, 0, 0),
(6766, 40840, 'Democratic/Liberal', 74570.00, 1, 0, 0),
(6767, 40840, 'Real Estate', 69850.00, 1, 0, 0),
(6768, 40840, 'Building Trade Unions', 63000.00, 1, 0, 0),
(6769, 40840, 'Casinos/Gambling', 56250.00, 1, 0, 0),
(6770, 40840, 'Public Sector Unions', 47250.00, 1, 0, 0),
(6771, 40840, 'Industrial Unions', 45200.00, 1, 0, 0),
(6772, 40840, 'Transportation Unions', 39625.00, 1, 0, 0),
(6773, 40840, 'Misc Unions', 37250.00, 1, 0, 0),
(6774, 40840, 'Business Services', 34951.00, 1, 0, 0),
(6775, 40840, 'Health Professionals', 30650.00, 1, 0, 0),
(6776, 40840, 'Human Rights', 24898.00, 1, 0, 0),
(6777, 40840, 'Civil Servants/Public Officials', 21600.00, 1, 0, 0),
(6778, 40840, 'Lobbyists', 19300.00, 1, 0, 0),
(6779, 40840, 'Misc Finance', 19050.00, 1, 0, 0),
(6780, 40840, 'Environment', 17533.00, 1, 0, 0),
(6781, 40840, 'Agribusiness', 12450.00, 0, 0, 1),
(6782, 40840, 'Communic/Electronics', 37200.00, 0, 0, 1),
(6783, 40840, 'Construction', 14850.00, 0, 0, 1),
(6784, 40840, 'Energy/Nat Resource', 23800.00, 0, 0, 1),
(6785, 40840, 'Finance/Insur/RealEst', 124350.00, 0, 0, 1),
(6786, 40840, 'Health', 39650.00, 0, 0, 1),
(6787, 40840, 'Lawyers & Lobbyists', 156400.00, 0, 0, 1),
(6788, 40840, 'Transportation', 15700.00, 0, 0, 1),
(6789, 40840, 'Misc Business', 138051.00, 0, 0, 1),
(6790, 40840, 'Labor', 232325.00, 0, 0, 1),
(6791, 40840, 'Ideology/Single-Issue', 482887.00, 0, 0, 1),
(6792, 40840, 'Other', 146890.00, 0, 0, 1),
(6793, 40841, 'Fiber Glass Industries', 11000.00, 0, 1, 0),
(6794, 40841, 'American Assn for Justice', 10000.00, 0, 1, 0),
(6795, 40841, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(6796, 40841, 'Laborers Union', 10000.00, 0, 1, 0),
(6797, 40841, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(6798, 40841, 'National Education Assn', 10000.00, 0, 1, 0),
(6799, 40841, 'Service Employees International Union', 10000.00, 0, 1, 0),
(6800, 40841, 'American Federation of Teachers', 8000.00, 0, 1, 0),
(6801, 40841, 'Communications Workers of America', 8000.00, 0, 1, 0),
(6802, 40841, 'National Assn of Letter Carriers', 8000.00, 0, 1, 0),
(6803, 17499, 'Lawyers/Law Firms', 2035502.00, 1, 0, 0),
(6804, 17499, 'Securities & Investment', 628512.00, 1, 0, 0),
(6805, 17499, 'Real Estate', 422196.00, 1, 0, 0),
(6806, 17499, 'Pro-Israel', 366462.00, 1, 0, 0),
(6807, 17499, 'Retired', 329112.00, 1, 0, 0),
(6808, 17499, 'Lobbyists', 310912.00, 1, 0, 0),
(6809, 17499, 'Health Professionals', 285484.00, 1, 0, 0),
(6810, 17499, 'Democratic/Liberal', 230650.00, 1, 0, 0),
(6811, 17499, 'Insurance', 191100.00, 1, 0, 0),
(6812, 17499, 'TV/Movies/Music', 175550.00, 1, 0, 0),
(6813, 17499, 'Commercial Banks', 174500.00, 1, 0, 0),
(6814, 17499, 'Education', 170700.00, 1, 0, 0),
(6815, 17499, 'Business Services', 161175.00, 1, 0, 0),
(6816, 17499, 'Hospitals/Nursing Homes', 143350.00, 1, 0, 0),
(6817, 17499, 'Misc Finance', 120550.00, 1, 0, 0),
(6818, 17499, 'Air Transport', 113675.00, 1, 0, 0),
(6819, 17499, 'Misc Manufacturing & Distributing', 106875.00, 1, 0, 0),
(6820, 17499, 'Leadership PACs', 99650.00, 1, 0, 0),
(6821, 17499, 'Public Sector Unions', 91950.00, 1, 0, 0),
(6822, 17499, 'Transportation Unions', 90950.00, 1, 0, 0),
(6823, 17499, 'Agribusiness', 219814.00, 0, 0, 1),
(6824, 17499, 'Communic/Electronics', 460850.00, 0, 0, 1),
(6825, 17499, 'Construction', 165450.00, 0, 0, 1),
(6826, 17499, 'Defense', 96800.00, 0, 0, 1),
(6827, 17499, 'Energy/Nat Resource', 151950.00, 0, 0, 1),
(6828, 17499, 'Finance/Insur/RealEst', 1592258.00, 0, 0, 1),
(6829, 17499, 'Health', 588434.00, 0, 0, 1),
(6830, 17499, 'Lawyers & Lobbyists', 2346414.00, 0, 0, 1),
(6831, 17499, 'Transportation', 211225.00, 0, 0, 1),
(6832, 17499, 'Misc Business', 626836.00, 0, 0, 1),
(6833, 17499, 'Labor', 300450.00, 0, 0, 1),
(6834, 17499, 'Ideology/Single-Issue', 832916.00, 0, 0, 1),
(6835, 17499, 'Other', 676358.00, 0, 0, 1),
(6836, 14665, 'Sabreliner Corp', 15050.00, 0, 1, 0),
(6837, 14665, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(6838, 14665, 'Ameren Corp', 10000.00, 0, 1, 0),
(6839, 14665, 'American Bankers Assn', 10000.00, 0, 1, 0),
(6840, 14665, 'American Hospital Assn', 10000.00, 0, 1, 0),
(6841, 14665, 'Anheuser-Busch', 10000.00, 0, 1, 0),
(6842, 14665, 'Black & Veatch', 10000.00, 0, 1, 0),
(6843, 14665, 'Caterpillar Inc', 10000.00, 0, 1, 0),
(6844, 14665, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(6845, 14665, 'National Assn of Retail Druggists', 10000.00, 0, 1, 0),
(6846, 14665, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(6847, 14665, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(6848, 14665, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(6849, 14665, 'Republican Main Street Partnership', 10000.00, 0, 1, 0),
(6850, 14665, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(6851, 14665, 'Health Professionals', 87050.00, 1, 0, 0),
(6852, 14665, 'Crop Production & Basic Processing', 74480.00, 1, 0, 0),
(6853, 14665, 'Retired', 52600.00, 1, 0, 0),
(6854, 14665, 'Building Trade Unions', 49500.00, 1, 0, 0),
(6855, 14665, 'Insurance', 35950.00, 1, 0, 0),
(6856, 14665, 'Republican/Conservative', 35050.00, 1, 0, 0),
(6857, 14665, 'Agricultural Services/Products', 31700.00, 1, 0, 0),
(6858, 14665, 'Retail Sales', 30450.00, 1, 0, 0),
(6859, 14665, 'Air Transport', 29750.00, 1, 0, 0),
(6860, 14665, 'Real Estate', 26800.00, 1, 0, 0),
(6861, 14665, 'Transportation Unions', 25500.00, 1, 0, 0),
(6862, 14665, 'Electric Utilities', 25500.00, 1, 0, 0),
(6863, 14665, 'Public Sector Unions', 23500.00, 1, 0, 0),
(6864, 14665, 'Automotive', 23000.00, 1, 0, 0),
(6865, 14665, 'Mining', 22350.00, 1, 0, 0),
(6866, 14665, 'Construction Services', 22000.00, 1, 0, 0),
(6867, 14665, 'Lobbyists', 21736.00, 1, 0, 0),
(6868, 14665, 'Beer, Wine & Liquor', 21312.00, 1, 0, 0),
(6869, 14665, 'Building Materials & Equipment', 20000.00, 1, 0, 0),
(6870, 14665, 'Commercial Banks', 19000.00, 1, 0, 0),
(6871, 14665, 'Agribusiness', 152380.00, 0, 0, 1),
(6872, 14665, 'Communic/Electronics', 32550.00, 0, 0, 1),
(6873, 14665, 'Construction', 65200.00, 0, 0, 1),
(6874, 14665, 'Defense', 20000.00, 0, 0, 1),
(6875, 14665, 'Energy/Nat Resource', 56600.00, 0, 0, 1),
(6876, 14665, 'Finance/Insur/RealEst', 111100.00, 0, 0, 1),
(6877, 14665, 'Health', 122250.00, 0, 0, 1),
(6878, 14665, 'Lawyers & Lobbyists', 39686.00, 0, 0, 1),
(6879, 14665, 'Transportation', 77514.00, 0, 0, 1),
(6880, 14665, 'Misc Business', 92962.00, 0, 0, 1),
(6881, 14665, 'Labor', 111500.00, 0, 0, 1),
(6882, 14665, 'Ideology/Single-Issue', 45350.00, 0, 0, 1),
(6883, 14665, 'Other', 69950.00, 0, 0, 1),
(6884, 40841, 'Lawyers/Law Firms', 69957.00, 1, 0, 0),
(6885, 40841, 'Public Sector Unions', 44750.00, 1, 0, 0),
(6886, 40841, 'Leadership PACs', 34800.00, 1, 0, 0),
(6887, 40841, 'Health Professionals', 33910.00, 1, 0, 0),
(6888, 40841, 'Building Trade Unions', 30250.00, 1, 0, 0),
(6889, 40841, 'Industrial Unions', 21750.00, 1, 0, 0),
(6890, 40841, 'Misc Unions', 19000.00, 1, 0, 0),
(6891, 40841, 'Real Estate', 17300.00, 1, 0, 0),
(6892, 40841, 'Candidate Committees', 16300.00, 1, 0, 0),
(6893, 40841, 'Retired', 14900.00, 1, 0, 0),
(6894, 40841, 'Chemical & Related Manufacturing', 12500.00, 1, 0, 0),
(6895, 40841, 'Transportation Unions', 12500.00, 1, 0, 0),
(6896, 40841, 'Lobbyists', 11275.00, 1, 0, 0),
(6897, 40841, 'Construction Services', 10850.00, 1, 0, 0),
(6898, 40841, 'Hospitals/Nursing Homes', 9620.00, 1, 0, 0),
(6899, 40841, 'Telephone Utilities', 8000.00, 1, 0, 0),
(6900, 40841, 'Misc Manufacturing & Distributing', 7800.00, 1, 0, 0),
(6901, 40841, 'Democratic/Liberal', 6900.00, 1, 0, 0),
(6902, 40841, 'Education', 6700.00, 1, 0, 0),
(6903, 40841, 'Credit Unions', 6000.00, 1, 0, 0),
(6904, 16725, 'Boeing Co', 32550.00, 0, 1, 0),
(6905, 16725, 'Triwest Healthcare Alliance', 13100.00, 0, 1, 0),
(6906, 16725, 'General Dynamics', 11300.00, 0, 1, 0),
(6907, 16725, 'Production Products', 11200.00, 0, 1, 0),
(6908, 16725, 'Honeywell International', 10750.00, 0, 1, 0),
(6909, 16725, 'Alliant Techsystems', 10000.00, 0, 1, 0),
(6910, 16725, 'American Bankers Assn', 10000.00, 0, 1, 0),
(6911, 16725, 'American Maritime Officers', 10000.00, 0, 1, 0),
(6912, 16725, 'Anheuser-Busch', 10000.00, 0, 1, 0),
(6913, 16725, 'BAE Systems', 10000.00, 0, 1, 0),
(6914, 16725, 'Black & Veatch', 10000.00, 0, 1, 0),
(6915, 16725, 'DRS Technologies', 10000.00, 0, 1, 0),
(6916, 16725, 'General Atomics', 10000.00, 0, 1, 0),
(6917, 16725, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(6918, 16725, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(6919, 16725, 'Ironworkers Union', 10000.00, 0, 1, 0),
(6920, 16725, 'Lockheed Martin', 10000.00, 0, 1, 0),
(6921, 16725, 'Marine Engineers Beneficial Assn', 10000.00, 0, 1, 0),
(6922, 16725, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(6923, 16725, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(6924, 16725, 'Northrop Grumman', 10000.00, 0, 1, 0),
(6925, 16725, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(6926, 16725, 'Parsons Corp', 10000.00, 0, 1, 0),
(6927, 16725, 'Raytheon Co', 10000.00, 0, 1, 0),
(6928, 16725, 'SAIC Inc', 10000.00, 0, 1, 0),
(6929, 16725, 'Seafarers International Union', 10000.00, 0, 1, 0),
(6930, 16725, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(6931, 16725, 'UNITE HERE', 10000.00, 0, 1, 0),
(6932, 16725, 'United Technologies', 10000.00, 0, 1, 0),
(6933, 40841, 'Agribusiness', 4550.00, 0, 0, 1),
(6934, 40841, 'Communic/Electronics', 13250.00, 0, 0, 1),
(6935, 40841, 'Construction', 15350.00, 0, 0, 1),
(6936, 40841, 'Defense', 6250.00, 0, 0, 1),
(6937, 40841, 'Energy/Nat Resource', 4200.00, 0, 0, 1),
(6938, 40841, 'Finance/Insur/RealEst', 37800.00, 0, 0, 1),
(6939, 40841, 'Health', 47980.00, 0, 0, 1),
(6940, 40841, 'Lawyers & Lobbyists', 81232.00, 0, 0, 1),
(6941, 40841, 'Transportation', 5000.00, 0, 0, 1),
(6942, 40841, 'Misc Business', 42963.00, 0, 0, 1),
(6943, 40841, 'Labor', 128250.00, 0, 0, 1),
(6944, 40841, 'Ideology/Single-Issue', 67535.00, 0, 0, 1),
(6945, 40841, 'Other', 32000.00, 0, 0, 1),
(6946, 16725, 'Defense Aerospace', 96300.00, 1, 0, 0),
(6947, 16725, 'Lawyers/Law Firms', 72530.00, 1, 0, 0),
(6948, 16725, 'Misc Defense', 64200.00, 1, 0, 0),
(6949, 16725, 'Defense Electronics', 57800.00, 1, 0, 0),
(6950, 16725, 'Transportation Unions', 50000.00, 1, 0, 0),
(6951, 16725, 'Building Trade Unions', 38000.00, 1, 0, 0),
(6952, 16725, 'Lobbyists', 35556.00, 1, 0, 0),
(6953, 16725, 'Public Sector Unions', 30500.00, 1, 0, 0),
(6954, 16725, 'Pro-Israel', 29000.00, 1, 0, 0),
(6955, 16725, 'Construction Services', 27000.00, 1, 0, 0),
(6956, 16725, 'Industrial Unions', 25800.00, 1, 0, 0),
(6957, 16725, 'Electric Utilities', 23000.00, 1, 0, 0),
(6958, 16725, 'Sea Transport', 23000.00, 1, 0, 0),
(6959, 16725, 'Retired', 22856.00, 1, 0, 0),
(6960, 16725, 'Health Professionals', 22600.00, 1, 0, 0),
(6961, 16725, 'Health Services/HMOs', 22100.00, 1, 0, 0),
(6962, 16725, 'Business Services', 21500.00, 1, 0, 0),
(6963, 16725, 'Telephone Utilities', 17500.00, 1, 0, 0),
(6964, 16725, 'Beer, Wine & Liquor', 15750.00, 1, 0, 0),
(6965, 16725, 'Crop Production & Basic Processing', 15650.00, 1, 0, 0),
(6966, 40813, 'Constellation Brands', 16900.00, 0, 1, 0),
(6967, 40813, 'American Dental Assn', 10000.00, 0, 1, 0),
(6968, 40813, 'American Medical Assn', 10000.00, 0, 1, 0),
(6969, 40813, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(6970, 40813, 'Continuing a Majority Party Action Cmte', 10000.00, 0, 1, 0),
(6971, 40813, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(6972, 40813, 'Freedom Project', 10000.00, 0, 1, 0),
(6973, 40813, 'Growth & Prosperity PAC', 10000.00, 0, 1, 0),
(6974, 40813, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(6975, 40813, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(6976, 40813, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(6977, 40813, 'Together for Our Majority', 10000.00, 0, 1, 0),
(6978, 16725, 'Agribusiness', 48900.00, 0, 0, 1),
(6979, 16725, 'Communic/Electronics', 38850.00, 0, 0, 1),
(6980, 16725, 'Construction', 47000.00, 0, 0, 1),
(6981, 16725, 'Defense', 218300.00, 0, 0, 1),
(6982, 16725, 'Energy/Nat Resource', 40000.00, 0, 0, 1),
(6983, 16725, 'Finance/Insur/RealEst', 47450.00, 0, 0, 1),
(6984, 16725, 'Health', 47150.00, 0, 0, 1),
(6985, 16725, 'Lawyers & Lobbyists', 108086.00, 0, 0, 1),
(6986, 16725, 'Transportation', 54935.00, 0, 0, 1),
(6987, 16725, 'Misc Business', 80860.00, 0, 0, 1),
(6988, 16725, 'Labor', 159300.00, 0, 0, 1),
(6989, 16725, 'Ideology/Single-Issue', 48600.00, 0, 0, 1),
(6990, 16725, 'Other', 34481.00, 0, 0, 1),
(6991, 40813, 'Leadership PACs', 76999.00, 1, 0, 0),
(6992, 40813, 'Retired', 70877.00, 1, 0, 0),
(6993, 40813, 'Lawyers/Law Firms', 68000.00, 1, 0, 0),
(6994, 40813, 'General Contractors', 45300.00, 1, 0, 0),
(6995, 40813, 'Real Estate', 43500.00, 1, 0, 0),
(6996, 40813, 'Insurance', 37125.00, 1, 0, 0),
(6997, 40813, 'Health Professionals', 34950.00, 1, 0, 0),
(6998, 40813, 'Beer, Wine & Liquor', 31800.00, 1, 0, 0),
(6999, 40813, 'Commercial Banks', 23400.00, 1, 0, 0),
(7000, 40813, 'Securities & Investment', 23400.00, 1, 0, 0),
(7001, 40813, 'Accountants', 22000.00, 1, 0, 0),
(7002, 40813, 'Automotive', 21600.00, 1, 0, 0),
(7003, 40813, 'Oil & Gas', 18700.00, 1, 0, 0),
(7004, 40813, 'Misc Manufacturing & Distributing', 16100.00, 1, 0, 0),
(7005, 40813, 'Building Materials & Equipment', 16100.00, 1, 0, 0),
(7006, 40813, 'Business Services', 15450.00, 1, 0, 0),
(7007, 40813, 'Candidate Committees', 14500.00, 1, 0, 0),
(7008, 40813, 'Telephone Utilities', 12500.00, 1, 0, 0),
(7009, 40813, 'Republican/Conservative', 12250.00, 1, 0, 0),
(7010, 40813, 'Misc Finance', 11700.00, 1, 0, 0),
(7011, 40813, 'Agribusiness', 19850.00, 0, 0, 1),
(7012, 40813, 'Communic/Electronics', 18000.00, 0, 0, 1),
(7013, 40813, 'Construction', 84050.00, 0, 0, 1),
(7014, 40813, 'Defense', 14350.00, 0, 0, 1),
(7015, 40813, 'Energy/Nat Resource', 34950.00, 0, 0, 1),
(7016, 40813, 'Finance/Insur/RealEst', 170525.00, 0, 0, 1),
(7017, 40813, 'Health', 63825.00, 0, 0, 1),
(7018, 40813, 'Lawyers & Lobbyists', 75000.00, 0, 0, 1),
(7019, 40813, 'Transportation', 33050.00, 0, 0, 1),
(7020, 40813, 'Misc Business', 99950.00, 0, 0, 1),
(7021, 40813, 'Labor', 150.00, 0, 0, 1),
(7022, 40813, 'Ideology/Single-Issue', 113099.00, 0, 0, 1),
(7023, 40813, 'Other', 86926.00, 0, 0, 1),
(7024, 18631, 'Slay Industries', 12700.00, 0, 1, 0),
(7025, 18631, 'American Society of Anesthesiologists', 12000.00, 0, 1, 0),
(7026, 18631, 'American Hospital Assn', 10750.00, 0, 1, 0),
(7027, 18631, 'Monsanto Co', 10500.00, 0, 1, 0),
(7028, 18631, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(7029, 18631, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(7030, 18631, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(7031, 18631, 'Anheuser-Busch', 10000.00, 0, 1, 0),
(7032, 18631, 'AT&T Inc', 10000.00, 0, 1, 0),
(7033, 18631, 'Boeing Co', 10000.00, 0, 1, 0),
(7034, 18631, 'Bricklayers Union', 10000.00, 0, 1, 0),
(7035, 18631, 'Burlington Northern Santa Fe Corp', 10000.00, 0, 1, 0),
(7036, 18631, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(7037, 18631, 'Communications Workers of America', 10000.00, 0, 1, 0),
(7038, 18631, 'Enterprise Rent-A-Car', 10000.00, 0, 1, 0),
(7039, 18631, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(7040, 18631, 'Ironworkers Union', 10000.00, 0, 1, 0),
(7041, 18631, 'Laborers Union', 10000.00, 0, 1, 0),
(7042, 18631, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(7043, 18631, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(7044, 18631, 'National Electrical Contractors Assn', 10000.00, 0, 1, 0),
(7045, 18631, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(7046, 18631, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(7047, 18631, 'Seafarers International Union', 10000.00, 0, 1, 0),
(7048, 18631, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(7049, 18631, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(7050, 18631, 'United Auto Workers', 10000.00, 0, 1, 0),
(7051, 18631, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(7052, 18631, 'United Steelworkers', 10000.00, 0, 1, 0),
(7053, 18631, 'Building Trade Unions', 87500.00, 1, 0, 0),
(7054, 18631, 'Lawyers/Law Firms', 76250.00, 1, 0, 0),
(7055, 18631, 'Industrial Unions', 50000.00, 1, 0, 0),
(7056, 18631, 'Real Estate', 47100.00, 1, 0, 0),
(7057, 18631, 'Transportation Unions', 45500.00, 1, 0, 0),
(7058, 18631, 'Public Sector Unions', 39000.00, 1, 0, 0),
(7059, 18631, 'Air Transport', 37500.00, 1, 0, 0),
(7060, 18631, 'Railroads', 35000.00, 1, 0, 0),
(7061, 18631, 'Health Professionals', 28500.00, 1, 0, 0),
(7062, 18631, 'Beer, Wine & Liquor', 24350.00, 1, 0, 0),
(7063, 18631, 'Construction Services', 20750.00, 1, 0, 0),
(7064, 18631, 'Misc Business', 20000.00, 1, 0, 0),
(7065, 18631, 'Automotive', 19500.00, 1, 0, 0),
(7066, 18631, 'Misc Unions', 19000.00, 1, 0, 0),
(7067, 18631, 'Special Trade Contractors', 18100.00, 1, 0, 0),
(7068, 18631, 'Agricultural Services/Products', 18000.00, 1, 0, 0),
(7069, 18631, 'Misc Finance', 17500.00, 1, 0, 0),
(7070, 18631, 'TV/Movies/Music', 17400.00, 1, 0, 0),
(7071, 18631, 'Hospitals/Nursing Homes', 15300.00, 1, 0, 0),
(7072, 18631, 'Electric Utilities', 13500.00, 1, 0, 0),
(7073, 18631, 'Agribusiness', 34500.00, 0, 0, 1),
(7074, 18631, 'Communic/Electronics', 35400.00, 0, 0, 1),
(7075, 18631, 'Construction', 49850.00, 0, 0, 1),
(7076, 18631, 'Defense', 1000.00, 0, 0, 1),
(7077, 18631, 'Energy/Nat Resource', 19800.00, 0, 0, 1),
(7078, 18631, 'Finance/Insur/RealEst', 99388.00, 0, 0, 1),
(7079, 18631, 'Health', 61350.00, 0, 0, 1),
(7080, 18631, 'Lawyers & Lobbyists', 87600.00, 0, 0, 1),
(7081, 18631, 'Transportation', 110500.00, 0, 0, 1),
(7082, 18631, 'Misc Business', 78750.00, 0, 0, 1),
(7083, 18631, 'Labor', 241000.00, 0, 0, 1),
(7084, 18631, 'Ideology/Single-Issue', 28934.00, 0, 0, 1),
(7085, 18631, 'Other', 19200.00, 0, 0, 1),
(7086, 13988, 'Jones Financial Companies', 26800.00, 0, 1, 0),
(7087, 13988, 'Chevron Corp', 23300.00, 0, 1, 0),
(7088, 13988, 'Blackstone Group', 20700.00, 0, 1, 0),
(7089, 13988, 'Hallmark Cards', 18000.00, 0, 1, 0),
(7090, 13988, 'Leggett & Platt', 15600.00, 0, 1, 0),
(7091, 13988, 'Lockheed Martin', 14900.00, 0, 1, 0),
(7092, 13988, 'Peabody Energy', 14200.00, 0, 1, 0),
(7093, 13988, 'Ferrell-Duncan Clinic', 13800.00, 0, 1, 0),
(7094, 13988, 'Interface Group', 13800.00, 0, 1, 0),
(7095, 13988, 'Ameren Corp', 12500.00, 0, 1, 0),
(7096, 13988, 'Health Professionals', 164500.00, 1, 0, 0),
(7097, 13988, 'Securities & Investment', 151000.00, 1, 0, 0),
(7098, 13988, 'Oil & Gas', 128350.00, 1, 0, 0),
(7099, 13988, 'Real Estate', 120450.00, 1, 0, 0),
(7100, 13988, 'Insurance', 109150.00, 1, 0, 0),
(7101, 13988, 'Lobbyists', 97898.00, 1, 0, 0),
(7102, 13988, 'Commercial Banks', 97525.00, 1, 0, 0),
(7103, 13988, 'Retired', 91980.00, 1, 0, 0),
(7104, 13988, 'Lawyers/Law Firms', 89400.00, 1, 0, 0),
(7105, 13988, 'Pharmaceuticals/Health Products', 89250.00, 1, 0, 0),
(7106, 13988, 'Retail Sales', 85425.00, 1, 0, 0),
(7107, 13988, 'TV/Movies/Music', 68150.00, 1, 0, 0),
(7108, 13988, 'Accountants', 58650.00, 1, 0, 0),
(7109, 13988, 'Automotive', 56100.00, 1, 0, 0),
(7110, 13988, 'Business Services', 53710.00, 1, 0, 0),
(7111, 13988, 'Lodging/Tourism', 50400.00, 1, 0, 0),
(7112, 13988, 'Food & Beverage', 44650.00, 1, 0, 0),
(7113, 13988, 'Misc Manufacturing & Distributing', 43000.00, 1, 0, 0),
(7114, 13988, 'Misc Finance', 42950.00, 1, 0, 0),
(7115, 13988, 'Electric Utilities', 42300.00, 1, 0, 0),
(7116, 13988, 'Agribusiness', 129650.00, 0, 0, 1),
(7117, 13988, 'Communic/Electronics', 179750.00, 0, 0, 1),
(7118, 13988, 'Construction', 95800.00, 0, 0, 1),
(7119, 13988, 'Defense', 59150.00, 0, 0, 1),
(7120, 13988, 'Energy/Nat Resource', 215350.00, 0, 0, 1),
(7121, 13988, 'Finance/Insur/RealEst', 602975.00, 0, 0, 1),
(7122, 13988, 'Health', 306100.00, 0, 0, 1),
(7123, 13988, 'Lawyers & Lobbyists', 187298.00, 0, 0, 1),
(7124, 13988, 'Transportation', 156736.00, 0, 0, 1),
(7125, 13988, 'Misc Business', 377635.00, 0, 0, 1),
(7126, 13988, 'Labor', 12000.00, 0, 0, 1),
(7127, 13988, 'Ideology/Single-Issue', 51115.00, 0, 0, 1),
(7128, 13988, 'Other', 110930.00, 0, 0, 1),
(7129, 15923, 'QC Holdings', 24619.00, 0, 1, 0),
(7130, 15923, 'Federal Home Loan Bank', 11000.00, 0, 1, 0),
(7131, 15923, 'Morgan Stanley', 11000.00, 0, 1, 0),
(7132, 15923, 'American Bankers Assn', 10000.00, 0, 1, 0),
(7133, 15923, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(7134, 15923, 'AT&T Inc', 10000.00, 0, 1, 0),
(7135, 15923, 'Bank of America', 10000.00, 0, 1, 0),
(7136, 15923, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(7137, 15923, 'Capital One Financial', 10000.00, 0, 1, 0),
(7138, 15923, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(7139, 15923, 'Hartford Financial Services', 10000.00, 0, 1, 0),
(7140, 15923, 'Honeywell International', 10000.00, 0, 1, 0),
(7141, 15923, 'HSBC Holdings', 10000.00, 0, 1, 0),
(7142, 15923, 'Independent Community Bankers of America', 10000.00, 0, 1, 0),
(7143, 15923, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(7144, 15923, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(7145, 15923, 'JPMorgan Chase & Co', 10000.00, 0, 1, 0),
(7146, 15923, 'KPMG LLP', 10000.00, 0, 1, 0),
(7147, 15923, 'Laborers Union', 10000.00, 0, 1, 0),
(7148, 15923, 'Massachusetts Mutual Life Insurance', 10000.00, 0, 1, 0),
(7149, 15923, 'Mortgage Bankers Assn', 10000.00, 0, 1, 0),
(7150, 15923, 'National Education Assn', 10000.00, 0, 1, 0),
(7151, 15923, 'Natl Assn Real Estate Investment Trusts', 10000.00, 0, 1, 0),
(7152, 15923, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(7153, 15923, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(7154, 15923, 'Securities Industry & Financial Mkt Assn', 10000.00, 0, 1, 0),
(7155, 15923, 'UBS AG', 10000.00, 0, 1, 0),
(7156, 15923, 'United Parcel Service', 10000.00, 0, 1, 0),
(7157, 15923, 'Zurich Financial Services', 10000.00, 0, 1, 0),
(7158, 40791, 'Hise Co', 16000.00, 0, 1, 0),
(7159, 40791, 'Mockler Beverage', 13800.00, 0, 1, 0),
(7160, 40791, 'Cajun Constructors', 10700.00, 0, 1, 0),
(7161, 40791, 'American Medical Assn', 10000.00, 0, 1, 0),
(7162, 40791, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(7163, 40791, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(7164, 40791, 'Continuing a Majority Party Action Cmte', 10000.00, 0, 1, 0),
(7165, 40791, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(7166, 40791, 'Freedom Project', 10000.00, 0, 1, 0),
(7167, 40791, 'Turner Industries', 9900.00, 0, 1, 0),
(7168, 15923, 'Insurance', 143200.00, 1, 0, 0),
(7169, 15923, 'Lawyers/Law Firms', 137286.00, 1, 0, 0),
(7170, 15923, 'Securities & Investment', 118900.00, 1, 0, 0),
(7171, 15923, 'Finance/Credit Companies', 91399.00, 1, 0, 0),
(7172, 15923, 'Real Estate', 78600.00, 1, 0, 0),
(7173, 15923, 'Commercial Banks', 69500.00, 1, 0, 0),
(7174, 15923, 'Health Professionals', 62450.00, 1, 0, 0),
(7175, 15923, 'Retired', 50218.00, 1, 0, 0),
(7176, 15923, 'Misc Finance', 47200.00, 1, 0, 0),
(7177, 15923, 'Public Sector Unions', 45300.00, 1, 0, 0),
(7178, 15923, 'Accountants', 44244.00, 1, 0, 0),
(7179, 15923, 'Democratic/Liberal', 38700.00, 1, 0, 0),
(7180, 15923, 'Building Trade Unions', 26000.00, 1, 0, 0),
(7181, 15923, 'Computers/Internet', 22050.00, 1, 0, 0),
(7182, 15923, 'Transportation Unions', 21500.00, 1, 0, 0),
(7183, 15923, 'Leadership PACs', 21000.00, 1, 0, 0),
(7184, 15923, 'Telephone Utilities', 19500.00, 1, 0, 0),
(7185, 15923, 'Railroads', 19500.00, 1, 0, 0),
(7186, 15923, 'TV/Movies/Music', 18900.00, 1, 0, 0),
(7187, 15923, 'Retail Sales', 16750.00, 1, 0, 0),
(7188, 40791, 'Health Professionals', 219850.00, 1, 0, 0),
(7189, 40791, 'General Contractors', 77600.00, 1, 0, 0),
(7190, 40791, 'Leadership PACs', 67000.00, 1, 0, 0),
(7191, 40791, 'Real Estate', 54139.00, 1, 0, 0),
(7192, 40791, 'Retired', 37300.00, 1, 0, 0),
(7193, 40791, 'Lawyers/Law Firms', 34500.00, 1, 0, 0),
(7194, 40791, 'Republican/Conservative', 28850.00, 1, 0, 0),
(7195, 40791, 'Oil & Gas', 28600.00, 1, 0, 0),
(7196, 40791, 'Misc Finance', 22400.00, 1, 0, 0),
(7197, 40791, 'Misc Business', 17850.00, 1, 0, 0),
(7198, 40791, 'Insurance', 17050.00, 1, 0, 0),
(7199, 40791, 'Beer, Wine & Liquor', 16100.00, 1, 0, 0),
(7200, 40791, 'Securities & Investment', 15250.00, 1, 0, 0),
(7201, 40791, 'Misc Manufacturing & Distributing', 13050.00, 1, 0, 0),
(7202, 40791, 'Accountants', 12050.00, 1, 0, 0),
(7203, 40791, 'Commercial Banks', 10750.00, 1, 0, 0),
(7204, 40791, 'Home Builders', 9600.00, 1, 0, 0),
(7205, 40791, 'Construction Services', 8550.00, 1, 0, 0),
(7206, 40791, 'Crop Production & Basic Processing', 8450.00, 1, 0, 0),
(7207, 40791, 'Sea Transport', 8300.00, 1, 0, 0),
(7208, 15923, 'Agribusiness', 41850.00, 0, 0, 1),
(7209, 15923, 'Communic/Electronics', 78950.00, 0, 0, 1),
(7210, 15923, 'Construction', 42850.00, 0, 0, 1),
(7211, 15923, 'Defense', 15000.00, 0, 0, 1),
(7212, 15923, 'Energy/Nat Resource', 10750.00, 0, 0, 1),
(7213, 15923, 'Finance/Insur/RealEst', 604603.00, 0, 0, 1),
(7214, 15923, 'Health', 90350.00, 0, 0, 1),
(7215, 15923, 'Lawyers & Lobbyists', 144036.00, 0, 0, 1),
(7216, 15923, 'Transportation', 34000.00, 0, 0, 1),
(7217, 15923, 'Misc Business', 66325.00, 0, 0, 1),
(7218, 15923, 'Labor', 108800.00, 0, 0, 1),
(7219, 15923, 'Ideology/Single-Issue', 83270.00, 0, 0, 1),
(7220, 15923, 'Other', 69118.00, 0, 0, 1),
(7221, 40791, 'Agribusiness', 18350.00, 0, 0, 1),
(7222, 40791, 'Communic/Electronics', 8200.00, 0, 0, 1),
(7223, 40791, 'Construction', 107700.00, 0, 0, 1),
(7224, 40791, 'Energy/Nat Resource', 40800.00, 0, 0, 1),
(7225, 40791, 'Finance/Insur/RealEst', 131639.00, 0, 0, 1),
(7226, 40791, 'Health', 236720.00, 0, 0, 1),
(7227, 40791, 'Lawyers & Lobbyists', 39500.00, 0, 0, 1),
(7228, 40791, 'Transportation', 16066.00, 0, 0, 1),
(7229, 40791, 'Misc Business', 67900.00, 0, 0, 1),
(7230, 40791, 'Ideology/Single-Issue', 108850.00, 0, 0, 1),
(7231, 40791, 'Other', 52550.00, 0, 0, 1),
(7232, 15930, 'Ciciora Custom Homes', 25000.00, 0, 1, 0),
(7233, 15930, 'Bartlett & Co', 21100.00, 0, 1, 0),
(7234, 15930, 'Heartland Values PAC', 20000.00, 0, 1, 0),
(7235, 15930, 'Morrison Enterprises', 19600.00, 0, 1, 0),
(7236, 15930, 'Dakota, Minnesota & Eastern Railroad', 15950.00, 0, 1, 0),
(7237, 15930, 'New York Mercantile Exchange', 12000.00, 0, 1, 0),
(7238, 15930, 'Koch Industries', 11000.00, 0, 1, 0),
(7239, 15930, 'Union Pacific Corp', 11000.00, 0, 1, 0),
(7240, 15930, 'American Farm Bureau', 10750.00, 0, 1, 0),
(7241, 15930, 'Dairy Farmers of America', 10500.00, 0, 1, 0),
(7242, 15930, 'Crop Production & Basic Processing', 114060.00, 1, 0, 0),
(7243, 15930, 'Agricultural Services/Products', 101154.00, 1, 0, 0),
(7244, 15930, 'Commercial Banks', 81094.00, 1, 0, 0),
(7245, 15930, 'Railroads', 71686.00, 1, 0, 0),
(7246, 15930, 'Retired', 66800.00, 1, 0, 0),
(7247, 15930, 'Health Professionals', 63050.00, 1, 0, 0),
(7248, 15930, 'Air Transport', 55200.00, 1, 0, 0),
(7249, 15930, 'Oil & Gas', 54701.00, 1, 0, 0),
(7250, 15930, 'Livestock', 52000.00, 1, 0, 0),
(7251, 15930, 'Leadership PACs', 47000.00, 1, 0, 0),
(7252, 15930, 'Securities & Investment', 44700.00, 1, 0, 0),
(7253, 15930, 'Food Processing & Sales', 26000.00, 1, 0, 0),
(7254, 15930, 'Home Builders', 26000.00, 1, 0, 0),
(7255, 15930, 'Lawyers/Law Firms', 25950.00, 1, 0, 0),
(7256, 15930, 'Insurance', 24050.00, 1, 0, 0),
(7257, 15930, 'Construction Services', 24000.00, 1, 0, 0),
(7258, 15930, 'Dairy', 22500.00, 1, 0, 0),
(7259, 15930, 'Telephone Utilities', 21800.00, 1, 0, 0),
(7260, 15930, 'General Contractors', 21799.00, 1, 0, 0),
(7261, 15930, 'Lobbyists', 18900.00, 1, 0, 0),
(7262, 40818, 'ActBlue', 21500.00, 0, 1, 0),
(7263, 40818, 'Amalgamated Transit Union', 10000.00, 0, 1, 0),
(7264, 40818, 'American Assn for Justice', 10000.00, 0, 1, 0),
(7265, 40818, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(7266, 40818, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(7267, 40818, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(7268, 40818, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(7269, 40818, 'Impact', 10000.00, 0, 1, 0),
(7270, 40818, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(7271, 40818, 'Jobs, Opportunities & Education PAC', 10000.00, 0, 1, 0),
(7272, 40818, 'Laborers Union', 10000.00, 0, 1, 0),
(7273, 40818, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(7274, 40818, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(7275, 40818, 'National Leadership PAC', 10000.00, 0, 1, 0),
(7276, 40818, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(7277, 40818, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(7278, 40818, 'Service Employees International Union', 10000.00, 0, 1, 0),
(7279, 40818, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(7280, 40818, 'Transport Workers Union', 10000.00, 0, 1, 0),
(7281, 40818, 'United Transportation Union', 10000.00, 0, 1, 0),
(7282, 40818, 'Waste Management Inc', 10000.00, 0, 1, 0),
(7283, 15930, 'Agribusiness', 321414.00, 0, 0, 1),
(7284, 15930, 'Communic/Electronics', 35550.00, 0, 0, 1),
(7285, 15930, 'Construction', 90449.00, 0, 0, 1),
(7286, 15930, 'Energy/Nat Resource', 76901.00, 0, 0, 1),
(7287, 15930, 'Finance/Insur/RealEst', 180794.00, 0, 0, 1),
(7288, 15930, 'Health', 81000.00, 0, 0, 1),
(7289, 15930, 'Lawyers & Lobbyists', 44850.00, 0, 0, 1),
(7290, 15930, 'Transportation', 163886.00, 0, 0, 1),
(7291, 15930, 'Misc Business', 57663.00, 0, 0, 1),
(7292, 15930, 'Labor', 21500.00, 0, 0, 1),
(7293, 15930, 'Ideology/Single-Issue', 73000.00, 0, 0, 1),
(7294, 15930, 'Other', 78600.00, 0, 0, 1),
(7295, 40818, 'Lawyers/Law Firms', 104417.00, 1, 0, 0),
(7296, 40818, 'Leadership PACs', 88300.00, 1, 0, 0),
(7297, 40818, 'Real Estate', 66125.00, 1, 0, 0),
(7298, 40818, 'Public Sector Unions', 64500.00, 1, 0, 0),
(7299, 40818, 'Candidate Committees', 62000.00, 1, 0, 0),
(7300, 40818, 'Health Professionals', 56750.00, 1, 0, 0),
(7301, 40818, 'Transportation Unions', 56000.00, 1, 0, 0),
(7302, 40818, 'Retired', 53050.00, 1, 0, 0),
(7303, 40818, 'Democratic/Liberal', 51750.00, 1, 0, 0),
(7304, 40818, 'Building Trade Unions', 42710.00, 1, 0, 0),
(7305, 40818, 'Misc Unions', 30500.00, 1, 0, 0),
(7306, 40818, 'Securities & Investment', 28944.00, 1, 0, 0),
(7307, 40818, 'Industrial Unions', 27000.00, 1, 0, 0),
(7308, 40818, 'Misc Business', 15900.00, 1, 0, 0),
(7309, 40818, 'Hospitals/Nursing Homes', 15620.00, 1, 0, 0),
(7310, 40818, 'Commercial Banks', 14500.00, 1, 0, 0),
(7311, 40818, 'Insurance', 14250.00, 1, 0, 0),
(7312, 40818, 'Human Rights', 13722.00, 1, 0, 0),
(7313, 40818, 'Retail Sales', 11850.00, 1, 0, 0),
(7314, 40818, 'Waste Management', 11750.00, 1, 0, 0),
(7315, 17742, 'Koch Industries', 78400.00, 0, 1, 0),
(7316, 17742, 'Blackstone Group', 41600.00, 0, 1, 0),
(7317, 17742, 'Murfin Drilling', 21050.00, 0, 1, 0),
(7318, 17742, 'American Veterinary Medical Assn', 21000.00, 0, 1, 0),
(7319, 17742, 'Boeing Co', 19750.00, 0, 1, 0),
(7320, 17742, 'Amgen Inc', 18350.00, 0, 1, 0),
(7321, 17742, 'Apria Healthcare', 16350.00, 0, 1, 0),
(7322, 17742, 'Blue Cross/Blue Shield', 16000.00, 0, 1, 0),
(7323, 17742, 'Hallmark Cards', 14503.00, 0, 1, 0),
(7324, 17742, 'Kansas City Southern', 14370.00, 0, 1, 0),
(7325, 40818, 'Agribusiness', 4000.00, 0, 0, 1),
(7326, 40818, 'Communic/Electronics', 19716.00, 0, 0, 1),
(7327, 40818, 'Construction', 27650.00, 0, 0, 1),
(7328, 40818, 'Defense', 2500.00, 0, 0, 1),
(7329, 40818, 'Energy/Nat Resource', 22000.00, 0, 0, 1),
(7330, 40818, 'Finance/Insur/RealEst', 135369.00, 0, 0, 1),
(7331, 40818, 'Health', 85370.00, 0, 0, 1),
(7332, 40818, 'Lawyers & Lobbyists', 112059.00, 0, 0, 1),
(7333, 40818, 'Transportation', 12000.00, 0, 0, 1),
(7334, 40818, 'Misc Business', 62300.00, 0, 0, 1),
(7335, 40818, 'Labor', 220710.00, 0, 0, 1),
(7336, 40818, 'Ideology/Single-Issue', 222172.00, 0, 0, 1),
(7337, 40818, 'Other', 85450.00, 0, 0, 1),
(7338, 17742, 'Leadership PACs', 338080.00, 1, 0, 0),
(7339, 17742, 'Health Professionals', 318100.00, 1, 0, 0),
(7340, 17742, 'Retired', 262588.00, 1, 0, 0),
(7341, 17742, 'Commercial Banks', 236290.00, 1, 0, 0),
(7342, 17742, 'Securities & Investment', 229750.00, 1, 0, 0),
(7343, 17742, 'Oil & Gas', 225400.00, 1, 0, 0),
(7344, 17742, 'Misc Business', 225399.00, 1, 0, 0),
(7345, 17742, 'Agricultural Services/Products', 220800.00, 1, 0, 0),
(7346, 17742, 'Lawyers/Law Firms', 190428.00, 1, 0, 0),
(7347, 17742, 'Insurance', 177950.00, 1, 0, 0),
(7348, 17742, 'Republican/Conservative', 175999.00, 1, 0, 0),
(7349, 17742, 'Pharmaceuticals/Health Products', 175799.00, 1, 0, 0),
(7350, 17742, 'Crop Production & Basic Processing', 170993.00, 1, 0, 0),
(7351, 17742, 'Lobbyists', 155641.00, 1, 0, 0),
(7352, 17742, 'Real Estate', 149053.00, 1, 0, 0),
(7353, 17742, 'Pro-Israel', 116650.00, 1, 0, 0),
(7354, 17742, 'Hospitals/Nursing Homes', 111350.00, 1, 0, 0),
(7355, 17742, 'Food Processing & Sales', 93200.00, 1, 0, 0),
(7356, 17742, 'Air Transport', 92850.00, 1, 0, 0),
(7357, 17742, 'Business Services', 83996.00, 1, 0, 0),
(7358, 17742, 'Agribusiness', 634578.00, 0, 0, 1),
(7359, 17742, 'Communic/Electronics', 197515.00, 0, 0, 1),
(7360, 17742, 'Construction', 201439.00, 0, 0, 1),
(7361, 17742, 'Defense', 119750.00, 0, 0, 1),
(7362, 17742, 'Energy/Nat Resource', 306871.00, 0, 0, 1),
(7363, 17742, 'Finance/Insur/RealEst', 949442.00, 0, 0, 1),
(7364, 17742, 'Health', 681499.00, 0, 0, 1),
(7365, 17742, 'Lawyers & Lobbyists', 346069.00, 0, 0, 1),
(7366, 17742, 'Transportation', 208770.00, 0, 0, 1),
(7367, 17742, 'Misc Business', 599370.00, 0, 0, 1),
(7368, 17742, 'Labor', 11000.00, 0, 0, 1),
(7369, 17742, 'Ideology/Single-Issue', 675779.00, 0, 0, 1),
(7370, 17742, 'Other', 329488.00, 0, 0, 1),
(7371, 16939, 'Hawkins Construction', 18400.00, 0, 1, 0),
(7372, 16939, 'West Corp', 15108.00, 0, 1, 0),
(7373, 16939, 'Qwest Communications', 12803.00, 0, 1, 0),
(7374, 16939, 'Union Pacific Corp', 12500.00, 0, 1, 0),
(7375, 16939, 'Crete Carrier Corp', 11450.00, 0, 1, 0),
(7376, 16939, 'Verizon Communications', 10750.00, 0, 1, 0),
(7377, 16939, 'Credit Union National Assn', 10250.00, 0, 1, 0),
(7378, 16939, 'AFLAC Inc', 10000.00, 0, 1, 0),
(7379, 16939, 'AG Processing', 10000.00, 0, 1, 0),
(7380, 16939, 'American Assn for Justice', 10000.00, 0, 1, 0),
(7381, 16939, 'American Bankers Assn', 10000.00, 0, 1, 0),
(7382, 16939, 'American Teleservices Assn', 10000.00, 0, 1, 0),
(7383, 16939, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(7384, 16939, 'AT&T Inc', 10000.00, 0, 1, 0),
(7385, 16939, 'Ford Motor Co', 10000.00, 0, 1, 0),
(7386, 16939, 'Freedom Project', 10000.00, 0, 1, 0),
(7387, 16939, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(7388, 16939, 'National Assn of Retail Druggists', 10000.00, 0, 1, 0),
(7389, 16939, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(7390, 16939, 'National Electrical Contractors Assn', 10000.00, 0, 1, 0),
(7391, 40808, 'ActBlue', 136772.00, 0, 1, 0),
(7392, 40808, 'Pederson Group', 23000.00, 0, 1, 0),
(7393, 40808, 'League of Conservation Voters', 11563.00, 0, 1, 0),
(7394, 40808, 'Intl Brotherhood of Electrical Workers', 11000.00, 0, 1, 0),
(7395, 40808, 'Human Rights Campaign', 10886.00, 0, 1, 0),
(7396, 40808, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(7397, 40808, 'American Assn for Justice', 10000.00, 0, 1, 0),
(7398, 40808, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(7399, 40808, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(7400, 40808, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(7401, 40808, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(7402, 40808, 'Ironworkers Union', 10000.00, 0, 1, 0),
(7403, 40808, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(7404, 40808, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(7405, 40808, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(7406, 40808, 'National Education Assn', 10000.00, 0, 1, 0),
(7407, 40808, 'National Leadership PAC', 10000.00, 0, 1, 0),
(7408, 40808, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(7409, 40808, 'PAC to the Future', 10000.00, 0, 1, 0),
(7410, 40808, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(7411, 40808, 'Service Employees International Union', 10000.00, 0, 1, 0),
(7412, 40808, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(7413, 40808, 'United Transportation Union', 10000.00, 0, 1, 0),
(7414, 16939, 'Lawyers/Law Firms', 106803.00, 1, 0, 0),
(7415, 16939, 'Insurance', 75300.00, 1, 0, 0),
(7416, 16939, 'Telephone Utilities', 70900.00, 1, 0, 0),
(7417, 16939, 'Telecom Services & Equipment', 67309.00, 1, 0, 0),
(7418, 16939, 'Leadership PACs', 55181.00, 1, 0, 0),
(7419, 16939, 'TV/Movies/Music', 53599.00, 1, 0, 0),
(7420, 16939, 'Automotive', 50500.00, 1, 0, 0),
(7421, 16939, 'Retired', 47950.00, 1, 0, 0),
(7422, 16939, 'Health Professionals', 47090.00, 1, 0, 0),
(7423, 16939, 'Real Estate', 45411.00, 1, 0, 0),
(7424, 16939, 'General Contractors', 44000.00, 1, 0, 0),
(7425, 16939, 'Oil & Gas', 40250.00, 1, 0, 0),
(7426, 16939, 'Candidate Committees', 38500.00, 1, 0, 0),
(7427, 16939, 'Commercial Banks', 37363.00, 1, 0, 0),
(7428, 16939, 'Business Services', 30019.00, 1, 0, 0),
(7429, 16939, 'Electric Utilities', 29800.00, 1, 0, 0),
(7430, 16939, 'Misc Finance', 27150.00, 1, 0, 0),
(7431, 16939, 'Trucking', 25550.00, 1, 0, 0),
(7432, 16939, 'Computers/Internet', 22808.00, 1, 0, 0),
(7433, 16939, 'Securities & Investment', 21950.00, 1, 0, 0),
(7434, 40808, 'Democratic/Liberal', 183266.00, 1, 0, 0),
(7435, 40808, 'Lawyers/Law Firms', 142500.00, 1, 0, 0),
(7436, 40808, 'Retired', 132780.00, 1, 0, 0),
(7437, 40808, 'Leadership PACs', 105099.00, 1, 0, 0),
(7438, 40808, 'Real Estate', 60450.00, 1, 0, 0),
(7439, 40808, 'Public Sector Unions', 57000.00, 1, 0, 0),
(7440, 40808, 'Candidate Committees', 56000.00, 1, 0, 0),
(7441, 40808, 'Transportation Unions', 48500.00, 1, 0, 0),
(7442, 40808, 'Building Trade Unions', 45000.00, 1, 0, 0),
(7443, 40808, 'Industrial Unions', 37500.00, 1, 0, 0),
(7444, 40808, 'Health Professionals', 33900.00, 1, 0, 0),
(7445, 40808, 'Misc Unions', 33000.00, 1, 0, 0),
(7446, 40808, 'Securities & Investment', 19500.00, 1, 0, 0),
(7447, 40808, 'Human Rights', 19386.00, 1, 0, 0),
(7448, 40808, 'Lobbyists', 16100.00, 1, 0, 0),
(7449, 40808, 'Business Services', 14450.00, 1, 0, 0),
(7450, 40808, 'Electric Utilities', 14250.00, 1, 0, 0),
(7451, 40808, 'Environment', 13530.00, 1, 0, 0),
(7452, 40808, 'Telecom Services & Equipment', 13500.00, 1, 0, 0),
(7453, 16939, 'Agribusiness', 69600.00, 0, 0, 1),
(7454, 16939, 'Communic/Electronics', 217866.00, 0, 0, 1),
(7455, 16939, 'Construction', 96900.00, 0, 0, 1),
(7456, 16939, 'Defense', 21950.00, 0, 0, 1),
(7457, 16939, 'Energy/Nat Resource', 82650.00, 0, 0, 1),
(7458, 16939, 'Finance/Insur/RealEst', 245224.00, 0, 0, 1),
(7459, 16939, 'Health', 80190.00, 0, 0, 1),
(7460, 16939, 'Lawyers & Lobbyists', 128553.00, 0, 0, 1),
(7461, 16939, 'Transportation', 97290.00, 0, 0, 1),
(7462, 16939, 'Misc Business', 98904.00, 0, 0, 1),
(7463, 16939, 'Labor', 24500.00, 0, 0, 1),
(7464, 16939, 'Ideology/Single-Issue', 121393.00, 0, 0, 1),
(7465, 16939, 'Other', 58077.00, 0, 0, 1),
(7466, 40808, 'Agribusiness', 20600.00, 0, 0, 1),
(7467, 40808, 'Communic/Electronics', 27850.00, 0, 0, 1),
(7468, 40808, 'Construction', 11200.00, 0, 0, 1),
(7469, 40808, 'Defense', 1000.00, 0, 0, 1),
(7470, 40808, 'Energy/Nat Resource', 21699.00, 0, 0, 1),
(7471, 40808, 'Finance/Insur/RealEst', 102950.00, 0, 0, 1),
(7472, 40808, 'Health', 42650.00, 0, 0, 1),
(7473, 40808, 'Lawyers & Lobbyists', 158600.00, 0, 0, 1),
(7474, 40808, 'Transportation', 12750.00, 0, 0, 1);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(7475, 40808, 'Misc Business', 44350.00, 0, 0, 1),
(7476, 40808, 'Labor', 221000.00, 0, 0, 1),
(7477, 40808, 'Ideology/Single-Issue', 618608.00, 0, 0, 1),
(7478, 40808, 'Other', 170660.00, 0, 0, 1),
(7479, 17634, 'JPMorgan Chase & Co', 42399.00, 0, 1, 0),
(7480, 17634, 'Pilot Catastrophe Services', 36800.00, 0, 1, 0),
(7481, 17634, 'Patton Boggs LLP', 35100.00, 0, 1, 0),
(7482, 17634, 'Edison Chouest Offshore', 32400.00, 0, 1, 0),
(7483, 17634, 'Freeport-McMoRan Copper & Gold', 29800.00, 0, 1, 0),
(7484, 17634, 'Entergy Services', 28400.00, 0, 1, 0),
(7485, 17634, 'Jones, Walker et al', 27510.00, 0, 1, 0),
(7486, 17634, 'Acadian Ambulance Service', 26798.00, 0, 1, 0),
(7487, 17634, 'Shaw Group', 25699.00, 0, 1, 0),
(7488, 17634, 'Marathon Oil', 23950.00, 0, 1, 0),
(7489, 40836, 'Caterpillar Inc', 54650.00, 0, 1, 0),
(7490, 40836, 'Dan Waibel Designer Builders', 23000.00, 0, 1, 0),
(7491, 40836, 'Petersen Health Care', 13800.00, 0, 1, 0),
(7492, 40836, 'PJ Hoerr Inc', 13000.00, 0, 1, 0),
(7493, 40836, 'Star Transport', 11900.00, 0, 1, 0),
(7494, 40836, 'United Parcel Service', 11750.00, 0, 1, 0),
(7495, 40836, 'Maui Jim', 11500.00, 0, 1, 0),
(7496, 40836, 'Summit Masonary', 11500.00, 0, 1, 0),
(7497, 40836, 'Cat', 10750.00, 0, 1, 0),
(7498, 40836, 'AT&T Inc', 10500.00, 0, 1, 0),
(7499, 17634, 'Lawyers/Law Firms', 1259578.00, 1, 0, 0),
(7500, 17634, 'Real Estate', 408626.00, 1, 0, 0),
(7501, 17634, 'Lobbyists', 371913.00, 1, 0, 0),
(7502, 17634, 'Retired', 357994.00, 1, 0, 0),
(7503, 17634, 'Oil & Gas', 329000.00, 1, 0, 0),
(7504, 17634, 'Leadership PACs', 296950.00, 1, 0, 0),
(7505, 17634, 'Health Professionals', 287038.00, 1, 0, 0),
(7506, 17634, 'Pro-Israel', 281476.00, 1, 0, 0),
(7507, 17634, 'Securities & Investment', 280416.00, 1, 0, 0),
(7508, 17634, 'Electric Utilities', 252304.00, 1, 0, 0),
(7509, 17634, 'Democratic/Liberal', 229549.00, 1, 0, 0),
(7510, 17634, 'Business Services', 199233.00, 1, 0, 0),
(7511, 17634, 'Insurance', 183198.00, 1, 0, 0),
(7512, 17634, 'Misc Finance', 178914.00, 1, 0, 0),
(7513, 17634, 'Construction Services', 155690.00, 1, 0, 0),
(7514, 17634, 'TV/Movies/Music', 155649.00, 1, 0, 0),
(7515, 17634, 'Sea Transport', 150588.00, 1, 0, 0),
(7516, 17634, 'Education', 138162.00, 1, 0, 0),
(7517, 17634, 'Commercial Banks', 128699.00, 1, 0, 0),
(7518, 17634, 'Pharmaceuticals/Health Products', 125500.00, 1, 0, 0),
(7519, 17634, 'Agribusiness', 279065.00, 0, 0, 1),
(7520, 17634, 'Communic/Electronics', 455721.00, 0, 0, 1),
(7521, 17634, 'Construction', 354030.00, 0, 0, 1),
(7522, 17634, 'Defense', 153800.00, 0, 0, 1),
(7523, 17634, 'Energy/Nat Resource', 694411.00, 0, 0, 1),
(7524, 17634, 'Finance/Insur/RealEst', 1318803.00, 0, 0, 1),
(7525, 17634, 'Health', 625216.00, 0, 0, 1),
(7526, 17634, 'Lawyers & Lobbyists', 1631491.00, 0, 0, 1),
(7527, 17634, 'Transportation', 304538.00, 0, 0, 1),
(7528, 17634, 'Misc Business', 758924.00, 0, 0, 1),
(7529, 17634, 'Labor', 330650.00, 0, 0, 1),
(7530, 17634, 'Ideology/Single-Issue', 971479.00, 0, 0, 1),
(7531, 17634, 'Other', 616857.00, 0, 0, 1),
(7532, 40836, 'Retired', 219706.00, 1, 0, 0),
(7533, 40836, 'Health Professionals', 140950.00, 1, 0, 0),
(7534, 40836, 'Leadership PACs', 98558.00, 1, 0, 0),
(7535, 40836, 'Building Materials & Equipment', 73850.00, 1, 0, 0),
(7536, 40836, 'Real Estate', 57665.00, 1, 0, 0),
(7537, 40836, 'Insurance', 56719.00, 1, 0, 0),
(7538, 40836, 'Lawyers/Law Firms', 48672.00, 1, 0, 0),
(7539, 40836, 'Misc Manufacturing & Distributing', 47250.00, 1, 0, 0),
(7540, 40836, 'Misc Business', 43250.00, 1, 0, 0),
(7541, 40836, 'Republican/Conservative', 38350.00, 1, 0, 0),
(7542, 40836, 'Candidate Committees', 34317.00, 1, 0, 0),
(7543, 40836, 'Crop Production & Basic Processing', 31400.00, 1, 0, 0),
(7544, 40836, 'General Contractors', 28525.00, 1, 0, 0),
(7545, 40836, 'Special Trade Contractors', 27600.00, 1, 0, 0),
(7546, 40836, 'Securities & Investment', 26250.00, 1, 0, 0),
(7547, 40836, 'Commercial Banks', 25650.00, 1, 0, 0),
(7548, 40836, 'Civil Servants/Public Officials', 24800.00, 1, 0, 0),
(7549, 40836, 'Lobbyists', 23781.00, 1, 0, 0),
(7550, 40836, 'Health Services/HMOs', 21300.00, 1, 0, 0),
(7551, 40836, 'Automotive', 21050.00, 1, 0, 0),
(7552, 40836, 'Agribusiness', 75390.00, 0, 0, 1),
(7553, 40836, 'Communic/Electronics', 33525.00, 0, 0, 1),
(7554, 40836, 'Construction', 150225.00, 0, 0, 1),
(7555, 40836, 'Defense', 2500.00, 0, 0, 1),
(7556, 40836, 'Energy/Nat Resource', 29250.00, 0, 0, 1),
(7557, 40836, 'Finance/Insur/RealEst', 211164.00, 0, 0, 1),
(7558, 40836, 'Health', 212250.00, 0, 0, 1),
(7559, 40836, 'Lawyers & Lobbyists', 72453.00, 0, 0, 1),
(7560, 40836, 'Transportation', 68250.00, 0, 0, 1),
(7561, 40836, 'Misc Business', 144500.00, 0, 0, 1),
(7562, 40836, 'Labor', 29000.00, 0, 0, 1),
(7563, 40836, 'Ideology/Single-Issue', 202144.00, 0, 0, 1),
(7564, 40836, 'Other', 255556.00, 0, 0, 1),
(7565, 40827, 'ActBlue', 506747.00, 0, 1, 0),
(7566, 40827, 'Democratic Congressional Campaign Cmte', 69577.00, 0, 1, 0),
(7567, 40827, 'JStreetPAC', 37450.00, 0, 1, 0),
(7568, 40827, 'League of Conservation Voters', 19749.00, 0, 1, 0),
(7569, 40827, 'Plumbers/Pipefitters Union', 18000.00, 0, 1, 0),
(7570, 40827, 'DLA Piper', 15698.00, 0, 1, 0),
(7571, 40827, 'Lakeshore Engineering', 13100.00, 0, 1, 0),
(7572, 40827, 'US Steel', 12400.00, 0, 1, 0),
(7573, 40827, 'Boilermakers Union', 11000.00, 0, 1, 0),
(7574, 40827, 'Intl Brotherhood of Electrical Workers', 11000.00, 0, 1, 0),
(7575, 13934, 'American Meat Institute', 19000.00, 0, 1, 0),
(7576, 13934, 'Riceland Foods', 11000.00, 0, 1, 0),
(7577, 13934, 'National Cotton Council', 10500.00, 0, 1, 0),
(7578, 13934, 'American Assn for Justice', 10000.00, 0, 1, 0),
(7579, 13934, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(7580, 13934, 'American Interventional Pain Physicians', 10000.00, 0, 1, 0),
(7581, 13934, 'AT&T Inc', 10000.00, 0, 1, 0),
(7582, 13934, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(7583, 13934, 'Farm Credit Council', 10000.00, 0, 1, 0),
(7584, 13934, 'FedEx Corp', 10000.00, 0, 1, 0),
(7585, 13934, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(7586, 13934, 'Laborers Union', 10000.00, 0, 1, 0),
(7587, 13934, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(7588, 13934, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(7589, 13934, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(7590, 13934, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(7591, 40827, 'Democratic/Liberal', 641680.00, 1, 0, 0),
(7592, 40827, 'Lawyers/Law Firms', 187958.00, 1, 0, 0),
(7593, 40827, 'Leadership PACs', 132100.00, 1, 0, 0),
(7594, 40827, 'Retired', 102031.00, 1, 0, 0),
(7595, 40827, 'Pro-Israel', 79222.00, 1, 0, 0),
(7596, 40827, 'Building Trade Unions', 78100.00, 1, 0, 0),
(7597, 40827, 'Public Sector Unions', 72200.00, 1, 0, 0),
(7598, 40827, 'Candidate Committees', 72000.00, 1, 0, 0),
(7599, 40827, 'Industrial Unions', 72000.00, 1, 0, 0),
(7600, 40827, 'Health Professionals', 59052.00, 1, 0, 0),
(7601, 40827, 'Environment', 50219.00, 1, 0, 0),
(7602, 40827, 'Misc Unions', 47500.00, 1, 0, 0),
(7603, 40827, 'Transportation Unions', 46000.00, 1, 0, 0),
(7604, 40827, 'Real Estate', 29586.00, 1, 0, 0),
(7605, 40827, 'Steel Production', 21900.00, 1, 0, 0),
(7606, 40827, 'Construction Services', 20350.00, 1, 0, 0),
(7607, 40827, 'Securities & Investment', 19450.00, 1, 0, 0),
(7608, 40827, 'Education', 19391.00, 1, 0, 0),
(7609, 40827, 'Abortion Policy/Pro-Choice', 18750.00, 1, 0, 0),
(7610, 40827, 'Misc Issues', 17250.00, 1, 0, 0),
(7611, 13934, 'Crop Production & Basic Processing', 156950.00, 1, 0, 0),
(7612, 13934, 'Health Professionals', 105717.00, 1, 0, 0),
(7613, 13934, 'Building Trade Unions', 39000.00, 1, 0, 0),
(7614, 13934, 'Agricultural Services/Products', 38000.00, 1, 0, 0),
(7615, 13934, 'Transportation Unions', 36600.00, 1, 0, 0),
(7616, 13934, 'Electric Utilities', 35844.00, 1, 0, 0),
(7617, 13934, 'Public Sector Unions', 35000.00, 1, 0, 0),
(7618, 13934, 'Industrial Unions', 34500.00, 1, 0, 0),
(7619, 13934, 'Lawyers/Law Firms', 32000.00, 1, 0, 0),
(7620, 13934, 'Retail Sales', 31050.00, 1, 0, 0),
(7621, 13934, 'Food Processing & Sales', 30300.00, 1, 0, 0),
(7622, 13934, 'Commercial Banks', 27200.00, 1, 0, 0),
(7623, 13934, 'Hospitals/Nursing Homes', 24800.00, 1, 0, 0),
(7624, 13934, 'Real Estate', 23499.00, 1, 0, 0),
(7625, 13934, 'Air Transport', 22000.00, 1, 0, 0),
(7626, 13934, 'Telephone Utilities', 21050.00, 1, 0, 0),
(7627, 13934, 'Automotive', 17550.00, 1, 0, 0),
(7628, 13934, 'Insurance', 16500.00, 1, 0, 0),
(7629, 13934, 'Oil & Gas', 16000.00, 1, 0, 0),
(7630, 13934, 'Livestock', 14193.00, 1, 0, 0),
(7631, 40827, 'Agribusiness', 17097.00, 0, 0, 1),
(7632, 40827, 'Communic/Electronics', 16925.00, 0, 0, 1),
(7633, 40827, 'Construction', 25444.00, 0, 0, 1),
(7634, 40827, 'Defense', 1000.00, 0, 0, 1),
(7635, 40827, 'Energy/Nat Resource', 12413.00, 0, 0, 1),
(7636, 40827, 'Finance/Insur/RealEst', 81527.00, 0, 0, 1),
(7637, 40827, 'Health', 75252.00, 0, 0, 1),
(7638, 40827, 'Lawyers & Lobbyists', 200783.00, 0, 0, 1),
(7639, 40827, 'Transportation', 15089.00, 0, 0, 1),
(7640, 40827, 'Misc Business', 66988.00, 0, 0, 1),
(7641, 40827, 'Labor', 315800.00, 0, 0, 1),
(7642, 40827, 'Ideology/Single-Issue', 1025823.00, 0, 0, 1),
(7643, 40827, 'Other', 138235.00, 0, 0, 1),
(7644, 13934, 'Agribusiness', 276693.00, 0, 0, 1),
(7645, 13934, 'Communic/Electronics', 45350.00, 0, 0, 1),
(7646, 13934, 'Construction', 31950.00, 0, 0, 1),
(7647, 13934, 'Defense', 17500.00, 0, 0, 1),
(7648, 13934, 'Energy/Nat Resource', 63844.00, 0, 0, 1),
(7649, 13934, 'Finance/Insur/RealEst', 95949.00, 0, 0, 1),
(7650, 13934, 'Health', 145617.00, 0, 0, 1),
(7651, 13934, 'Lawyers & Lobbyists', 38250.00, 0, 0, 1),
(7652, 13934, 'Transportation', 50050.00, 0, 0, 1),
(7653, 13934, 'Misc Business', 83192.00, 0, 0, 1),
(7654, 13934, 'Labor', 150600.00, 0, 0, 1),
(7655, 13934, 'Ideology/Single-Issue', 17750.00, 0, 0, 1),
(7656, 13934, 'Other', 15150.00, 0, 0, 1),
(7657, 40790, 'Frantzen-Voelker-Conway Investments', 4600.00, 0, 1, 0),
(7658, 40790, 'Logistix', 4000.00, 0, 1, 0),
(7659, 40790, 'Gurvich Systems', 3363.00, 0, 1, 0),
(7660, 40790, 'Innovative Strategic Advanced System', 3000.00, 0, 1, 0),
(7661, 40790, 'Palace Cafe', 3000.00, 0, 1, 0),
(7662, 40790, 'Jos A Banks', 2520.00, 0, 1, 0),
(7663, 40790, 'Crescent Bank & Trust', 2300.00, 0, 1, 0),
(7664, 40790, 'Oschner Health Clinic', 2300.00, 0, 1, 0),
(7665, 40790, 'Southern Eagle', 2300.00, 0, 1, 0),
(7666, 40790, 'Transoceanic Shipping', 2300.00, 0, 1, 0),
(7667, 16085, 'Farallon Capital Management', 16800.00, 0, 1, 0),
(7668, 16085, 'Polaris Industries', 15000.00, 0, 1, 0),
(7669, 16085, 'American Hospital Assn', 12500.00, 0, 1, 0),
(7670, 16085, 'Akin, Gump et al', 10500.00, 0, 1, 0),
(7671, 16085, 'Seafarers International Union', 10500.00, 0, 1, 0),
(7672, 16085, 'Lockridge, Grindal et al', 10143.00, 0, 1, 0),
(7673, 16085, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(7674, 16085, 'Amalgamated Transit Union', 10000.00, 0, 1, 0),
(7675, 16085, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(7676, 16085, 'American Dental Assn', 10000.00, 0, 1, 0),
(7677, 16085, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(7678, 16085, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(7679, 16085, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(7680, 16085, 'Bricklayers Union', 10000.00, 0, 1, 0),
(7681, 16085, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(7682, 16085, 'Communications Workers of America', 10000.00, 0, 1, 0),
(7683, 16085, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(7684, 16085, 'Honeywell International', 10000.00, 0, 1, 0),
(7685, 16085, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(7686, 16085, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(7687, 16085, 'Ironworkers Union', 10000.00, 0, 1, 0),
(7688, 16085, 'Laborers Union', 10000.00, 0, 1, 0),
(7689, 16085, 'Lockheed Martin', 10000.00, 0, 1, 0),
(7690, 16085, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(7691, 16085, 'MGM Mirage', 10000.00, 0, 1, 0),
(7692, 16085, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(7693, 16085, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(7694, 16085, 'National Education Assn', 10000.00, 0, 1, 0),
(7695, 16085, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(7696, 16085, 'Northrop Grumman', 10000.00, 0, 1, 0),
(7697, 16085, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(7698, 16085, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(7699, 16085, 'Parsons Corp', 10000.00, 0, 1, 0),
(7700, 16085, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(7701, 16085, 'Service Employees International Union', 10000.00, 0, 1, 0),
(7702, 16085, 'Teamsters Union', 10000.00, 0, 1, 0),
(7703, 16085, 'UNITE HERE', 10000.00, 0, 1, 0),
(7704, 40790, 'Lawyers/Law Firms', 15617.00, 1, 0, 0),
(7705, 40790, 'Retired', 10550.00, 1, 0, 0),
(7706, 40790, 'Health Professionals', 7050.00, 1, 0, 0),
(7707, 40790, 'Food & Beverage', 6720.00, 1, 0, 0),
(7708, 40790, 'Insurance', 6000.00, 1, 0, 0),
(7709, 40790, 'Misc Business', 5800.00, 1, 0, 0),
(7710, 40790, 'Securities & Investment', 4600.00, 1, 0, 0),
(7711, 40790, 'Business Services', 4500.00, 1, 0, 0),
(7712, 40790, 'Real Estate', 3300.00, 1, 0, 0),
(7713, 40790, 'Sea Transport', 2300.00, 1, 0, 0),
(7714, 40790, 'Commercial Banks', 2300.00, 1, 0, 0),
(7715, 40790, 'Republican/Conservative', 2000.00, 1, 0, 0),
(7716, 40790, 'Hospitals/Nursing Homes', 2000.00, 1, 0, 0),
(7717, 40790, 'Misc Finance', 2000.00, 1, 0, 0),
(7718, 40790, 'Lodging/Tourism', 1500.00, 1, 0, 0),
(7719, 40790, 'Building Materials & Equipment', 1000.00, 1, 0, 0),
(7720, 40790, 'Pharmaceuticals/Health Products', 500.00, 1, 0, 0),
(7721, 40790, 'Accountants', 500.00, 1, 0, 0),
(7722, 40790, 'Education', 500.00, 1, 0, 0),
(7723, 40790, 'Misc Manufacturing & Distributing', 250.00, 1, 0, 0),
(7724, 16085, 'Lawyers/Law Firms', 119348.00, 1, 0, 0),
(7725, 16085, 'Health Professionals', 114850.00, 1, 0, 0),
(7726, 16085, 'Lobbyists', 102056.00, 1, 0, 0),
(7727, 16085, 'Building Trade Unions', 77500.00, 1, 0, 0),
(7728, 16085, 'Public Sector Unions', 74500.00, 1, 0, 0),
(7729, 16085, 'Transportation Unions', 71000.00, 1, 0, 0),
(7730, 16085, 'Electric Utilities', 64050.00, 1, 0, 0),
(7731, 16085, 'Hospitals/Nursing Homes', 60200.00, 1, 0, 0),
(7732, 16085, 'Real Estate', 51100.00, 1, 0, 0),
(7733, 16085, 'Industrial Unions', 49000.00, 1, 0, 0),
(7734, 16085, 'Defense Electronics', 35500.00, 1, 0, 0),
(7735, 16085, 'Beer, Wine & Liquor', 35500.00, 1, 0, 0),
(7736, 16085, 'Misc Unions', 35000.00, 1, 0, 0),
(7737, 16085, 'Non-Profit Institutions', 32550.00, 1, 0, 0),
(7738, 16085, 'Defense Aerospace', 32200.00, 1, 0, 0),
(7739, 16085, 'Dairy', 28500.00, 1, 0, 0),
(7740, 16085, 'Construction Services', 28450.00, 1, 0, 0),
(7741, 16085, 'Misc Manufacturing & Distributing', 27350.00, 1, 0, 0),
(7742, 16085, 'Securities & Investment', 26800.00, 1, 0, 0),
(7743, 16085, 'Pro-Israel', 25250.00, 1, 0, 0),
(7744, 16085, 'Agribusiness', 64750.00, 0, 0, 1),
(7745, 16085, 'Communic/Electronics', 46700.00, 0, 0, 1),
(7746, 16085, 'Construction', 50700.00, 0, 0, 1),
(7747, 16085, 'Defense', 89200.00, 0, 0, 1),
(7748, 16085, 'Energy/Nat Resource', 89200.00, 0, 0, 1),
(7749, 16085, 'Finance/Insur/RealEst', 132906.00, 0, 0, 1),
(7750, 16085, 'Health', 191550.00, 0, 0, 1),
(7751, 16085, 'Lawyers & Lobbyists', 221404.00, 0, 0, 1),
(7752, 16085, 'Transportation', 54296.00, 0, 0, 1),
(7753, 16085, 'Misc Business', 113950.00, 0, 0, 1),
(7754, 16085, 'Labor', 307000.00, 0, 0, 1),
(7755, 16085, 'Ideology/Single-Issue', 100670.00, 0, 0, 1),
(7756, 16085, 'Other', 71450.00, 0, 0, 1),
(7757, 40790, 'Construction', 1000.00, 0, 0, 1),
(7758, 40790, 'Finance/Insur/RealEst', 18700.00, 0, 0, 1),
(7759, 40790, 'Health', 9550.00, 0, 0, 1),
(7760, 40790, 'Lawyers & Lobbyists', 15617.00, 0, 0, 1),
(7761, 40790, 'Transportation', 2300.00, 0, 0, 1),
(7762, 40790, 'Misc Business', 18770.00, 0, 0, 1),
(7763, 40790, 'Ideology/Single-Issue', 2000.00, 0, 0, 1),
(7764, 40790, 'Other', 11050.00, 0, 0, 1),
(7765, 15397, 'Northwestern Mutual', 23816.00, 0, 1, 0),
(7766, 15397, 'Mathy Construction', 13200.00, 0, 1, 0),
(7767, 15397, 'Bank of America', 11000.00, 0, 1, 0),
(7768, 15397, 'Blue Cross/Blue Shield', 11000.00, 0, 1, 0),
(7769, 15397, 'American Bankers Assn', 10500.00, 0, 1, 0),
(7770, 15397, 'Kohlberg, Kravis et al', 10300.00, 0, 1, 0),
(7771, 15397, 'American College of Radiology', 10000.00, 0, 1, 0),
(7772, 15397, 'American Dental Assn', 10000.00, 0, 1, 0),
(7773, 15397, 'AT&T Inc', 10000.00, 0, 1, 0),
(7774, 15397, 'Honeywell International', 10000.00, 0, 1, 0),
(7775, 15397, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(7776, 15397, 'KPMG LLP', 10000.00, 0, 1, 0),
(7777, 15397, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(7778, 15397, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(7779, 15397, 'National Venture Capital Assn', 10000.00, 0, 1, 0),
(7780, 15397, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(7781, 15397, 'Service Employees International Union', 10000.00, 0, 1, 0),
(7782, 15397, 'Health Professionals', 144800.00, 1, 0, 0),
(7783, 15397, 'Insurance', 128816.00, 1, 0, 0),
(7784, 15397, 'Pharmaceuticals/Health Products', 69466.00, 1, 0, 0),
(7785, 15397, 'Securities & Investment', 68900.00, 1, 0, 0),
(7786, 15397, 'Lawyers/Law Firms', 48499.00, 1, 0, 0),
(7787, 15397, 'Commercial Banks', 44250.00, 1, 0, 0),
(7788, 15397, 'Retail Sales', 43450.00, 1, 0, 0),
(7789, 15397, 'Public Sector Unions', 34500.00, 1, 0, 0),
(7790, 15397, 'General Contractors', 31700.00, 1, 0, 0),
(7791, 15397, 'Building Trade Unions', 29000.00, 1, 0, 0),
(7792, 15397, 'Hospitals/Nursing Homes', 28700.00, 1, 0, 0),
(7793, 15397, 'Accountants', 27500.00, 1, 0, 0),
(7794, 15397, 'Misc Manufacturing & Distributing', 25113.00, 1, 0, 0),
(7795, 15397, 'Industrial Unions', 24500.00, 1, 0, 0),
(7796, 15397, 'Real Estate', 24200.00, 1, 0, 0),
(7797, 15397, 'Electric Utilities', 21450.00, 1, 0, 0),
(7798, 15397, 'Transportation Unions', 19500.00, 1, 0, 0),
(7799, 15397, 'Lobbyists', 19247.00, 1, 0, 0),
(7800, 15397, 'Beer, Wine & Liquor', 17500.00, 1, 0, 0),
(7801, 15397, 'Health Services/HMOs', 15000.00, 1, 0, 0),
(7802, 15397, 'Defense Aerospace', 15000.00, 1, 0, 0),
(7803, 15397, 'Agribusiness', 24500.00, 0, 0, 1),
(7804, 15397, 'Communic/Electronics', 33512.00, 0, 0, 1),
(7805, 15397, 'Construction', 49050.00, 0, 0, 1),
(7806, 15397, 'Defense', 15500.00, 0, 0, 1),
(7807, 15397, 'Energy/Nat Resource', 37700.00, 0, 0, 1),
(7808, 15397, 'Finance/Insur/RealEst', 318566.00, 0, 0, 1),
(7809, 15397, 'Health', 260666.00, 0, 0, 1),
(7810, 15397, 'Lawyers & Lobbyists', 67746.00, 0, 0, 1),
(7811, 15397, 'Transportation', 25650.00, 0, 0, 1),
(7812, 15397, 'Misc Business', 128713.00, 0, 0, 1),
(7813, 15397, 'Labor', 117500.00, 0, 0, 1),
(7814, 15397, 'Ideology/Single-Issue', 19710.00, 0, 0, 1),
(7815, 15397, 'Other', 18200.00, 0, 0, 1),
(7816, 40804, 'Goldman Sachs', 150498.00, 0, 1, 0),
(7817, 40804, 'ActBlue', 58783.00, 0, 1, 0),
(7818, 40804, 'Deutsche Bank AG', 33550.00, 0, 1, 0),
(7819, 40804, 'Sullivan & Cromwell', 25850.00, 0, 1, 0),
(7820, 40804, 'JPMorgan Chase & Co', 18800.00, 0, 1, 0),
(7821, 40804, 'American Fedn of St/Cnty/Munic Employees', 15000.00, 0, 1, 0),
(7822, 40804, 'AmeriPAC: The Fund for a Greater America', 15000.00, 0, 1, 0),
(7823, 40804, 'National Education Assn', 15000.00, 0, 1, 0),
(7824, 40804, 'New Democrat Coalition', 15000.00, 0, 1, 0),
(7825, 40804, 'HLTH Corp', 14500.00, 0, 1, 0),
(7826, 16246, 'American Assn of Airport Executives', 10250.00, 0, 1, 0),
(7827, 16246, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(7828, 16246, 'AT&T Inc', 10000.00, 0, 1, 0),
(7829, 16246, 'Federal Aviation Admin Managers Assn', 10000.00, 0, 1, 0),
(7830, 16246, 'FedEx Corp', 10000.00, 0, 1, 0),
(7831, 16246, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(7832, 16246, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(7833, 16246, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(7834, 16246, 'Service Employees International Union', 10000.00, 0, 1, 0),
(7835, 16246, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(7836, 16246, 'United Parcel Service', 10000.00, 0, 1, 0),
(7837, 40804, 'Securities & Investment', 563804.00, 1, 0, 0),
(7838, 40804, 'Retired', 286606.00, 1, 0, 0),
(7839, 40804, 'Lawyers/Law Firms', 276600.00, 1, 0, 0),
(7840, 40804, 'Democratic/Liberal', 174551.00, 1, 0, 0),
(7841, 40804, 'Leadership PACs', 111800.00, 1, 0, 0),
(7842, 40804, 'Misc Finance', 97200.00, 1, 0, 0),
(7843, 40804, 'Real Estate', 93900.00, 1, 0, 0),
(7844, 40804, 'Business Services', 91852.00, 1, 0, 0),
(7845, 40804, 'Commercial Banks', 64700.00, 1, 0, 0),
(7846, 40804, 'Candidate Committees', 62000.00, 1, 0, 0),
(7847, 40804, 'Printing & Publishing', 56811.00, 1, 0, 0),
(7848, 40804, 'Education', 54400.00, 1, 0, 0),
(7849, 40804, 'Public Sector Unions', 44500.00, 1, 0, 0),
(7850, 40804, 'Health Professionals', 41100.00, 1, 0, 0),
(7851, 40804, 'Industrial Unions', 35536.00, 1, 0, 0),
(7852, 40804, 'Other', 35500.00, 1, 0, 0),
(7853, 40804, 'Misc Business', 34250.00, 1, 0, 0),
(7854, 40804, 'TV/Movies/Music', 29950.00, 1, 0, 0),
(7855, 40804, 'Pharmaceuticals/Health Products', 22450.00, 1, 0, 0),
(7856, 40804, 'Misc Unions', 21000.00, 1, 0, 0),
(7857, 16246, 'Air Transport', 90500.00, 1, 0, 0),
(7858, 16246, 'Railroads', 44750.00, 1, 0, 0),
(7859, 16246, 'Construction Services', 37000.00, 1, 0, 0),
(7860, 16246, 'Building Materials & Equipment', 29350.00, 1, 0, 0),
(7861, 16246, 'Lawyers/Law Firms', 26411.00, 1, 0, 0),
(7862, 16246, 'General Contractors', 23850.00, 1, 0, 0),
(7863, 16246, 'Public Sector Unions', 22750.00, 1, 0, 0),
(7864, 16246, 'Building Trade Unions', 22500.00, 1, 0, 0),
(7865, 16246, 'Misc Transport', 21500.00, 1, 0, 0),
(7866, 16246, 'Lobbyists', 21044.00, 1, 0, 0),
(7867, 16246, 'Trucking', 20820.00, 1, 0, 0),
(7868, 16246, 'Transportation Unions', 19000.00, 1, 0, 0),
(7869, 16246, 'Beer, Wine & Liquor', 17000.00, 1, 0, 0),
(7870, 16246, 'Dairy', 14000.00, 1, 0, 0),
(7871, 16246, 'Insurance', 12600.00, 1, 0, 0),
(7872, 16246, 'Retired', 12350.00, 1, 0, 0),
(7873, 16246, 'Health Professionals', 11850.00, 1, 0, 0),
(7874, 16246, 'Automotive', 11000.00, 1, 0, 0),
(7875, 16246, 'Real Estate', 10300.00, 1, 0, 0),
(7876, 16246, 'Telephone Utilities', 10000.00, 1, 0, 0),
(7877, 16246, 'Misc Unions', 10000.00, 1, 0, 0),
(7878, 40804, 'Agribusiness', 18050.00, 0, 0, 1),
(7879, 40804, 'Communic/Electronics', 112711.00, 0, 0, 1),
(7880, 40804, 'Construction', 10710.00, 0, 0, 1),
(7881, 40804, 'Energy/Nat Resource', 18400.00, 0, 0, 1),
(7882, 40804, 'Finance/Insur/RealEst', 846104.00, 0, 0, 1),
(7883, 40804, 'Health', 84850.00, 0, 0, 1),
(7884, 40804, 'Lawyers & Lobbyists', 283335.00, 0, 0, 1),
(7885, 40804, 'Transportation', 1000.00, 0, 0, 1),
(7886, 40804, 'Misc Business', 172252.00, 0, 0, 1),
(7887, 40804, 'Labor', 123286.00, 0, 0, 1),
(7888, 40804, 'Ideology/Single-Issue', 375799.00, 0, 0, 1),
(7889, 40804, 'Other', 413156.00, 0, 0, 1),
(7890, 16246, 'Agribusiness', 33300.00, 0, 0, 1),
(7891, 16246, 'Communic/Electronics', 16000.00, 0, 0, 1),
(7892, 16246, 'Construction', 92200.00, 0, 0, 1),
(7893, 16246, 'Defense', 8000.00, 0, 0, 1),
(7894, 16246, 'Energy/Nat Resource', 16450.00, 0, 0, 1),
(7895, 16246, 'Finance/Insur/RealEst', 27500.00, 0, 0, 1),
(7896, 16246, 'Health', 14100.00, 0, 0, 1),
(7897, 16246, 'Lawyers & Lobbyists', 47455.00, 0, 0, 1),
(7898, 16246, 'Transportation', 195580.00, 0, 0, 1),
(7899, 16246, 'Misc Business', 52200.00, 0, 0, 1),
(7900, 16246, 'Labor', 74750.00, 0, 0, 1),
(7901, 16246, 'Ideology/Single-Issue', 6495.00, 0, 0, 1),
(7902, 16246, 'Other', 12750.00, 0, 0, 1),
(7903, 40806, 'QC Holdings', 31250.00, 0, 1, 0),
(7904, 40806, 'Wish List', 21971.00, 0, 1, 0),
(7905, 40806, 'Aviva USA', 14300.00, 0, 1, 0),
(7906, 40806, 'Crossland Construction', 13800.00, 0, 1, 0),
(7907, 40806, 'Hallmark Cards', 13750.00, 0, 1, 0),
(7908, 40806, 'American Bankers Assn', 10000.00, 0, 1, 0),
(7909, 40806, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(7910, 40806, 'Freedom Project', 10000.00, 0, 1, 0),
(7911, 40806, 'Koch Industries', 10000.00, 0, 1, 0),
(7912, 40806, 'Republican Main Street Partnership', 10000.00, 0, 1, 0),
(7913, 40806, 'Retired', 79150.00, 1, 0, 0),
(7914, 40806, 'Commercial Banks', 77600.00, 1, 0, 0),
(7915, 40806, 'Leadership PACs', 75250.00, 1, 0, 0),
(7916, 40806, 'Republican/Conservative', 66850.00, 1, 0, 0),
(7917, 40806, 'Oil & Gas', 62750.00, 1, 0, 0),
(7918, 40806, 'Real Estate', 61200.00, 1, 0, 0),
(7919, 40806, 'General Contractors', 60900.00, 1, 0, 0),
(7920, 40806, 'Health Professionals', 59700.00, 1, 0, 0),
(7921, 40806, 'Lawyers/Law Firms', 52745.00, 1, 0, 0),
(7922, 40806, 'Insurance', 37851.00, 1, 0, 0),
(7923, 40806, 'Accountants', 37150.00, 1, 0, 0),
(7924, 40806, 'Candidate Committees', 30744.00, 1, 0, 0),
(7925, 40806, 'Food & Beverage', 30350.00, 1, 0, 0),
(7926, 40806, 'Finance/Credit Companies', 28200.00, 1, 0, 0),
(7927, 40806, 'Agricultural Services/Products', 26600.00, 1, 0, 0),
(7928, 40806, 'Business Services', 24866.00, 1, 0, 0),
(7929, 40806, 'Building Materials & Equipment', 19800.00, 1, 0, 0),
(7930, 40806, 'Printing & Publishing', 19250.00, 1, 0, 0),
(7931, 40806, 'Securities & Investment', 19250.00, 1, 0, 0),
(7932, 15439, 'Target Corp', 15600.00, 0, 1, 0),
(7933, 15439, 'Starkey Laboratories', 13800.00, 0, 1, 0),
(7934, 15439, 'Lakeville Motor Express', 13350.00, 0, 1, 0),
(7935, 15439, 'Koch Industries', 12300.00, 0, 1, 0),
(7936, 15439, 'TCF Financial', 11900.00, 0, 1, 0),
(7937, 15439, 'Honeywell International', 11000.00, 0, 1, 0),
(7938, 15439, 'Investment Co Institute', 10250.00, 0, 1, 0),
(7939, 15439, 'Associated Builders & Contractors', 10200.00, 0, 1, 0),
(7940, 15439, 'Hubbard Broadcasting', 10200.00, 0, 1, 0),
(7941, 15439, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(7942, 15439, 'American Bankers Assn', 10000.00, 0, 1, 0),
(7943, 15439, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(7944, 15439, 'Eli Lilly & Co', 10000.00, 0, 1, 0),
(7945, 15439, 'Freedom Club of America', 10000.00, 0, 1, 0),
(7946, 15439, 'Freedom Project', 10000.00, 0, 1, 0),
(7947, 15439, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(7948, 15439, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(7949, 15439, 'National Restaurant Assn', 10000.00, 0, 1, 0),
(7950, 15439, 'United Parcel Service', 10000.00, 0, 1, 0),
(7951, 40806, 'Agribusiness', 67250.00, 0, 0, 1),
(7952, 40806, 'Communic/Electronics', 31500.00, 0, 0, 1),
(7953, 40806, 'Construction', 93200.00, 0, 0, 1),
(7954, 40806, 'Defense', 3500.00, 0, 0, 1),
(7955, 40806, 'Energy/Nat Resource', 75351.00, 0, 0, 1),
(7956, 40806, 'Finance/Insur/RealEst', 291501.00, 0, 0, 1),
(7957, 40806, 'Health', 76350.00, 0, 0, 1),
(7958, 40806, 'Lawyers & Lobbyists', 61045.00, 0, 0, 1),
(7959, 40806, 'Transportation', 36750.00, 0, 0, 1),
(7960, 40806, 'Misc Business', 114322.00, 0, 0, 1),
(7961, 40806, 'Ideology/Single-Issue', 212565.00, 0, 0, 1),
(7962, 40806, 'Other', 102550.00, 0, 0, 1),
(7963, 15439, 'Retired', 109610.00, 1, 0, 0),
(7964, 15439, 'Republican/Conservative', 91950.00, 1, 0, 0),
(7965, 15439, 'Insurance', 51200.00, 1, 0, 0),
(7966, 15439, 'Commercial Banks', 50235.00, 1, 0, 0),
(7967, 15439, 'Retail Sales', 47950.00, 1, 0, 0),
(7968, 15439, 'Securities & Investment', 47471.00, 1, 0, 0),
(7969, 15439, 'Lawyers/Law Firms', 47300.00, 1, 0, 0),
(7970, 15439, 'Defense Aerospace', 39400.00, 1, 0, 0),
(7971, 15439, 'Pharmaceuticals/Health Products', 35400.00, 1, 0, 0),
(7972, 15439, 'Automotive', 33450.00, 1, 0, 0),
(7973, 15439, 'Crop Production & Basic Processing', 28500.00, 1, 0, 0),
(7974, 15439, 'Air Transport', 26950.00, 1, 0, 0),
(7975, 15439, 'Printing & Publishing', 25400.00, 1, 0, 0),
(7976, 15439, 'Real Estate', 24482.00, 1, 0, 0),
(7977, 15439, 'Computers/Internet', 23100.00, 1, 0, 0),
(7978, 15439, 'Trucking', 21350.00, 1, 0, 0),
(7979, 15439, 'Building Materials & Equipment', 20450.00, 1, 0, 0),
(7980, 15439, 'Leadership PACs', 20409.00, 1, 0, 0),
(7981, 15439, 'Chemical & Related Manufacturing', 19900.00, 1, 0, 0),
(7982, 15439, 'Oil & Gas', 18300.00, 1, 0, 0),
(7983, 15439, 'Agribusiness', 72150.00, 0, 0, 1),
(7984, 15439, 'Communic/Electronics', 90000.00, 0, 0, 1),
(7985, 15439, 'Construction', 58050.00, 0, 0, 1),
(7986, 15439, 'Defense', 55970.00, 0, 0, 1),
(7987, 15439, 'Energy/Nat Resource', 37300.00, 0, 0, 1),
(7988, 15439, 'Finance/Insur/RealEst', 206738.00, 0, 0, 1),
(7989, 15439, 'Health', 65900.00, 0, 0, 1),
(7990, 15439, 'Lawyers & Lobbyists', 59850.00, 0, 0, 1),
(7991, 15439, 'Transportation', 85000.00, 0, 0, 1),
(7992, 15439, 'Misc Business', 147533.00, 0, 0, 1),
(7993, 15439, 'Labor', 14500.00, 0, 0, 1),
(7994, 15439, 'Ideology/Single-Issue', 152707.00, 0, 0, 1),
(7995, 15439, 'Other', 116360.00, 0, 0, 1),
(7996, 40811, 'Comcast Corp', 10450.00, 0, 1, 0),
(7997, 40811, 'ActBlue', 10100.00, 0, 1, 0),
(7998, 40811, 'Service Employees International Union', 10000.00, 0, 1, 0),
(7999, 40811, 'Venable LLP', 9801.00, 0, 1, 0),
(8000, 40811, 'State of Maryland', 9250.00, 0, 1, 0),
(8001, 40811, 'Blue Cross/Blue Shield', 7000.00, 0, 1, 0),
(8002, 40811, 'Bbi Power', 6900.00, 0, 1, 0),
(8003, 40811, 'Dickstein Shapiro LLP', 6648.00, 0, 1, 0),
(8004, 40811, 'Constellation Energy', 6100.00, 0, 1, 0),
(8005, 40811, 'Intl Brotherhood of Electrical Workers', 6000.00, 0, 1, 0),
(8006, 40811, 'Ironworkers Union', 6000.00, 0, 1, 0),
(8007, 40811, 'United Food & Commercial Workers Union', 6000.00, 0, 1, 0),
(8008, 40811, 'Lawyers/Law Firms', 261082.00, 1, 0, 0),
(8009, 40811, 'Retired', 168724.00, 1, 0, 0),
(8010, 40811, 'Leadership PACs', 91315.00, 1, 0, 0),
(8011, 40811, 'Real Estate', 69009.00, 1, 0, 0),
(8012, 40811, 'Democratic/Liberal', 62345.00, 1, 0, 0),
(8013, 40811, 'Candidate Committees', 61750.00, 1, 0, 0),
(8014, 40811, 'Public Sector Unions', 43550.00, 1, 0, 0),
(8015, 40811, 'Transportation Unions', 42250.00, 1, 0, 0),
(8016, 40811, 'Building Trade Unions', 37000.00, 1, 0, 0),
(8017, 40811, 'Civil Servants/Public Officials', 32635.00, 1, 0, 0),
(8018, 40811, 'Industrial Unions', 31500.00, 1, 0, 0),
(8019, 40811, 'Misc Unions', 29500.00, 1, 0, 0),
(8020, 40811, 'Health Professionals', 29456.00, 1, 0, 0),
(8021, 40811, 'Lobbyists', 28050.00, 1, 0, 0),
(8022, 40811, 'Business Services', 21442.00, 1, 0, 0),
(8023, 40811, 'Education', 20320.00, 1, 0, 0),
(8024, 40811, 'TV/Movies/Music', 20200.00, 1, 0, 0),
(8025, 40811, 'Environment', 20060.00, 1, 0, 0),
(8026, 40811, 'Hospitals/Nursing Homes', 17300.00, 1, 0, 0),
(8027, 40811, 'Pro-Israel', 15050.00, 1, 0, 0),
(8028, 16224, 'American Farm Bureau', 19250.00, 0, 1, 0),
(8029, 16224, 'American Crystal Sugar', 11000.00, 0, 1, 0),
(8030, 16224, 'Wells Fargo', 10330.00, 0, 1, 0),
(8031, 16224, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(8032, 16224, 'American Assn of Crop Insurers', 10000.00, 0, 1, 0),
(8033, 16224, 'American Bankers Assn', 10000.00, 0, 1, 0),
(8034, 16224, 'Anheuser-Busch', 10000.00, 0, 1, 0),
(8035, 16224, 'Archer Daniels Midland', 10000.00, 0, 1, 0),
(8036, 16224, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(8037, 16224, 'CME Group', 10000.00, 0, 1, 0),
(8038, 16224, 'Communications Workers of America', 10000.00, 0, 1, 0),
(8039, 16224, 'Dean Foods', 10000.00, 0, 1, 0),
(8040, 16224, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(8041, 16224, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(8042, 16224, 'Koch Industries', 10000.00, 0, 1, 0),
(8043, 16224, 'Laborers Union', 10000.00, 0, 1, 0),
(8044, 16224, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(8045, 16224, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(8046, 16224, 'National Cotton Council', 10000.00, 0, 1, 0),
(8047, 16224, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(8048, 16224, 'Rain & Hail Insurance Society', 10000.00, 0, 1, 0),
(8049, 16224, 'Southern Minn Beet Sugar Co-Op', 10000.00, 0, 1, 0),
(8050, 16224, 'Teamsters Union', 10000.00, 0, 1, 0),
(8051, 16224, 'United Egg Assn', 10000.00, 0, 1, 0),
(8052, 16224, 'Western Peanut Growers Assn', 10000.00, 0, 1, 0),
(8053, 16224, 'Western Pistachio Assn', 10000.00, 0, 1, 0),
(8054, 40811, 'Agribusiness', 16950.00, 0, 0, 1),
(8055, 40811, 'Communic/Electronics', 44300.00, 0, 0, 1),
(8056, 40811, 'Construction', 19650.00, 0, 0, 1),
(8057, 40811, 'Defense', 15500.00, 0, 0, 1),
(8058, 40811, 'Energy/Nat Resource', 23100.00, 0, 0, 1),
(8059, 40811, 'Finance/Insur/RealEst', 120366.00, 0, 0, 1),
(8060, 40811, 'Health', 67056.00, 0, 0, 1),
(8061, 40811, 'Lawyers & Lobbyists', 289132.00, 0, 0, 1),
(8062, 40811, 'Transportation', 4550.00, 0, 0, 1),
(8063, 40811, 'Misc Business', 64117.00, 0, 0, 1),
(8064, 40811, 'Labor', 183800.00, 0, 0, 1),
(8065, 40811, 'Ideology/Single-Issue', 269820.00, 0, 0, 1),
(8066, 40811, 'Other', 232571.00, 0, 0, 1),
(8067, 16224, 'Crop Production & Basic Processing', 247600.00, 1, 0, 0),
(8068, 16224, 'Agricultural Services/Products', 132049.00, 1, 0, 0),
(8069, 16224, 'Dairy', 46000.00, 1, 0, 0),
(8070, 16224, 'Food Processing & Sales', 42937.00, 1, 0, 0),
(8071, 16224, 'Livestock', 36548.00, 1, 0, 0),
(8072, 16224, 'Industrial Unions', 36500.00, 1, 0, 0),
(8073, 16224, 'Accountants', 34849.00, 1, 0, 0),
(8074, 16224, 'Public Sector Unions', 32500.00, 1, 0, 0),
(8075, 16224, 'Securities & Investment', 31500.00, 1, 0, 0),
(8076, 16224, 'Building Trade Unions', 28500.00, 1, 0, 0),
(8077, 16224, 'Commercial Banks', 28080.00, 1, 0, 0),
(8078, 16224, 'Lawyers/Law Firms', 27689.00, 1, 0, 0),
(8079, 16224, 'Transportation Unions', 25500.00, 1, 0, 0),
(8080, 16224, 'Beer, Wine & Liquor', 24092.00, 1, 0, 0),
(8081, 16224, 'Democratic/Liberal', 22100.00, 1, 0, 0),
(8082, 16224, 'Poultry & Eggs', 20500.00, 1, 0, 0),
(8083, 16224, 'Oil & Gas', 17500.00, 1, 0, 0),
(8084, 16224, 'Health Professionals', 16700.00, 1, 0, 0),
(8085, 16224, 'Food & Beverage', 15900.00, 1, 0, 0),
(8086, 16224, 'Lobbyists', 15291.00, 1, 0, 0),
(8087, 16224, 'Agribusiness', 542134.00, 0, 0, 1),
(8088, 16224, 'Communic/Electronics', 18750.00, 0, 0, 1),
(8089, 16224, 'Construction', 19400.00, 0, 0, 1),
(8090, 16224, 'Energy/Nat Resource', 43494.00, 0, 0, 1),
(8091, 16224, 'Finance/Insur/RealEst', 111929.00, 0, 0, 1),
(8092, 16224, 'Health', 26200.00, 0, 0, 1),
(8093, 16224, 'Lawyers & Lobbyists', 42980.00, 0, 0, 1),
(8094, 16224, 'Transportation', 23600.00, 0, 0, 1),
(8095, 16224, 'Misc Business', 79192.00, 0, 0, 1),
(8096, 16224, 'Labor', 129500.00, 0, 0, 1),
(8097, 16224, 'Ideology/Single-Issue', 28606.00, 0, 0, 1),
(8098, 16224, 'Other', 7500.00, 0, 0, 1),
(8099, 40788, 'ActBlue', 45481.00, 0, 1, 0),
(8100, 40788, 'Democratic Congressional Campaign Cmte', 28063.00, 0, 1, 0),
(8101, 40788, 'Intl Brotherhood of Electrical Workers', 10550.00, 0, 1, 0),
(8102, 40788, 'United Steelworkers', 10250.00, 0, 1, 0),
(8103, 40788, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(8104, 40788, 'America Works', 10000.00, 0, 1, 0),
(8105, 40788, 'American Assn for Justice', 10000.00, 0, 1, 0),
(8106, 40788, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(8107, 40788, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(8108, 40788, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(8109, 40788, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(8110, 40788, 'Ironworkers Union', 10000.00, 0, 1, 0),
(8111, 40788, 'Jobs, Opportunities & Education PAC', 10000.00, 0, 1, 0),
(8112, 40788, 'Laborers Union', 10000.00, 0, 1, 0),
(8113, 40788, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(8114, 40788, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(8115, 40788, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(8116, 40788, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(8117, 40788, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(8118, 40788, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(8119, 40788, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(8120, 40788, 'PAC to the Future', 10000.00, 0, 1, 0),
(8121, 40788, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(8122, 40788, 'Service Employees International Union', 10000.00, 0, 1, 0),
(8123, 40788, 'Teamsters Union', 10000.00, 0, 1, 0),
(8124, 40788, 'Transport Workers Union', 10000.00, 0, 1, 0),
(8125, 40788, 'United Auto Workers', 10000.00, 0, 1, 0),
(8126, 40788, 'United Transportation Union', 10000.00, 0, 1, 0),
(8127, 40788, 'VoteVets.org', 10000.00, 0, 1, 0),
(8128, 17323, 'Schering-Plough Corp', 72200.00, 0, 1, 0),
(8129, 17323, 'New York Life Insurance', 52900.00, 0, 1, 0),
(8130, 17323, 'KKR & Co', 50500.00, 0, 1, 0),
(8131, 17323, 'Goldman Sachs', 48900.00, 0, 1, 0),
(8132, 17323, 'DaVita Inc', 48350.00, 0, 1, 0),
(8133, 17323, 'American International Group', 46750.00, 0, 1, 0),
(8134, 17323, 'Amgen Inc', 45750.00, 0, 1, 0),
(8135, 17323, 'Aetna Inc', 45250.00, 0, 1, 0),
(8136, 17323, 'UST Inc', 42950.00, 0, 1, 0),
(8137, 17323, 'Blue Cross/Blue Shield', 39850.00, 0, 1, 0),
(8138, 40788, 'Leadership PACs', 168099.00, 1, 0, 0),
(8139, 40788, 'Lawyers/Law Firms', 130894.00, 1, 0, 0),
(8140, 40788, 'Democratic/Liberal', 107135.00, 1, 0, 0),
(8141, 40788, 'Candidate Committees', 84000.00, 1, 0, 0),
(8142, 40788, 'Building Trade Unions', 70770.00, 1, 0, 0),
(8143, 40788, 'Transportation Unions', 66225.00, 1, 0, 0),
(8144, 40788, 'Real Estate', 63335.00, 1, 0, 0),
(8145, 40788, 'Industrial Unions', 62586.00, 1, 0, 0),
(8146, 40788, 'Public Sector Unions', 57200.00, 1, 0, 0),
(8147, 40788, 'Retired', 42902.00, 1, 0, 0),
(8148, 40788, 'Misc Unions', 40000.00, 1, 0, 0),
(8149, 40788, 'Misc Issues', 33145.00, 1, 0, 0),
(8150, 40788, 'Health Professionals', 30150.00, 1, 0, 0),
(8151, 40788, 'Misc Business', 27250.00, 1, 0, 0),
(8152, 40788, 'Hospitals/Nursing Homes', 22690.00, 1, 0, 0),
(8153, 40788, 'Insurance', 20244.00, 1, 0, 0),
(8154, 40788, 'Special Trade Contractors', 19850.00, 1, 0, 0),
(8155, 40788, 'Lobbyists', 18740.00, 1, 0, 0),
(8156, 40788, 'Human Rights', 18583.00, 1, 0, 0),
(8157, 40788, 'Commercial Banks', 17923.00, 1, 0, 0),
(8158, 40788, 'Agribusiness', 22950.00, 0, 0, 1),
(8159, 40788, 'Communic/Electronics', 22423.00, 0, 0, 1),
(8160, 40788, 'Construction', 38800.00, 0, 0, 1),
(8161, 40788, 'Defense', 2000.00, 0, 0, 1),
(8162, 40788, 'Energy/Nat Resource', 26350.00, 0, 0, 1),
(8163, 40788, 'Finance/Insur/RealEst', 135949.00, 0, 0, 1),
(8164, 40788, 'Health', 82590.00, 0, 0, 1),
(8165, 40788, 'Lawyers & Lobbyists', 149634.00, 0, 0, 1),
(8166, 40788, 'Transportation', 19750.00, 0, 0, 1),
(8167, 40788, 'Misc Business', 85514.00, 0, 0, 1),
(8168, 40788, 'Labor', 296781.00, 0, 0, 1),
(8169, 40788, 'Ideology/Single-Issue', 435394.00, 0, 0, 1),
(8170, 40788, 'Other', 80054.00, 0, 0, 1),
(8171, 17323, 'Securities & Investment', 832918.00, 1, 0, 0),
(8172, 17323, 'Lawyers/Law Firms', 668004.00, 1, 0, 0),
(8173, 17323, 'Insurance', 590185.00, 1, 0, 0),
(8174, 17323, 'Health Professionals', 537141.00, 1, 0, 0),
(8175, 17323, 'Pharmaceuticals/Health Products', 524813.00, 1, 0, 0),
(8176, 17323, 'Real Estate', 395529.00, 1, 0, 0),
(8177, 17323, 'Lobbyists', 376775.00, 1, 0, 0),
(8178, 17323, 'Health Services/HMOs', 360200.00, 1, 0, 0),
(8179, 17323, 'Hospitals/Nursing Homes', 330226.00, 1, 0, 0),
(8180, 17323, 'Electric Utilities', 292140.00, 1, 0, 0),
(8181, 17323, 'Commercial Banks', 200480.00, 1, 0, 0),
(8182, 17323, 'Misc Finance', 169700.00, 1, 0, 0),
(8183, 17323, 'Retired', 159587.00, 1, 0, 0),
(8184, 17323, 'TV/Movies/Music', 158400.00, 1, 0, 0),
(8185, 17323, 'Retail Sales', 156050.00, 1, 0, 0),
(8186, 17323, 'Computers/Internet', 154342.00, 1, 0, 0),
(8187, 17323, 'Democratic/Liberal', 153850.00, 1, 0, 0),
(8188, 17323, 'Business Services', 149038.00, 1, 0, 0),
(8189, 17323, 'Agricultural Services/Products', 145000.00, 1, 0, 0),
(8190, 17323, 'Beer, Wine & Liquor', 142871.00, 1, 0, 0),
(8191, 40828, 'Picerne Investment', 30900.00, 0, 1, 0),
(8192, 40828, 'Villa Del Monte, SE', 21300.00, 0, 1, 0),
(8193, 40828, 'Alcalde Auto Parts', 10600.00, 0, 1, 0),
(8194, 40828, 'Marsh Saldana', 9855.00, 0, 1, 0),
(8195, 40828, 'Dubon Group', 9250.00, 0, 1, 0),
(8196, 40828, 'Coca-Cola Bottling', 9200.00, 0, 1, 0),
(8197, 40828, 'Roof Decks of Puerto Rico', 9200.00, 0, 1, 0),
(8198, 40828, 'McConnell Valdes Llc', 8000.00, 0, 1, 0),
(8199, 17323, 'Agribusiness', 605943.00, 0, 0, 1),
(8200, 17323, 'Communic/Electronics', 477634.00, 0, 0, 1),
(8201, 17323, 'Construction', 259887.00, 0, 0, 1),
(8202, 17323, 'Defense', 90350.00, 0, 0, 1),
(8203, 17323, 'Energy/Nat Resource', 589876.00, 0, 0, 1),
(8204, 17323, 'Finance/Insur/RealEst', 2362860.00, 0, 0, 1),
(8205, 17323, 'Health', 1791049.00, 0, 0, 1),
(8206, 17323, 'Lawyers & Lobbyists', 1044779.00, 0, 0, 1),
(8207, 17323, 'Transportation', 332469.00, 0, 0, 1),
(8208, 17323, 'Misc Business', 972744.00, 0, 0, 1),
(8209, 17323, 'Labor', 225425.00, 0, 0, 1),
(8210, 17323, 'Ideology/Single-Issue', 494624.00, 0, 0, 1),
(8211, 17323, 'Other', 266240.00, 0, 0, 1),
(8212, 40828, 'Misc Business', 192060.00, 1, 0, 0),
(8213, 40828, 'Lawyers/Law Firms', 177317.00, 1, 0, 0),
(8214, 40828, 'Retired', 87099.00, 1, 0, 0),
(8215, 40828, 'Health Professionals', 74400.00, 1, 0, 0),
(8216, 40828, 'Real Estate', 73736.00, 1, 0, 0),
(8217, 40828, 'Construction Services', 48485.00, 1, 0, 0),
(8218, 40828, 'General Contractors', 43917.00, 1, 0, 0),
(8219, 40828, 'Insurance', 39505.00, 1, 0, 0),
(8220, 40828, 'Home Builders', 36900.00, 1, 0, 0),
(8221, 40828, 'Accountants', 24600.00, 1, 0, 0),
(8222, 40828, 'Food & Beverage', 24363.00, 1, 0, 0),
(8223, 40828, 'Securities & Investment', 23968.00, 1, 0, 0),
(8224, 40828, 'Misc Finance', 22550.00, 1, 0, 0),
(8225, 40828, 'Business Services', 21263.00, 1, 0, 0),
(8226, 40828, 'Retail Sales', 14400.00, 1, 0, 0),
(8227, 40828, 'Special Trade Contractors', 11200.00, 1, 0, 0),
(8228, 40828, 'Lobbyists', 8550.00, 1, 0, 0),
(8229, 40828, 'Food Processing & Sales', 7100.00, 1, 0, 0),
(8230, 40828, 'Commercial Banks', 6900.00, 1, 0, 0),
(8231, 40828, 'Steel Production', 6060.00, 1, 0, 0),
(8232, 40828, 'Agribusiness', 11200.00, 0, 0, 1),
(8233, 40828, 'Communic/Electronics', 8050.00, 0, 0, 1),
(8234, 40828, 'Construction', 141252.00, 0, 0, 1),
(8235, 40828, 'Defense', 1000.00, 0, 0, 1),
(8236, 40828, 'Energy/Nat Resource', 2000.00, 0, 0, 1),
(8237, 40828, 'Finance/Insur/RealEst', 191259.00, 0, 0, 1),
(8238, 40828, 'Health', 84900.00, 0, 0, 1),
(8239, 40828, 'Lawyers & Lobbyists', 185867.00, 0, 0, 1),
(8240, 40828, 'Transportation', 2750.00, 0, 0, 1),
(8241, 40828, 'Misc Business', 268106.00, 0, 0, 1),
(8242, 40828, 'Ideology/Single-Issue', 3800.00, 0, 0, 1),
(8243, 40828, 'Other', 91649.00, 0, 0, 1),
(8244, 40686, 'Morey Corp', 18100.00, 0, 1, 0),
(8245, 40686, 'JPMorgan Chase & Co', 15471.00, 0, 1, 0),
(8246, 40686, 'Camcraft Inc', 15300.00, 0, 1, 0),
(8247, 40686, 'William Blair & Co', 13250.00, 0, 1, 0),
(8248, 40686, 'Nicor Inc', 12600.00, 0, 1, 0),
(8249, 40686, 'Accenture', 12300.00, 0, 1, 0),
(8250, 40686, 'Wheaton Eye Clinic', 12150.00, 0, 1, 0),
(8251, 40686, 'Bank of America', 11500.00, 0, 1, 0),
(8252, 40686, 'Exelon Corp', 11500.00, 0, 1, 0),
(8253, 40686, 'Power Shares Capital Management', 11500.00, 0, 1, 0),
(8254, 40686, 'Retired', 166440.00, 1, 0, 0),
(8255, 40686, 'Securities & Investment', 136900.00, 1, 0, 0),
(8256, 40686, 'Insurance', 127200.00, 1, 0, 0),
(8257, 40686, 'Leadership PACs', 122073.00, 1, 0, 0),
(8258, 40686, 'Republican/Conservative', 110250.00, 1, 0, 0),
(8259, 40686, 'Lawyers/Law Firms', 90707.00, 1, 0, 0),
(8260, 40686, 'Real Estate', 83400.00, 1, 0, 0),
(8261, 40686, 'Health Professionals', 79250.00, 1, 0, 0),
(8262, 40686, 'Misc Manufacturing & Distributing', 63436.00, 1, 0, 0),
(8263, 40686, 'Commercial Banks', 62571.00, 1, 0, 0),
(8264, 40686, 'Misc Finance', 52400.00, 1, 0, 0),
(8265, 40686, 'Oil & Gas', 49600.00, 1, 0, 0),
(8266, 40686, 'Accountants', 49009.00, 1, 0, 0),
(8267, 40686, 'Candidate Committees', 40000.00, 1, 0, 0),
(8268, 40686, 'Lobbyists', 38610.00, 1, 0, 0),
(8269, 40686, 'Pharmaceuticals/Health Products', 33750.00, 1, 0, 0),
(8270, 40686, 'Building Trade Unions', 33100.00, 1, 0, 0),
(8271, 40686, 'Business Services', 33050.00, 1, 0, 0),
(8272, 40686, 'Hospitals/Nursing Homes', 31699.00, 1, 0, 0),
(8273, 40686, 'Special Trade Contractors', 26450.00, 1, 0, 0),
(8274, 40796, 'ActBlue', 150724.00, 0, 1, 0),
(8275, 40796, 'University of Cincinnati', 20000.00, 0, 1, 0),
(8276, 40796, 'Chavez Properties', 18400.00, 0, 1, 0),
(8277, 40796, 'Democratic Congressional Campaign Cmte', 17500.00, 0, 1, 0),
(8278, 40796, 'Sheet Metal Workers Union', 12500.00, 0, 1, 0),
(8279, 40796, 'Waite, Schneider et al', 11200.00, 0, 1, 0),
(8280, 40796, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(8281, 40796, 'America Works', 10000.00, 0, 1, 0),
(8282, 40796, 'American Assn for Justice', 10000.00, 0, 1, 0),
(8283, 40796, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(8284, 40796, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(8285, 40796, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(8286, 40796, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(8287, 40796, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(8288, 40796, 'Communications Workers of America', 10000.00, 0, 1, 0),
(8289, 40796, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(8290, 40796, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(8291, 40796, 'Ironworkers Union', 10000.00, 0, 1, 0),
(8292, 40796, 'Laborers Union', 10000.00, 0, 1, 0),
(8293, 40796, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(8294, 40796, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(8295, 40796, 'National Leadership PAC', 10000.00, 0, 1, 0),
(8296, 40796, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(8297, 40796, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(8298, 40796, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(8299, 40796, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(8300, 40796, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(8301, 40796, 'Service Employees International Union', 10000.00, 0, 1, 0),
(8302, 40796, 'Teamsters Union', 10000.00, 0, 1, 0),
(8303, 40796, 'United Auto Workers', 10000.00, 0, 1, 0),
(8304, 40796, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(8305, 40796, 'United Transportation Union', 10000.00, 0, 1, 0),
(8306, 40796, 'Victory Now PAC', 10000.00, 0, 1, 0),
(8307, 40686, 'Agribusiness', 27950.00, 0, 0, 1),
(8308, 40686, 'Communic/Electronics', 75610.00, 0, 0, 1),
(8309, 40686, 'Construction', 90888.00, 0, 0, 1),
(8310, 40686, 'Defense', 11000.00, 0, 0, 1),
(8311, 40686, 'Energy/Nat Resource', 77050.00, 0, 0, 1),
(8312, 40686, 'Finance/Insur/RealEst', 548666.00, 0, 0, 1),
(8313, 40686, 'Health', 156949.00, 0, 0, 1),
(8314, 40686, 'Lawyers & Lobbyists', 129317.00, 0, 0, 1),
(8315, 40686, 'Transportation', 58330.00, 0, 0, 1),
(8316, 40686, 'Misc Business', 186936.00, 0, 0, 1),
(8317, 40686, 'Labor', 52600.00, 0, 0, 1),
(8318, 40686, 'Ideology/Single-Issue', 329635.00, 0, 0, 1),
(8319, 40686, 'Other', 195640.00, 0, 0, 1),
(8320, 16580, 'Jenner & Block', 17875.00, 0, 1, 0),
(8321, 16580, 'State of Illinois', 17700.00, 0, 1, 0),
(8322, 16580, 'Sidley Austin LLP', 11950.00, 0, 1, 0),
(8323, 16580, 'Service Employees International Union', 10300.00, 0, 1, 0),
(8324, 16580, 'American Assn for Justice', 10000.00, 0, 1, 0),
(8325, 16580, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(8326, 16580, 'American Optometric Assn', 10000.00, 0, 1, 0),
(8327, 16580, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(8328, 16580, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(8329, 16580, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(8330, 16580, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(8331, 16580, 'Teamsters Union', 10000.00, 0, 1, 0),
(8332, 16580, 'UNITE HERE', 10000.00, 0, 1, 0),
(8333, 16580, 'United Auto Workers', 10000.00, 0, 1, 0),
(8334, 16580, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(8335, 40796, 'Democratic/Liberal', 200324.00, 1, 0, 0),
(8336, 40796, 'Leadership PACs', 165600.00, 1, 0, 0),
(8337, 40796, 'Lawyers/Law Firms', 93375.00, 1, 0, 0),
(8338, 40796, 'Building Trade Unions', 79100.00, 1, 0, 0),
(8339, 40796, 'Candidate Committees', 75300.00, 1, 0, 0),
(8340, 40796, 'Retired', 72650.00, 1, 0, 0),
(8341, 40796, 'Transportation Unions', 59500.00, 1, 0, 0),
(8342, 40796, 'Public Sector Unions', 54500.00, 1, 0, 0),
(8343, 40796, 'Real Estate', 51650.00, 1, 0, 0),
(8344, 40796, 'Industrial Unions', 51500.00, 1, 0, 0),
(8345, 40796, 'Misc Unions', 37000.00, 1, 0, 0),
(8346, 40796, 'Education', 30100.00, 1, 0, 0),
(8347, 40796, 'Health Professionals', 24750.00, 1, 0, 0),
(8348, 40796, 'Securities & Investment', 18300.00, 1, 0, 0),
(8349, 40796, 'Insurance', 17150.00, 1, 0, 0),
(8350, 40796, 'Human Rights', 16934.00, 1, 0, 0),
(8351, 40796, 'Environment', 13367.00, 1, 0, 0),
(8352, 40796, 'TV/Movies/Music', 8150.00, 1, 0, 0),
(8353, 40796, 'Misc Manufacturing & Distributing', 7000.00, 1, 0, 0),
(8354, 40796, 'Misc Health', 7000.00, 1, 0, 0),
(8355, 40796, 'Crop Production & Basic Processing', 7000.00, 1, 0, 0),
(8356, 16580, 'Lawyers/Law Firms', 210500.00, 1, 0, 0),
(8357, 16580, 'Health Professionals', 89820.00, 1, 0, 0),
(8358, 16580, 'Pro-Israel', 67825.00, 1, 0, 0),
(8359, 16580, 'Democratic/Liberal', 65400.00, 1, 0, 0),
(8360, 16580, 'Retired', 50975.00, 1, 0, 0),
(8361, 16580, 'Public Sector Unions', 39750.00, 1, 0, 0),
(8362, 16580, 'Industrial Unions', 39500.00, 1, 0, 0),
(8363, 16580, 'Business Services', 38300.00, 1, 0, 0),
(8364, 16580, 'Securities & Investment', 36450.00, 1, 0, 0),
(8365, 16580, 'Real Estate', 35600.00, 1, 0, 0),
(8366, 16580, 'Misc Unions', 34550.00, 1, 0, 0),
(8367, 16580, 'Building Trade Unions', 34000.00, 1, 0, 0),
(8368, 16580, 'Transportation Unions', 29500.00, 1, 0, 0),
(8369, 16580, 'Education', 23225.00, 1, 0, 0),
(8370, 16580, 'Civil Servants/Public Officials', 18550.00, 1, 0, 0),
(8371, 16580, 'Insurance', 17550.00, 1, 0, 0),
(8372, 16580, 'Non-Profit Institutions', 17225.00, 1, 0, 0),
(8373, 16580, 'Hospitals/Nursing Homes', 16950.00, 1, 0, 0),
(8374, 16580, 'Beer, Wine & Liquor', 14050.00, 1, 0, 0),
(8375, 16580, 'TV/Movies/Music', 13500.00, 1, 0, 0),
(8376, 40796, 'Agribusiness', 10750.00, 0, 0, 1),
(8377, 40796, 'Communic/Electronics', 14450.00, 0, 0, 1),
(8378, 40796, 'Construction', 6500.00, 0, 0, 1),
(8379, 40796, 'Defense', 750.00, 0, 0, 1),
(8380, 40796, 'Energy/Nat Resource', 3250.00, 0, 0, 1),
(8381, 40796, 'Finance/Insur/RealEst', 99150.00, 0, 0, 1),
(8382, 40796, 'Health', 39370.00, 0, 0, 1),
(8383, 40796, 'Lawyers & Lobbyists', 97425.00, 0, 0, 1),
(8384, 40796, 'Transportation', 1500.00, 0, 0, 1),
(8385, 40796, 'Misc Business', 37700.00, 0, 0, 1),
(8386, 40796, 'Labor', 281600.00, 0, 0, 1),
(8387, 40796, 'Ideology/Single-Issue', 472625.00, 0, 0, 1),
(8388, 40796, 'Other', 112150.00, 0, 0, 1),
(8389, 16580, 'Agribusiness', 3450.00, 0, 0, 1),
(8390, 16580, 'Communic/Electronics', 26775.00, 0, 0, 1),
(8391, 16580, 'Construction', 10800.00, 0, 0, 1),
(8392, 16580, 'Defense', 250.00, 0, 0, 1),
(8393, 16580, 'Energy/Nat Resource', 550.00, 0, 0, 1),
(8394, 16580, 'Finance/Insur/RealEst', 116550.00, 0, 0, 1),
(8395, 16580, 'Health', 119145.00, 0, 0, 1),
(8396, 16580, 'Lawyers & Lobbyists', 214293.00, 0, 0, 1),
(8397, 16580, 'Transportation', 7550.00, 0, 0, 1),
(8398, 16580, 'Misc Business', 76375.00, 0, 0, 1),
(8399, 16580, 'Labor', 177300.00, 0, 0, 1),
(8400, 16580, 'Ideology/Single-Issue', 159635.00, 0, 0, 1);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(8401, 16580, 'Other', 112725.00, 0, 0, 1),
(8402, 40810, 'ActBlue', 41538.00, 0, 1, 0),
(8403, 40810, 'Democratic Congressional Campaign Cmte', 30475.00, 0, 1, 0),
(8404, 40810, 'Brown & Brown', 29350.00, 0, 1, 0),
(8405, 40810, 'International Speedway', 13300.00, 0, 1, 0),
(8406, 40810, 'NASCAR', 13000.00, 0, 1, 0),
(8407, 40810, 'Brown & Brown Insurance', 12700.00, 0, 1, 0),
(8408, 40810, 'Intl Brotherhood of Electrical Workers', 11500.00, 0, 1, 0),
(8409, 40810, 'American Fedn of St/Cnty/Munic Employees', 10250.00, 0, 1, 0),
(8410, 40810, 'American Assn for Justice', 10000.00, 0, 1, 0),
(8411, 40810, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(8412, 40810, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(8413, 40810, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(8414, 40810, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(8415, 40810, 'Communications Workers of America', 10000.00, 0, 1, 0),
(8416, 40810, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(8417, 40810, 'Ironworkers Union', 10000.00, 0, 1, 0),
(8418, 40810, 'Laborers Union', 10000.00, 0, 1, 0),
(8419, 40810, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(8420, 40810, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(8421, 40810, 'National Education Assn', 10000.00, 0, 1, 0),
(8422, 40810, 'National Leadership PAC', 10000.00, 0, 1, 0),
(8423, 40810, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(8424, 40810, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(8425, 40810, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(8426, 40810, 'PAC to the Future', 10000.00, 0, 1, 0),
(8427, 40810, 'Service Employees International Union', 10000.00, 0, 1, 0),
(8428, 40810, 'Teamsters Union', 10000.00, 0, 1, 0),
(8429, 40810, 'United Auto Workers', 10000.00, 0, 1, 0),
(8430, 40810, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(8431, 40810, 'United Transportation Union', 10000.00, 0, 1, 0),
(8432, 40810, 'Victory Now PAC', 10000.00, 0, 1, 0),
(8433, 13940, 'Molex Inc', 17200.00, 0, 1, 0),
(8434, 13940, 'CME Group', 13000.00, 0, 1, 0),
(8435, 13940, 'Exelon Corp', 12300.00, 0, 1, 0),
(8436, 13940, 'Northern Trust', 11489.00, 0, 1, 0),
(8437, 13940, 'William Blair & Co', 11400.00, 0, 1, 0),
(8438, 13940, 'AFLAC Inc', 10000.00, 0, 1, 0),
(8439, 13940, 'American Bankers Assn', 10000.00, 0, 1, 0),
(8440, 13940, 'AT&T Inc', 10000.00, 0, 1, 0),
(8441, 13940, 'Bank of America', 10000.00, 0, 1, 0),
(8442, 13940, 'Caterpillar Inc', 10000.00, 0, 1, 0),
(8443, 13940, 'Duchossois Industries', 10000.00, 0, 1, 0),
(8444, 13940, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(8445, 13940, 'Human Rights Campaign', 10000.00, 0, 1, 0),
(8446, 13940, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(8447, 13940, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(8448, 13940, 'National Education Assn', 10000.00, 0, 1, 0),
(8449, 13940, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(8450, 13940, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(8451, 13940, 'Trans Union Corp', 10000.00, 0, 1, 0),
(8452, 13940, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(8453, 40810, 'Lawyers/Law Firms', 184541.00, 1, 0, 0),
(8454, 40810, 'Leadership PACs', 128978.00, 1, 0, 0),
(8455, 40810, 'Democratic/Liberal', 118462.00, 1, 0, 0),
(8456, 40810, 'Retired', 113516.00, 1, 0, 0),
(8457, 40810, 'Real Estate', 80850.00, 1, 0, 0),
(8458, 40810, 'Public Sector Unions', 72250.00, 1, 0, 0),
(8459, 40810, 'Candidate Committees', 62850.00, 1, 0, 0),
(8460, 40810, 'Insurance', 59100.00, 1, 0, 0),
(8461, 40810, 'Building Trade Unions', 53500.00, 1, 0, 0),
(8462, 40810, 'Health Professionals', 45563.00, 1, 0, 0),
(8463, 40810, 'Industrial Unions', 44500.00, 1, 0, 0),
(8464, 40810, 'Transportation Unions', 43000.00, 1, 0, 0),
(8465, 40810, 'Recreation/Live Entertainment', 33350.00, 1, 0, 0),
(8466, 40810, 'Misc Unions', 33000.00, 1, 0, 0),
(8467, 40810, 'Business Services', 21850.00, 1, 0, 0),
(8468, 40810, 'Education', 21050.00, 1, 0, 0),
(8469, 40810, 'Misc Finance', 20450.00, 1, 0, 0),
(8470, 40810, 'Securities & Investment', 19400.00, 1, 0, 0),
(8471, 40810, 'Human Rights', 13984.00, 1, 0, 0),
(8472, 13940, 'Securities & Investment', 122200.00, 1, 0, 0),
(8473, 13940, 'Insurance', 111800.00, 1, 0, 0),
(8474, 13940, 'Retired', 104901.00, 1, 0, 0),
(8475, 13940, 'Real Estate', 80150.00, 1, 0, 0),
(8476, 13940, 'Commercial Banks', 62689.00, 1, 0, 0),
(8477, 13940, 'Misc Finance', 47200.00, 1, 0, 0),
(8478, 13940, 'Republican/Conservative', 47000.00, 1, 0, 0),
(8479, 13940, 'Leadership PACs', 43180.00, 1, 0, 0),
(8480, 13940, 'Lawyers/Law Firms', 40800.00, 1, 0, 0),
(8481, 13940, 'Finance/Credit Companies', 38639.00, 1, 0, 0),
(8482, 13940, 'Accountants', 32488.00, 1, 0, 0),
(8483, 13940, 'Electric Utilities', 26701.00, 1, 0, 0),
(8484, 13940, 'Health Professionals', 24250.00, 1, 0, 0),
(8485, 13940, 'Misc Manufacturing & Distributing', 23600.00, 1, 0, 0),
(8486, 13940, 'Building Trade Unions', 21100.00, 1, 0, 0),
(8487, 13940, 'Building Materials & Equipment', 21000.00, 1, 0, 0),
(8488, 13940, 'Electronics Mfg & Services', 17200.00, 1, 0, 0),
(8489, 13940, 'Savings & Loans', 14900.00, 1, 0, 0),
(8490, 13940, 'Agricultural Services/Products', 13500.00, 1, 0, 0),
(8491, 40810, 'Agribusiness', 2500.00, 0, 0, 1),
(8492, 40810, 'Communic/Electronics', 26500.00, 0, 0, 1),
(8493, 40810, 'Construction', 24559.00, 0, 0, 1),
(8494, 40810, 'Energy/Nat Resource', 10750.00, 0, 0, 1),
(8495, 40810, 'Finance/Insur/RealEst', 197200.00, 0, 0, 1),
(8496, 40810, 'Health', 56413.00, 0, 0, 1),
(8497, 40810, 'Lawyers & Lobbyists', 191291.00, 0, 0, 1),
(8498, 40810, 'Transportation', 12500.00, 0, 0, 1),
(8499, 40810, 'Misc Business', 86943.00, 0, 0, 1),
(8500, 40810, 'Labor', 246250.00, 0, 0, 1),
(8501, 40810, 'Ideology/Single-Issue', 492273.00, 0, 0, 1),
(8502, 40810, 'Other', 148225.00, 0, 0, 1),
(8503, 13940, 'Agribusiness', 25050.00, 0, 0, 1),
(8504, 13940, 'Communic/Electronics', 43700.00, 0, 0, 1),
(8505, 13940, 'Construction', 54900.00, 0, 0, 1),
(8506, 13940, 'Defense', 12250.00, 0, 0, 1),
(8507, 13940, 'Energy/Nat Resource', 40351.00, 0, 0, 1),
(8508, 13940, 'Finance/Insur/RealEst', 516066.00, 0, 0, 1),
(8509, 13940, 'Health', 42900.00, 0, 0, 1),
(8510, 13940, 'Lawyers & Lobbyists', 46340.00, 0, 0, 1),
(8511, 13940, 'Transportation', 36750.00, 0, 0, 1),
(8512, 13940, 'Misc Business', 83900.00, 0, 0, 1),
(8513, 13940, 'Labor', 41100.00, 0, 0, 1),
(8514, 13940, 'Ideology/Single-Issue', 147403.00, 0, 0, 1),
(8515, 13940, 'Other', 130851.00, 0, 0, 1),
(8516, 40801, 'ActBlue', 159651.00, 0, 1, 0),
(8517, 40801, 'Democratic Congressional Campaign Cmte', 31772.00, 0, 1, 0),
(8518, 40801, 'JStreetPAC', 29200.00, 0, 1, 0),
(8519, 40801, 'Exelon Corp', 15600.00, 0, 1, 0),
(8520, 40801, 'Nucor Corp', 15400.00, 0, 1, 0),
(8521, 40801, 'Simmons Cooper LLC', 11700.00, 0, 1, 0),
(8522, 40801, 'State of Illinois', 11650.00, 0, 1, 0),
(8523, 40801, 'Centerpoint Properties', 11050.00, 0, 1, 0),
(8524, 40801, 'Plumbers/Pipefitters Union', 11000.00, 0, 1, 0),
(8525, 14432, 'Exelon Corp', 12300.00, 0, 1, 0),
(8526, 14432, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(8527, 14432, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(8528, 14432, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(8529, 14432, 'National Assn of Postmasters', 10000.00, 0, 1, 0),
(8530, 14432, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(8531, 14432, 'National Education Assn', 10000.00, 0, 1, 0),
(8532, 14432, 'Natl Star Route Mail Contractors Assn', 10000.00, 0, 1, 0),
(8533, 14432, 'AT&T Inc', 9500.00, 0, 1, 0),
(8534, 14432, 'National League of Postmasters', 7600.00, 0, 1, 0),
(8535, 40801, 'Democratic/Liberal', 236873.00, 1, 0, 0),
(8536, 40801, 'Leadership PACs', 149600.00, 1, 0, 0),
(8537, 40801, 'Lawyers/Law Firms', 138700.00, 1, 0, 0),
(8538, 40801, 'Candidate Committees', 77000.00, 1, 0, 0),
(8539, 40801, 'Building Trade Unions', 65800.00, 1, 0, 0),
(8540, 40801, 'Real Estate', 63050.00, 1, 0, 0),
(8541, 40801, 'Pro-Israel', 57500.00, 1, 0, 0),
(8542, 40801, 'Public Sector Unions', 56000.00, 1, 0, 0),
(8543, 40801, 'Health Professionals', 51128.00, 1, 0, 0),
(8544, 40801, 'Transportation Unions', 50225.00, 1, 0, 0),
(8545, 40801, 'Industrial Unions', 39500.00, 1, 0, 0),
(8546, 40801, 'Securities & Investment', 38644.00, 1, 0, 0),
(8547, 40801, 'Misc Unions', 36500.00, 1, 0, 0),
(8548, 40801, 'Pharmaceuticals/Health Products', 35550.00, 1, 0, 0),
(8549, 40801, 'Commercial Banks', 32150.00, 1, 0, 0),
(8550, 40801, 'Retired', 30750.00, 1, 0, 0),
(8551, 40801, 'Insurance', 21941.00, 1, 0, 0),
(8552, 40801, 'General Contractors', 21500.00, 1, 0, 0),
(8553, 40801, 'Electric Utilities', 20250.00, 1, 0, 0),
(8554, 14432, 'Public Sector Unions', 80600.00, 1, 0, 0),
(8555, 14432, 'Real Estate', 24776.00, 1, 0, 0),
(8556, 14432, 'Health Professionals', 21550.00, 1, 0, 0),
(8557, 14432, 'Lawyers/Law Firms', 19050.00, 1, 0, 0),
(8558, 14432, 'Lobbyists', 18800.00, 1, 0, 0),
(8559, 14432, 'Misc Unions', 16500.00, 1, 0, 0),
(8560, 14432, 'Industrial Unions', 14900.00, 1, 0, 0),
(8561, 14432, 'Business Services', 14550.00, 1, 0, 0),
(8562, 14432, 'Civil Servants/Public Officials', 14275.00, 1, 0, 0),
(8563, 14432, 'Electric Utilities', 13300.00, 1, 0, 0),
(8564, 14432, 'Hospitals/Nursing Homes', 13200.00, 1, 0, 0),
(8565, 14432, 'Retired', 13150.00, 1, 0, 0),
(8566, 14432, 'Telephone Utilities', 11500.00, 1, 0, 0),
(8567, 14432, 'Air Transport', 10698.00, 1, 0, 0),
(8568, 14432, 'Education', 9900.00, 1, 0, 0),
(8569, 14432, 'Beer, Wine & Liquor', 8500.00, 1, 0, 0),
(8570, 14432, 'Misc Business', 7850.00, 1, 0, 0),
(8571, 14432, 'Pro-Israel', 6950.00, 1, 0, 0),
(8572, 14432, 'Food & Beverage', 6950.00, 1, 0, 0),
(8573, 14432, 'Misc Manufacturing & Distributing', 6500.00, 1, 0, 0),
(8574, 40801, 'Agribusiness', 22550.00, 0, 0, 1),
(8575, 40801, 'Communic/Electronics', 35841.00, 0, 0, 1),
(8576, 40801, 'Construction', 48300.00, 0, 0, 1),
(8577, 40801, 'Defense', 7000.00, 0, 0, 1),
(8578, 40801, 'Energy/Nat Resource', 41950.00, 0, 0, 1),
(8579, 40801, 'Finance/Insur/RealEst', 198701.00, 0, 0, 1),
(8580, 40801, 'Health', 114721.00, 0, 0, 1),
(8581, 40801, 'Lawyers & Lobbyists', 153940.00, 0, 0, 1),
(8582, 40801, 'Transportation', 37200.00, 0, 0, 1),
(8583, 40801, 'Misc Business', 79158.00, 0, 0, 1),
(8584, 40801, 'Labor', 248025.00, 0, 0, 1),
(8585, 40801, 'Ideology/Single-Issue', 714240.00, 0, 0, 1),
(8586, 40801, 'Other', 60166.00, 0, 0, 1),
(8587, 14432, 'Agribusiness', 6300.00, 0, 0, 1),
(8588, 14432, 'Communic/Electronics', 20000.00, 0, 0, 1),
(8589, 14432, 'Construction', 2750.00, 0, 0, 1),
(8590, 14432, 'Defense', 3800.00, 0, 0, 1),
(8591, 14432, 'Energy/Nat Resource', 13300.00, 0, 0, 1),
(8592, 14432, 'Finance/Insur/RealEst', 45126.00, 0, 0, 1),
(8593, 14432, 'Health', 40500.00, 0, 0, 1),
(8594, 14432, 'Lawyers & Lobbyists', 37850.00, 0, 0, 1),
(8595, 14432, 'Transportation', 16698.00, 0, 0, 1),
(8596, 14432, 'Misc Business', 47850.00, 0, 0, 1),
(8597, 14432, 'Labor', 121500.00, 0, 0, 1),
(8598, 14432, 'Ideology/Single-Issue', 13985.00, 0, 0, 1),
(8599, 14432, 'Other', 43075.00, 0, 0, 1),
(8600, 40825, 'Target Corp', 59078.00, 0, 1, 0),
(8601, 40825, 'Lockridge, Grindal et al', 20650.00, 0, 1, 0),
(8602, 40825, 'Hubbard Broadcasting', 19450.00, 0, 1, 0),
(8603, 40825, 'Starkey Laboratories', 19100.00, 0, 1, 0),
(8604, 40825, 'State of Minnesota', 18350.00, 0, 1, 0),
(8605, 40825, 'TCF Financial', 17950.00, 0, 1, 0),
(8606, 40825, 'General Mills', 17550.00, 0, 1, 0),
(8607, 40825, 'Supervalu Inc', 16750.00, 0, 1, 0),
(8608, 40825, 'Xcel Energy', 16100.00, 0, 1, 0),
(8609, 40825, 'Wells Fargo', 15350.00, 0, 1, 0),
(8610, 16507, 'Exelon Corp', 33100.00, 0, 1, 0),
(8611, 16507, 'AT&T Inc', 10250.00, 0, 1, 0),
(8612, 16507, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(8613, 16507, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(8614, 16507, 'Wine & Spirits Wholesalers of America', 10000.00, 0, 1, 0),
(8615, 16507, 'Intl Brotherhood of Electrical Workers', 8250.00, 0, 1, 0),
(8616, 16507, 'American Society of Anesthesiologists', 7500.00, 0, 1, 0),
(8617, 16507, 'Laborers Union', 7500.00, 0, 1, 0),
(8618, 16507, 'United Auto Workers', 7000.00, 0, 1, 0),
(8619, 16507, 'Verizon Communications', 7000.00, 0, 1, 0),
(8620, 40825, 'Retired', 264303.00, 1, 0, 0),
(8621, 40825, 'Republican/Conservative', 144220.00, 1, 0, 0),
(8622, 40825, 'Leadership PACs', 131250.00, 1, 0, 0),
(8623, 40825, 'Health Professionals', 103600.00, 1, 0, 0),
(8624, 40825, 'Lawyers/Law Firms', 91274.00, 1, 0, 0),
(8625, 40825, 'Retail Sales', 87478.00, 1, 0, 0),
(8626, 40825, 'Insurance', 78100.00, 1, 0, 0),
(8627, 40825, 'Commercial Banks', 78100.00, 1, 0, 0),
(8628, 40825, 'Real Estate', 70250.00, 1, 0, 0),
(8629, 40825, 'Misc Finance', 55823.00, 1, 0, 0),
(8630, 40825, 'Misc Business', 53500.00, 1, 0, 0),
(8631, 40825, 'Food Processing & Sales', 49000.00, 1, 0, 0),
(8632, 40825, 'Pharmaceuticals/Health Products', 43750.00, 1, 0, 0),
(8633, 40825, 'Automotive', 43200.00, 1, 0, 0),
(8634, 40825, 'Securities & Investment', 40550.00, 1, 0, 0),
(8635, 40825, 'Misc Manufacturing & Distributing', 35900.00, 1, 0, 0),
(8636, 40825, 'Candidate Committees', 35500.00, 1, 0, 0),
(8637, 40825, 'Business Services', 34650.00, 1, 0, 0),
(8638, 40825, 'Civil Servants/Public Officials', 34650.00, 1, 0, 0),
(8639, 40825, 'TV/Movies/Music', 31350.00, 1, 0, 0),
(8640, 16507, 'Electric Utilities', 58350.00, 1, 0, 0),
(8641, 16507, 'Lawyers/Law Firms', 24450.00, 1, 0, 0),
(8642, 16507, 'Beer, Wine & Liquor', 22000.00, 1, 0, 0),
(8643, 16507, 'TV/Movies/Music', 20500.00, 1, 0, 0),
(8644, 16507, 'Industrial Unions', 20250.00, 1, 0, 0),
(8645, 16507, 'Real Estate', 19300.00, 1, 0, 0),
(8646, 16507, 'Health Professionals', 17000.00, 1, 0, 0),
(8647, 16507, 'Telephone Utilities', 16250.00, 1, 0, 0),
(8648, 16507, 'Building Trade Unions', 16000.00, 1, 0, 0),
(8649, 16507, 'Retired', 12100.00, 1, 0, 0),
(8650, 16507, 'Finance/Credit Companies', 12000.00, 1, 0, 0),
(8651, 16507, 'Commercial Banks', 10750.00, 1, 0, 0),
(8652, 16507, 'Public Sector Unions', 10500.00, 1, 0, 0),
(8653, 16507, 'Business Services', 10300.00, 1, 0, 0),
(8654, 16507, 'Insurance', 9250.00, 1, 0, 0),
(8655, 16507, 'Misc Finance', 8750.00, 1, 0, 0),
(8656, 16507, 'Securities & Investment', 7750.00, 1, 0, 0),
(8657, 16507, 'Misc Unions', 7430.00, 1, 0, 0),
(8658, 16507, 'Telecom Services & Equipment', 7000.00, 1, 0, 0),
(8659, 16507, 'Transportation Unions', 6500.00, 1, 0, 0),
(8660, 16507, 'Computers/Internet', 6500.00, 1, 0, 0),
(8661, 40825, 'Agribusiness', 82400.00, 0, 0, 1),
(8662, 40825, 'Communic/Electronics', 76000.00, 0, 0, 1),
(8663, 40825, 'Construction', 77650.00, 0, 0, 1),
(8664, 40825, 'Defense', 10000.00, 0, 0, 1),
(8665, 40825, 'Energy/Nat Resource', 51000.00, 0, 0, 1),
(8666, 40825, 'Finance/Insur/RealEst', 369723.00, 0, 0, 1),
(8667, 40825, 'Health', 178150.00, 0, 0, 1),
(8668, 40825, 'Lawyers & Lobbyists', 108624.00, 0, 0, 1),
(8669, 40825, 'Transportation', 90350.00, 0, 0, 1),
(8670, 40825, 'Misc Business', 300991.00, 0, 0, 1),
(8671, 40825, 'Ideology/Single-Issue', 356880.00, 0, 0, 1),
(8672, 40825, 'Other', 307803.00, 0, 0, 1),
(8673, 16507, 'Agribusiness', 4000.00, 0, 0, 1),
(8674, 16507, 'Communic/Electronics', 50750.00, 0, 0, 1),
(8675, 16507, 'Construction', 8000.00, 0, 0, 1),
(8676, 16507, 'Defense', 1500.00, 0, 0, 1),
(8677, 16507, 'Energy/Nat Resource', 63350.00, 0, 0, 1),
(8678, 16507, 'Finance/Insur/RealEst', 71800.00, 0, 0, 1),
(8679, 16507, 'Health', 31550.00, 0, 0, 1),
(8680, 16507, 'Lawyers & Lobbyists', 28950.00, 0, 0, 1),
(8681, 16507, 'Transportation', 5500.00, 0, 0, 1),
(8682, 16507, 'Misc Business', 54100.00, 0, 0, 1),
(8683, 16507, 'Labor', 60680.00, 0, 0, 1),
(8684, 16507, 'Ideology/Single-Issue', 7925.00, 0, 0, 1),
(8685, 16507, 'Other', 15100.00, 0, 0, 1),
(8687, 15686, 'United Technologies', 14500.00, 0, 1, 0),
(8688, 15686, 'MF Global', 12300.00, 0, 1, 0),
(8689, 15686, 'Cummins-American Corp', 11600.00, 0, 1, 0),
(8690, 15686, 'American Bankers Assn', 10250.00, 0, 1, 0),
(8691, 15686, 'AFLAC Inc', 10000.00, 0, 1, 0),
(8692, 15686, 'Caterpillar Inc', 10000.00, 0, 1, 0),
(8693, 15686, 'Exelon Corp', 10000.00, 0, 1, 0),
(8694, 15686, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(8695, 15686, 'National Air Traffic Controllers Assn', 9500.00, 0, 1, 0),
(8696, 40787, 'SelectTech Services', 20000.00, 0, 1, 0),
(8697, 40787, 'Greentree Group', 19850.00, 0, 1, 0),
(8698, 40787, 'Q-Base LLC', 17050.00, 0, 1, 0),
(8699, 40787, 'Oberer Companies', 12500.00, 0, 1, 0),
(8700, 40787, 'Mills-Morgan Development', 11500.00, 0, 1, 0),
(8701, 40787, 'American Electric Power', 10500.00, 0, 1, 0),
(8702, 40787, 'American Medical Assn', 10200.00, 0, 1, 0),
(8703, 40787, 'Peerless Technologies Corp', 10060.00, 0, 1, 0),
(8704, 40787, 'American Bankers Assn', 10000.00, 0, 1, 0),
(8705, 40787, 'American Dental Assn', 10000.00, 0, 1, 0),
(8706, 40787, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(8707, 40787, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(8708, 40787, 'Freedom Project', 10000.00, 0, 1, 0),
(8709, 40787, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(8710, 40787, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(8711, 15686, 'Health Professionals', 82900.00, 1, 0, 0),
(8712, 15686, 'Misc Manufacturing & Distributing', 76000.00, 1, 0, 0),
(8713, 15686, 'Commercial Banks', 59661.00, 1, 0, 0),
(8714, 15686, 'Insurance', 58200.00, 1, 0, 0),
(8715, 15686, 'Retired', 55900.00, 1, 0, 0),
(8716, 15686, 'Real Estate', 52250.00, 1, 0, 0),
(8717, 15686, 'Defense Aerospace', 39500.00, 1, 0, 0),
(8718, 15686, 'Securities & Investment', 35950.00, 1, 0, 0),
(8719, 15686, 'Pharmaceuticals/Health Products', 30300.00, 1, 0, 0),
(8720, 15686, 'Automotive', 24050.00, 1, 0, 0),
(8721, 15686, 'Lawyers/Law Firms', 22750.00, 1, 0, 0),
(8722, 15686, 'General Contractors', 22550.00, 1, 0, 0),
(8723, 15686, 'Misc Finance', 18862.00, 1, 0, 0),
(8724, 15686, 'Air Transport', 18400.00, 1, 0, 0),
(8725, 15686, 'Food & Beverage', 16300.00, 1, 0, 0),
(8726, 15686, 'Electric Utilities', 16000.00, 1, 0, 0),
(8727, 15686, 'Lobbyists', 14700.00, 1, 0, 0),
(8728, 15686, 'Special Trade Contractors', 14500.00, 1, 0, 0),
(8729, 15686, 'Transportation Unions', 12000.00, 1, 0, 0),
(8730, 15686, 'Construction Services', 11950.00, 1, 0, 0),
(8731, 40787, 'Leadership PACs', 89031.00, 1, 0, 0),
(8732, 40787, 'Health Professionals', 84600.00, 1, 0, 0),
(8733, 40787, 'Retired', 56344.00, 1, 0, 0),
(8734, 40787, 'Computers/Internet', 46560.00, 1, 0, 0),
(8735, 40787, 'Misc Manufacturing & Distributing', 34700.00, 1, 0, 0),
(8736, 40787, 'Construction Services', 34300.00, 1, 0, 0),
(8737, 40787, 'Real Estate', 34250.00, 1, 0, 0),
(8738, 40787, 'Commercial Banks', 31000.00, 1, 0, 0),
(8739, 40787, 'Insurance', 29500.00, 1, 0, 0),
(8740, 40787, 'General Contractors', 28900.00, 1, 0, 0),
(8741, 40787, 'Lawyers/Law Firms', 27559.00, 1, 0, 0),
(8742, 40787, 'Electric Utilities', 27400.00, 1, 0, 0),
(8743, 40787, 'Pharmaceuticals/Health Products', 25700.00, 1, 0, 0),
(8744, 40787, 'Candidate Committees', 24500.00, 1, 0, 0),
(8745, 40787, 'Lobbyists', 22900.00, 1, 0, 0),
(8746, 40787, 'Misc Defense', 22600.00, 1, 0, 0),
(8747, 40787, 'Republican/Conservative', 22500.00, 1, 0, 0),
(8748, 40787, 'Automotive', 18800.00, 1, 0, 0),
(8749, 40787, 'Oil & Gas', 18400.00, 1, 0, 0),
(8750, 40787, 'Chemical & Related Manufacturing', 16900.00, 1, 0, 0),
(8751, 15686, 'Agribusiness', 25975.00, 0, 0, 1),
(8752, 15686, 'Communic/Electronics', 26000.00, 0, 0, 1),
(8753, 15686, 'Construction', 67100.00, 0, 0, 1),
(8754, 15686, 'Defense', 51800.00, 0, 0, 1),
(8755, 15686, 'Energy/Nat Resource', 29425.00, 0, 0, 1),
(8756, 15686, 'Finance/Insur/RealEst', 251123.00, 0, 0, 1),
(8757, 15686, 'Health', 123400.00, 0, 0, 1),
(8758, 15686, 'Lawyers & Lobbyists', 37450.00, 0, 0, 1),
(8759, 15686, 'Transportation', 52650.00, 0, 0, 1),
(8760, 15686, 'Misc Business', 148099.00, 0, 0, 1),
(8761, 15686, 'Labor', 13250.00, 0, 0, 1),
(8762, 15686, 'Ideology/Single-Issue', 28304.00, 0, 0, 1),
(8763, 15686, 'Other', 62300.00, 0, 0, 1),
(8764, 40787, 'Agribusiness', 23769.00, 0, 0, 1),
(8765, 40787, 'Communic/Electronics', 66810.00, 0, 0, 1),
(8766, 40787, 'Construction', 95525.00, 0, 0, 1),
(8767, 40787, 'Defense', 35600.00, 0, 0, 1),
(8768, 40787, 'Energy/Nat Resource', 50800.00, 0, 0, 1),
(8769, 40787, 'Finance/Insur/RealEst', 143050.00, 0, 0, 1),
(8770, 40787, 'Health', 132000.00, 0, 0, 1),
(8771, 40787, 'Lawyers & Lobbyists', 50459.00, 0, 0, 1),
(8772, 40787, 'Transportation', 38800.00, 0, 0, 1),
(8773, 40787, 'Misc Business', 120250.00, 0, 0, 1),
(8774, 40787, 'Ideology/Single-Issue', 148881.00, 0, 0, 1),
(8775, 40787, 'Other', 80609.00, 0, 0, 1),
(8776, 16797, '21st Century PAC', 10000.00, 0, 1, 0),
(8777, 16797, 'American College of Radiology', 10000.00, 0, 1, 0),
(8778, 16797, 'American Dental Assn', 10000.00, 0, 1, 0),
(8779, 16797, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(8780, 16797, 'BAE Systems', 10000.00, 0, 1, 0),
(8781, 16797, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(8782, 16797, 'Freedom Project', 10000.00, 0, 1, 0),
(8783, 16797, 'Koch Industries', 10000.00, 0, 1, 0),
(8784, 16797, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(8785, 16797, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(8786, 16797, 'SLM Corp', 10000.00, 0, 1, 0),
(8787, 16797, 'United Parcel Service', 10000.00, 0, 1, 0),
(8788, 40795, 'Democratic Congressional Campaign Cmte', 29550.00, 0, 1, 0),
(8789, 40795, 'ActBlue', 20780.00, 0, 1, 0),
(8790, 40795, 'Intl Brotherhood of Electrical Workers', 12500.00, 0, 1, 0),
(8791, 40795, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(8792, 40795, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(8793, 40795, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(8794, 40795, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(8795, 40795, 'Ironworkers Union', 10000.00, 0, 1, 0),
(8796, 40795, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(8797, 40795, 'National Leadership PAC', 10000.00, 0, 1, 0),
(8798, 40795, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(8799, 40795, 'PAC to the Future', 10000.00, 0, 1, 0),
(8800, 40795, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(8801, 40795, 'United Auto Workers', 10000.00, 0, 1, 0),
(8802, 40795, 'United Steelworkers', 10000.00, 0, 1, 0),
(8803, 16797, 'Health Professionals', 73684.00, 1, 0, 0),
(8804, 16797, 'Leadership PACs', 62558.00, 1, 0, 0),
(8805, 16797, 'Retired', 59673.00, 1, 0, 0),
(8806, 16797, 'Real Estate', 32650.00, 1, 0, 0),
(8807, 16797, 'Automotive', 30900.00, 1, 0, 0),
(8808, 16797, 'Defense Aerospace', 25500.00, 1, 0, 0),
(8809, 16797, 'Misc Manufacturing & Distributing', 25487.00, 1, 0, 0),
(8810, 16797, 'Pharmaceuticals/Health Products', 25350.00, 1, 0, 0),
(8811, 16797, 'Lobbyists', 22024.00, 1, 0, 0),
(8812, 16797, 'Retail Sales', 20800.00, 1, 0, 0),
(8813, 16797, 'Lawyers/Law Firms', 20200.00, 1, 0, 0),
(8814, 16797, 'Telephone Utilities', 17300.00, 1, 0, 0),
(8815, 16797, 'Republican/Conservative', 17150.00, 1, 0, 0),
(8816, 16797, 'Accountants', 16600.00, 1, 0, 0),
(8817, 16797, 'Oil & Gas', 16200.00, 1, 0, 0),
(8818, 16797, 'Finance/Credit Companies', 15500.00, 1, 0, 0),
(8819, 16797, 'Steel Production', 15500.00, 1, 0, 0),
(8820, 16797, 'General Contractors', 14950.00, 1, 0, 0),
(8821, 16797, 'Candidate Committees', 14932.00, 1, 0, 0),
(8822, 16797, 'Insurance', 14150.00, 1, 0, 0),
(8823, 40795, 'Leadership PACs', 128300.00, 1, 0, 0),
(8824, 40795, 'Lawyers/Law Firms', 83559.00, 1, 0, 0),
(8825, 40795, 'Candidate Committees', 73000.00, 1, 0, 0),
(8826, 40795, 'Democratic/Liberal', 64829.00, 1, 0, 0),
(8827, 40795, 'Retired', 60050.00, 1, 0, 0),
(8828, 40795, 'Industrial Unions', 57500.00, 1, 0, 0),
(8829, 40795, 'Public Sector Unions', 37500.00, 1, 0, 0),
(8830, 40795, 'Health Professionals', 31850.00, 1, 0, 0),
(8831, 40795, 'Building Trade Unions', 27725.00, 1, 0, 0),
(8832, 40795, 'Misc Unions', 24000.00, 1, 0, 0),
(8833, 40795, 'Real Estate', 15850.00, 1, 0, 0),
(8834, 40795, 'Education', 15400.00, 1, 0, 0),
(8835, 40795, 'Human Rights', 11750.00, 1, 0, 0),
(8836, 40795, 'Securities & Investment', 11150.00, 1, 0, 0),
(8837, 40795, 'Business Services', 10850.00, 1, 0, 0),
(8838, 40795, 'Insurance', 10400.00, 1, 0, 0),
(8839, 40795, 'Misc Manufacturing & Distributing', 10250.00, 1, 0, 0),
(8840, 40795, 'TV/Movies/Music', 9650.00, 1, 0, 0),
(8841, 40795, 'Environment', 8814.00, 1, 0, 0),
(8842, 40795, 'Transportation Unions', 8500.00, 1, 0, 0),
(8843, 16797, 'Agribusiness', 20600.00, 0, 0, 1),
(8844, 16797, 'Communic/Electronics', 34900.00, 0, 0, 1),
(8845, 16797, 'Construction', 44525.00, 0, 0, 1),
(8846, 16797, 'Defense', 40500.00, 0, 0, 1),
(8847, 16797, 'Energy/Nat Resource', 31200.00, 0, 0, 1),
(8848, 16797, 'Finance/Insur/RealEst', 93425.00, 0, 0, 1),
(8849, 16797, 'Health', 111534.00, 0, 0, 1),
(8850, 16797, 'Lawyers & Lobbyists', 42224.00, 0, 0, 1),
(8851, 16797, 'Transportation', 52450.00, 0, 0, 1),
(8852, 16797, 'Misc Business', 129415.00, 0, 0, 1),
(8853, 16797, 'Labor', 11000.00, 0, 0, 1),
(8854, 16797, 'Ideology/Single-Issue', 122149.00, 0, 0, 1),
(8855, 16797, 'Other', 73191.00, 0, 0, 1),
(8856, 40795, 'Agribusiness', 8500.00, 0, 0, 1),
(8857, 40795, 'Communic/Electronics', 19000.00, 0, 0, 1),
(8858, 40795, 'Construction', 12200.00, 0, 0, 1),
(8859, 40795, 'Defense', 500.00, 0, 0, 1),
(8860, 40795, 'Energy/Nat Resource', 2000.00, 0, 0, 1),
(8861, 40795, 'Finance/Insur/RealEst', 58150.00, 0, 0, 1),
(8862, 40795, 'Health', 36850.00, 0, 0, 1),
(8863, 40795, 'Lawyers & Lobbyists', 86559.00, 0, 0, 1),
(8864, 40795, 'Transportation', 2250.00, 0, 0, 1),
(8865, 40795, 'Misc Business', 31225.00, 0, 0, 1),
(8866, 40795, 'Labor', 155225.00, 0, 0, 1),
(8867, 40795, 'Ideology/Single-Issue', 289569.00, 0, 0, 1),
(8868, 40795, 'Other', 81950.00, 0, 0, 1),
(8869, 15085, 'Cummins Inc', 16750.00, 0, 1, 0),
(8870, 15085, 'Indiana University', 16544.00, 0, 1, 0),
(8871, 15085, 'AmeriPAC: The Fund for a Greater America', 14300.00, 0, 1, 0),
(8872, 15085, 'Verizon Communications', 13000.00, 0, 1, 0),
(8873, 15085, 'Baker & Daniels', 10560.00, 0, 1, 0),
(8874, 15085, 'Comcast Corp', 10500.00, 0, 1, 0),
(8875, 15085, 'Carpenters & Joiners Union', 10250.00, 0, 1, 0),
(8876, 15085, 'Pfizer Inc', 10004.00, 0, 1, 0),
(8877, 15085, 'American Assn for Justice', 10000.00, 0, 1, 0),
(8878, 15085, 'American Health Care Assn', 10000.00, 0, 1, 0),
(8879, 15085, 'AT&T Inc', 10000.00, 0, 1, 0),
(8880, 15085, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(8881, 15085, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(8882, 15085, 'Brown-Forman Corp', 10000.00, 0, 1, 0),
(8883, 15085, 'Communications Workers of America', 10000.00, 0, 1, 0),
(8884, 15085, 'Democrats Win Seats PAC', 10000.00, 0, 1, 0),
(8885, 15085, 'Ford Motor Co', 10000.00, 0, 1, 0),
(8886, 15085, 'Human Rights Campaign', 10000.00, 0, 1, 0),
(8887, 15085, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(8888, 15085, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(8889, 15085, 'Ironworkers Union', 10000.00, 0, 1, 0),
(8890, 15085, 'Laborers Union', 10000.00, 0, 1, 0),
(8891, 15085, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(8892, 15085, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(8893, 15085, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(8894, 15085, 'Natl Assn Real Estate Investment Trusts', 10000.00, 0, 1, 0),
(8895, 15085, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(8896, 15085, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(8897, 15085, 'PAC to the Future', 10000.00, 0, 1, 0),
(8898, 15085, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(8899, 15085, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(8900, 15085, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(8901, 15085, 'United Auto Workers', 10000.00, 0, 1, 0),
(8902, 15085, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(8903, 15085, 'United Mine Workers of America', 10000.00, 0, 1, 0),
(8904, 15085, 'United Transportation Union', 10000.00, 0, 1, 0),
(8905, 15085, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(8906, 40844, 'IDACORP Inc', 13099.00, 0, 1, 0),
(8907, 40844, 'URS Corp', 12700.00, 0, 1, 0),
(8908, 40844, 'Contran Corp', 11000.00, 0, 1, 0),
(8909, 40844, 'Union Pacific Corp', 11000.00, 0, 1, 0),
(8910, 40844, 'Blue Cross/Blue Shield', 10500.00, 0, 1, 0),
(8911, 40844, 'Alamo PAC', 10000.00, 0, 1, 0),
(8912, 40844, 'American Assn for Justice', 10000.00, 0, 1, 0),
(8913, 40844, 'American Bankers Assn', 10000.00, 0, 1, 0),
(8914, 40844, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(8915, 40844, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(8916, 40844, 'Automotive Free International Trade PAC', 10000.00, 0, 1, 0),
(8917, 40844, 'Battle Born PAC', 10000.00, 0, 1, 0),
(8918, 40844, 'Bluegrass Cmte', 10000.00, 0, 1, 0),
(8919, 40844, 'Chevron Corp', 10000.00, 0, 1, 0),
(8920, 40844, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(8921, 40844, 'Defend America PAC', 10000.00, 0, 1, 0),
(8922, 40844, 'Freedom Fund', 10000.00, 0, 1, 0),
(8923, 40844, 'JR Simplot Co', 10000.00, 0, 1, 0),
(8924, 40844, 'KPAC', 10000.00, 0, 1, 0),
(8925, 40844, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(8926, 40844, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(8927, 40844, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(8928, 40844, 'National Restaurant Assn', 10000.00, 0, 1, 0),
(8929, 40844, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(8930, 40844, 'Next Century Fund', 10000.00, 0, 1, 0),
(8931, 40844, 'Potlatch Corp', 10000.00, 0, 1, 0),
(8932, 40844, 'Senate Majority Fund', 10000.00, 0, 1, 0),
(8933, 40844, 'Tenn PAC', 10000.00, 0, 1, 0),
(8934, 15085, 'Leadership PACs', 162800.00, 1, 0, 0),
(8935, 15085, 'Lawyers/Law Firms', 117261.00, 1, 0, 0),
(8936, 15085, 'Candidate Committees', 88500.00, 1, 0, 0),
(8937, 15085, 'Pharmaceuticals/Health Products', 79966.00, 1, 0, 0),
(8938, 15085, 'Building Trade Unions', 72250.00, 1, 0, 0),
(8939, 15085, 'Real Estate', 61651.00, 1, 0, 0),
(8940, 15085, 'TV/Movies/Music', 59674.00, 1, 0, 0),
(8941, 15085, 'Democratic/Liberal', 51186.00, 1, 0, 0),
(8942, 15085, 'Public Sector Unions', 47000.00, 1, 0, 0),
(8943, 15085, 'Retired', 44940.00, 1, 0, 0),
(8944, 15085, 'Automotive', 43550.00, 1, 0, 0),
(8945, 15085, 'Industrial Unions', 43500.00, 1, 0, 0),
(8946, 15085, 'Transportation Unions', 43000.00, 1, 0, 0),
(8947, 15085, 'Beer, Wine & Liquor', 39911.00, 1, 0, 0),
(8948, 15085, 'Lobbyists', 34250.00, 1, 0, 0),
(8949, 15085, 'Hospitals/Nursing Homes', 32375.00, 1, 0, 0),
(8950, 15085, 'Securities & Investment', 32200.00, 1, 0, 0),
(8951, 15085, 'Electric Utilities', 31000.00, 1, 0, 0),
(8952, 15085, 'Telephone Utilities', 30650.00, 1, 0, 0),
(8953, 15085, 'Health Professionals', 28200.00, 1, 0, 0),
(8954, 40844, 'Republican/Conservative', 215007.00, 1, 0, 0),
(8955, 40844, 'Leadership PACs', 144901.00, 1, 0, 0),
(8956, 40844, 'Retired', 130916.00, 1, 0, 0),
(8957, 40844, 'Oil & Gas', 69800.00, 1, 0, 0),
(8958, 40844, 'Lawyers/Law Firms', 57850.00, 1, 0, 0),
(8959, 40844, 'Electric Utilities', 57706.00, 1, 0, 0),
(8960, 40844, 'Crop Production & Basic Processing', 57600.00, 1, 0, 0),
(8961, 40844, 'Real Estate', 53150.00, 1, 0, 0),
(8962, 40844, 'Insurance', 46962.00, 1, 0, 0),
(8963, 40844, 'Health Professionals', 41400.00, 1, 0, 0),
(8964, 40844, 'Pro-Israel', 40750.00, 1, 0, 0),
(8965, 40844, 'General Contractors', 37700.00, 1, 0, 0),
(8966, 40844, 'Mining', 37450.00, 1, 0, 0),
(8967, 40844, 'Livestock', 33100.00, 1, 0, 0),
(8968, 40844, 'Forestry & Forest Products', 31967.00, 1, 0, 0),
(8969, 40844, 'Pharmaceuticals/Health Products', 27700.00, 1, 0, 0),
(8970, 40844, 'Commercial Banks', 26750.00, 1, 0, 0),
(8971, 40844, 'Lobbyists', 25550.00, 1, 0, 0),
(8972, 40844, 'Securities & Investment', 24350.00, 1, 0, 0),
(8973, 40844, 'Computers/Internet', 24019.00, 1, 0, 0),
(8974, 15085, 'Agribusiness', 64000.00, 0, 0, 1),
(8975, 15085, 'Communic/Electronics', 124924.00, 0, 0, 1),
(8976, 15085, 'Construction', 44100.00, 0, 0, 1),
(8977, 15085, 'Defense', 11000.00, 0, 0, 1),
(8978, 15085, 'Energy/Nat Resource', 63400.00, 0, 0, 1),
(8979, 15085, 'Finance/Insur/RealEst', 183401.00, 0, 0, 1),
(8980, 15085, 'Health', 154291.00, 0, 0, 1),
(8981, 15085, 'Lawyers & Lobbyists', 151511.00, 0, 0, 1),
(8982, 15085, 'Transportation', 67450.00, 0, 0, 1),
(8983, 15085, 'Misc Business', 159361.00, 0, 0, 1),
(8984, 15085, 'Labor', 230750.00, 0, 0, 1),
(8985, 15085, 'Ideology/Single-Issue', 354761.00, 0, 0, 1),
(8986, 15085, 'Other', 84754.00, 0, 0, 1),
(8987, 40844, 'Agribusiness', 176617.00, 0, 0, 1),
(8988, 40844, 'Communic/Electronics', 52669.00, 0, 0, 1),
(8989, 40844, 'Construction', 76200.00, 0, 0, 1),
(8990, 40844, 'Defense', 10250.00, 0, 0, 1),
(8991, 40844, 'Energy/Nat Resource', 183306.00, 0, 0, 1),
(8992, 40844, 'Finance/Insur/RealEst', 197512.00, 0, 0, 1),
(8993, 40844, 'Health', 95850.00, 0, 0, 1),
(8994, 40844, 'Lawyers & Lobbyists', 83400.00, 0, 0, 1),
(8995, 40844, 'Transportation', 55500.00, 0, 0, 1),
(8996, 40844, 'Misc Business', 120964.00, 0, 0, 1),
(8997, 40844, 'Labor', 5000.00, 0, 0, 1),
(8998, 40844, 'Ideology/Single-Issue', 436358.00, 0, 0, 1),
(8999, 40844, 'Other', 142480.00, 0, 0, 1),
(9000, 14141, 'Eli Lilly & Co', 18850.00, 0, 1, 0),
(9001, 14141, 'American Academy of Ophthalmology', 10000.00, 0, 1, 0),
(9002, 14141, 'American Health Care Assn', 10000.00, 0, 1, 0),
(9003, 14141, 'American Psychiatric Assn', 10000.00, 0, 1, 0),
(9004, 14141, 'AstraZeneca Pharmaceuticals', 10000.00, 0, 1, 0),
(9005, 14141, 'AT&T Inc', 10000.00, 0, 1, 0),
(9006, 14141, 'McKesson Corp', 10000.00, 0, 1, 0),
(9007, 14141, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(9008, 14141, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(9009, 14141, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(9010, 14141, 'Reynolds American', 10000.00, 0, 1, 0),
(9011, 14141, 'T-Mobile USA', 10000.00, 0, 1, 0),
(9013, 40842, 'ConAgra Foods', 25750.00, 0, 1, 0),
(9014, 40842, 'NelNet Inc', 24200.00, 0, 1, 0),
(9015, 40842, 'Union Pacific Corp', 21700.00, 0, 1, 0),
(9016, 40842, 'Cox Enterprises', 19500.00, 0, 1, 0),
(9017, 40842, 'Hawkins Construction', 18400.00, 0, 1, 0),
(9018, 40842, 'Kiewit Corp', 18100.00, 0, 1, 0),
(9019, 40842, 'Contran Corp', 18000.00, 0, 1, 0),
(9020, 40842, 'Beef Products Inc', 17600.00, 0, 1, 0),
(9021, 40842, 'Crete Carrier Corp', 17100.00, 0, 1, 0),
(9022, 40842, 'Stephens Group', 17100.00, 0, 1, 0),
(9023, 14141, 'Pharmaceuticals/Health Products', 120850.00, 1, 0, 0),
(9024, 14141, 'Health Professionals', 102480.00, 1, 0, 0),
(9025, 14141, 'Oil & Gas', 30900.00, 1, 0, 0),
(9026, 14141, 'Electric Utilities', 26000.00, 1, 0, 0),
(9027, 14141, 'TV/Movies/Music', 22800.00, 1, 0, 0),
(9028, 14141, 'Telephone Utilities', 22000.00, 1, 0, 0),
(9029, 14141, 'Lawyers/Law Firms', 19450.00, 1, 0, 0),
(9030, 14141, 'Health Services/HMOs', 18500.00, 1, 0, 0),
(9031, 14141, 'Telecom Services & Equipment', 17000.00, 1, 0, 0),
(9032, 14141, 'Insurance', 15250.00, 1, 0, 0),
(9033, 14141, 'Air Transport', 14999.00, 1, 0, 0),
(9034, 14141, 'Hospitals/Nursing Homes', 14900.00, 1, 0, 0),
(9035, 14141, 'Tobacco', 14500.00, 1, 0, 0),
(9036, 14141, 'Automotive', 14300.00, 1, 0, 0),
(9037, 14141, 'Lobbyists', 12795.00, 1, 0, 0),
(9038, 14141, 'Retired', 12665.00, 1, 0, 0),
(9039, 14141, 'Beer, Wine & Liquor', 12500.00, 1, 0, 0),
(9040, 14141, 'Securities & Investment', 12200.00, 1, 0, 0),
(9041, 14141, 'Misc Business', 11550.00, 1, 0, 0),
(9042, 14141, 'Business Services', 10270.00, 1, 0, 0),
(9043, 40842, 'Leadership PACs', 229930.00, 1, 0, 0),
(9044, 40842, 'Retired', 213535.00, 1, 0, 0),
(9045, 14141, 'Agribusiness', 42000.00, 0, 0, 1),
(9046, 40842, 'Insurance', 172600.00, 1, 0, 0),
(9047, 14141, 'Communic/Electronics', 78100.00, 0, 0, 1),
(9048, 40842, 'Misc Business', 169215.00, 1, 0, 0),
(9049, 14141, 'Construction', 25900.00, 0, 0, 1),
(9050, 40842, 'Lawyers/Law Firms', 154615.00, 1, 0, 0),
(9051, 14141, 'Defense', 4000.00, 0, 0, 1),
(9052, 40842, 'Food Processing & Sales', 122248.00, 1, 0, 0),
(9053, 14141, 'Energy/Nat Resource', 64200.00, 0, 0, 1),
(9054, 14141, 'Finance/Insur/RealEst', 43950.00, 0, 0, 1),
(9055, 40842, 'Health Professionals', 120980.00, 1, 0, 0),
(9056, 14141, 'Health', 257230.00, 0, 0, 1),
(9057, 40842, 'Commercial Banks', 115300.00, 1, 0, 0),
(9058, 14141, 'Lawyers & Lobbyists', 32245.00, 0, 0, 1),
(9059, 14141, 'Transportation', 41799.00, 0, 0, 1),
(9060, 40842, 'Real Estate', 114840.00, 1, 0, 0),
(9061, 14141, 'Misc Business', 84920.00, 0, 0, 1),
(9062, 14141, 'Labor', 12000.00, 0, 0, 1),
(9063, 40842, 'Securities & Investment', 106650.00, 1, 0, 0),
(9064, 14141, 'Ideology/Single-Issue', 12275.00, 0, 0, 1),
(9065, 40842, 'Agricultural Services/Products', 103150.00, 1, 0, 0),
(9066, 14141, 'Other', 17415.00, 0, 0, 1),
(9067, 40842, 'Telecom Services & Equipment', 96099.00, 1, 0, 0),
(9068, 40842, 'General Contractors', 82190.00, 1, 0, 0),
(9069, 40842, 'Oil & Gas', 72850.00, 1, 0, 0),
(9070, 40842, 'Dairy', 69190.00, 1, 0, 0),
(9071, 40842, 'Republican/Conservative', 67096.00, 1, 0, 0),
(9072, 40842, 'Livestock', 65499.00, 1, 0, 0),
(9073, 40842, 'Crop Production & Basic Processing', 64276.00, 1, 0, 0),
(9074, 40842, 'Pro-Israel', 63635.00, 1, 0, 0),
(9075, 40842, 'Pharmaceuticals/Health Products', 58700.00, 1, 0, 0),
(9076, 40842, 'Agribusiness', 456513.00, 0, 0, 1),
(9077, 40842, 'Communic/Electronics', 241092.00, 0, 0, 1),
(9078, 40842, 'Construction', 152140.00, 0, 0, 1),
(9079, 40842, 'Defense', 22500.00, 0, 0, 1),
(9080, 40842, 'Energy/Nat Resource', 163350.00, 0, 0, 1),
(9081, 40842, 'Finance/Insur/RealEst', 644171.00, 0, 0, 1),
(9082, 40842, 'Health', 223807.00, 0, 0, 1),
(9083, 40842, 'Lawyers & Lobbyists', 205665.00, 0, 0, 1),
(9084, 40842, 'Transportation', 145850.00, 0, 0, 1),
(9085, 40842, 'Misc Business', 407588.00, 0, 0, 1),
(9086, 40842, 'Labor', 35600.00, 0, 0, 1),
(9087, 40842, 'Ideology/Single-Issue', 386611.00, 0, 0, 1),
(9088, 40842, 'Other', 230685.00, 0, 0, 1),
(9089, 15567, 'AFLAC Inc', 10000.00, 0, 1, 0),
(9090, 15567, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(9091, 15567, 'Boeing Co', 10000.00, 0, 1, 0),
(9092, 15567, 'Bricklayers Union', 10000.00, 0, 1, 0),
(9093, 15567, 'Honeywell International', 10000.00, 0, 1, 0),
(9094, 15567, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(9095, 15567, 'Laborers Union', 10000.00, 0, 1, 0),
(9096, 15567, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(9097, 15567, 'New York Life Insurance', 10000.00, 0, 1, 0),
(9098, 15567, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(9099, 15567, 'Insurance', 61500.00, 1, 0, 0),
(9100, 15567, 'Lawyers/Law Firms', 46075.00, 1, 0, 0),
(9101, 15567, 'Building Trade Unions', 44050.00, 1, 0, 0),
(9102, 15567, 'Public Sector Unions', 40250.00, 1, 0, 0),
(9103, 15567, 'Health Professionals', 35000.00, 1, 0, 0),
(9104, 15567, 'Industrial Unions', 33500.00, 1, 0, 0),
(9105, 15567, 'Automotive', 31300.00, 1, 0, 0),
(9106, 15567, 'Transportation Unions', 24000.00, 1, 0, 0),
(9107, 15567, 'Defense Aerospace', 23500.00, 1, 0, 0),
(9108, 15567, 'Real Estate', 20950.00, 1, 0, 0),
(9109, 15567, 'Electric Utilities', 20000.00, 1, 0, 0),
(9110, 15567, 'Misc Manufacturing & Distributing', 20000.00, 1, 0, 0),
(9111, 15567, 'Pro-Israel', 19994.00, 1, 0, 0),
(9112, 15567, 'Steel Production', 18250.00, 1, 0, 0),
(9113, 15567, 'Retired', 17900.00, 1, 0, 0),
(9114, 15567, 'Crop Production & Basic Processing', 13500.00, 1, 0, 0),
(9115, 15567, 'Lobbyists', 12950.00, 1, 0, 0),
(9116, 15567, 'Commercial Banks', 12500.00, 1, 0, 0),
(9117, 15567, 'Business Services', 11850.00, 1, 0, 0),
(9118, 15567, 'Beer, Wine & Liquor', 10500.00, 1, 0, 0),
(9119, 40838, 'Teaco Energy', 30100.00, 0, 1, 0),
(9120, 40838, 'State of New Mexico', 20950.00, 0, 1, 0),
(9121, 40838, 'Lucky Services', 17950.00, 0, 1, 0),
(9122, 40838, 'Service Employees International Union', 15000.00, 0, 1, 0),
(9123, 40838, 'Callaway Safety Equipment', 13800.00, 0, 1, 0),
(9124, 40838, 'K&S Electric', 13800.00, 0, 1, 0),
(9125, 40838, 'ABC Rental Tool', 12000.00, 0, 1, 0),
(9126, 40838, 'Hobbs Municipal Schools', 11500.00, 0, 1, 0),
(9127, 40838, 'Sundance Services', 11500.00, 0, 1, 0),
(9128, 40838, 'TFH Ltd', 11500.00, 0, 1, 0),
(9129, 15567, 'Agribusiness', 20200.00, 0, 0, 1),
(9130, 15567, 'Communic/Electronics', 15950.00, 0, 0, 1),
(9131, 15567, 'Construction', 3500.00, 0, 0, 1),
(9132, 15567, 'Defense', 29500.00, 0, 0, 1),
(9133, 15567, 'Energy/Nat Resource', 20800.00, 0, 0, 1),
(9134, 15567, 'Finance/Insur/RealEst', 116950.00, 0, 0, 1),
(9135, 15567, 'Health', 48350.00, 0, 0, 1),
(9136, 15567, 'Lawyers & Lobbyists', 59025.00, 0, 0, 1),
(9137, 15567, 'Transportation', 39350.00, 0, 0, 1),
(9138, 15567, 'Misc Business', 78200.00, 0, 0, 1),
(9139, 15567, 'Labor', 150800.00, 0, 0, 1),
(9140, 15567, 'Ideology/Single-Issue', 38789.00, 0, 0, 1),
(9141, 15567, 'Other', 22400.00, 0, 0, 1),
(9142, 40838, 'Oil & Gas', 109750.00, 1, 0, 0),
(9143, 40838, 'Lawyers/Law Firms', 78950.00, 1, 0, 0),
(9144, 40838, 'Real Estate', 77023.00, 1, 0, 0),
(9145, 40838, 'Retired', 70052.00, 1, 0, 0),
(9146, 40838, 'Misc Business', 62650.00, 1, 0, 0),
(9147, 40838, 'Leadership PACs', 59300.00, 1, 0, 0),
(9148, 40838, 'General Contractors', 59200.00, 1, 0, 0),
(9149, 40838, 'Misc Services', 43750.00, 1, 0, 0),
(9150, 40838, 'Public Sector Unions', 43500.00, 1, 0, 0),
(9151, 40838, 'Candidate Committees', 41000.00, 1, 0, 0),
(9152, 40838, 'Industrial Unions', 33000.00, 1, 0, 0),
(9153, 40838, 'Democratic/Liberal', 32550.00, 1, 0, 0),
(9154, 40838, 'Building Trade Unions', 32500.00, 1, 0, 0),
(9155, 40838, 'Transportation Unions', 31000.00, 1, 0, 0),
(9156, 40838, 'Civil Servants/Public Officials', 30600.00, 1, 0, 0),
(9157, 40838, 'Health Professionals', 27800.00, 1, 0, 0),
(9158, 40838, 'Livestock', 26900.00, 1, 0, 0),
(9159, 40838, 'Misc Energy', 24800.00, 1, 0, 0),
(9160, 40838, 'Automotive', 24650.00, 1, 0, 0),
(9161, 40838, 'Commercial Banks', 22850.00, 1, 0, 0),
(9162, 15390, 'MGM Mirage', 29650.00, 0, 1, 0),
(9163, 15390, 'DaVita Inc', 15600.00, 0, 1, 0),
(9164, 15390, 'Lakeshore Engineering', 15200.00, 0, 1, 0),
(9165, 15390, 'Blue Cross/Blue Shield', 11000.00, 0, 1, 0),
(9166, 15390, 'Cerberus Capital Management', 10500.00, 0, 1, 0),
(9167, 15390, 'Pfizer Inc', 10012.00, 0, 1, 0),
(9168, 15390, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(9169, 15390, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(9170, 15390, 'Comerica Inc', 10000.00, 0, 1, 0),
(9171, 15390, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(9172, 15390, 'DTE Energy', 10000.00, 0, 1, 0),
(9173, 15390, 'Laborers Union', 10000.00, 0, 1, 0),
(9174, 15390, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(9175, 15390, 'National Education Assn', 10000.00, 0, 1, 0),
(9176, 15390, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(9177, 15390, 'Transfund PAC', 10000.00, 0, 1, 0),
(9178, 40838, 'Agribusiness', 73000.00, 0, 0, 1),
(9179, 40838, 'Communic/Electronics', 32800.00, 0, 0, 1),
(9180, 40838, 'Construction', 88350.00, 0, 0, 1),
(9181, 40838, 'Energy/Nat Resource', 171400.00, 0, 0, 1),
(9182, 40838, 'Finance/Insur/RealEst', 172873.00, 0, 0, 1),
(9183, 40838, 'Health', 45525.00, 0, 0, 1),
(9184, 40838, 'Lawyers & Lobbyists', 97250.00, 0, 0, 1),
(9185, 40838, 'Transportation', 42450.00, 0, 0, 1),
(9186, 40838, 'Misc Business', 154855.00, 0, 0, 1),
(9187, 40838, 'Labor', 157500.00, 0, 0, 1),
(9188, 40838, 'Ideology/Single-Issue', 146862.00, 0, 0, 1),
(9189, 40838, 'Other', 119252.00, 0, 0, 1),
(9190, 15390, 'Lawyers/Law Firms', 48299.00, 1, 0, 0),
(9191, 15390, 'Leadership PACs', 44100.00, 1, 0, 0),
(9192, 15390, 'Casinos/Gambling', 41750.00, 1, 0, 0),
(9193, 15390, 'Candidate Committees', 39700.00, 1, 0, 0),
(9194, 15390, 'Real Estate', 37650.00, 1, 0, 0),
(9195, 15390, 'Lobbyists', 37035.00, 1, 0, 0),
(9196, 15390, 'Public Sector Unions', 33000.00, 1, 0, 0),
(9197, 15390, 'Automotive', 32400.00, 1, 0, 0),
(9198, 15390, 'Industrial Unions', 31500.00, 1, 0, 0),
(9199, 15390, 'Building Trade Unions', 30000.00, 1, 0, 0),
(9200, 15390, 'Pharmaceuticals/Health Products', 27012.00, 1, 0, 0),
(9201, 15390, 'Health Services/HMOs', 22600.00, 1, 0, 0),
(9202, 15390, 'Transportation Unions', 19500.00, 1, 0, 0),
(9203, 15390, 'Democratic/Liberal', 19300.00, 1, 0, 0),
(9204, 15390, 'Commercial Banks', 19250.00, 1, 0, 0),
(9205, 15390, 'Health Professionals', 17800.00, 1, 0, 0),
(9206, 15390, 'Misc Unions', 17500.00, 1, 0, 0),
(9207, 15390, 'Construction Services', 17450.00, 1, 0, 0),
(9208, 15390, 'Insurance', 16200.00, 1, 0, 0),
(9209, 15390, 'Beer, Wine & Liquor', 15824.00, 1, 0, 0),
(9210, 40831, 'Asurion Corp', 28600.00, 0, 1, 0),
(9211, 40831, 'Harris Corp', 22900.00, 0, 1, 0),
(9212, 40831, 'Appliance Direct', 13200.00, 0, 1, 0),
(9213, 40831, 'Akerman, Senterfitt & Eidson', 12800.00, 0, 1, 0),
(9214, 40831, 'American Academy of Ophthalmology', 10000.00, 0, 1, 0),
(9215, 40831, 'American Assn for Justice', 10000.00, 0, 1, 0),
(9216, 40831, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(9217, 40831, 'American Bankers Assn', 10000.00, 0, 1, 0),
(9218, 40831, 'American Dental Assn', 10000.00, 0, 1, 0),
(9219, 40831, 'American Medical Assn', 10000.00, 0, 1, 0),
(9220, 40831, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(9221, 40831, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(9222, 40831, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(9223, 40831, 'Freedom Project', 10000.00, 0, 1, 0),
(9224, 40831, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(9225, 40831, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(9226, 40831, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(9227, 40831, 'RED PAC', 10000.00, 0, 1, 0),
(9228, 15390, 'Agribusiness', 14250.00, 0, 0, 1),
(9229, 15390, 'Communic/Electronics', 19600.00, 0, 0, 1),
(9230, 15390, 'Construction', 22650.00, 0, 0, 1),
(9231, 15390, 'Defense', 15000.00, 0, 0, 1),
(9232, 15390, 'Energy/Nat Resource', 20850.00, 0, 0, 1),
(9233, 15390, 'Finance/Insur/RealEst', 109000.00, 0, 0, 1),
(9234, 15390, 'Health', 87512.00, 0, 0, 1),
(9235, 15390, 'Lawyers & Lobbyists', 85334.00, 0, 0, 1),
(9236, 15390, 'Transportation', 63751.00, 0, 0, 1),
(9237, 15390, 'Misc Business', 109724.00, 0, 0, 1),
(9238, 15390, 'Labor', 131500.00, 0, 0, 1),
(9239, 15390, 'Ideology/Single-Issue', 129245.00, 0, 0, 1),
(9240, 15390, 'Other', 30360.00, 0, 0, 1),
(9241, 40831, 'Health Professionals', 106400.00, 1, 0, 0),
(9242, 40831, 'Retired', 65568.00, 1, 0, 0),
(9243, 40831, 'Lawyers/Law Firms', 60600.00, 1, 0, 0),
(9244, 40831, 'Real Estate', 49525.00, 1, 0, 0),
(9245, 40831, 'Leadership PACs', 39500.00, 1, 0, 0),
(9246, 40831, 'Misc Services', 31350.00, 1, 0, 0),
(9247, 40831, 'Defense Electronics', 28400.00, 1, 0, 0),
(9248, 40831, 'Commercial Banks', 23900.00, 1, 0, 0),
(9249, 40831, 'Crop Production & Basic Processing', 20050.00, 1, 0, 0),
(9250, 40831, 'Insurance', 19000.00, 1, 0, 0),
(9251, 40831, 'Automotive', 17600.00, 1, 0, 0),
(9252, 40831, 'Construction Services', 16200.00, 1, 0, 0),
(9253, 40831, 'General Contractors', 15250.00, 1, 0, 0),
(9254, 40831, 'Home Builders', 14210.00, 1, 0, 0),
(9255, 40831, 'Lobbyists', 13850.00, 1, 0, 0),
(9256, 40831, 'Republican/Conservative', 12330.00, 1, 0, 0),
(9257, 40831, 'Candidate Committees', 12000.00, 1, 0, 0),
(9258, 40831, 'Civil Servants/Public Officials', 11800.00, 1, 0, 0),
(9259, 40831, 'Business Services', 11400.00, 1, 0, 0),
(9260, 40831, 'Defense Aerospace', 10450.00, 1, 0, 0),
(9261, 14314, 'Sheet Metal Workers Union', 20000.00, 0, 1, 0),
(9262, 14314, 'MGM Mirage', 17099.00, 0, 1, 0),
(9263, 14314, 'Quality King Distributors', 12500.00, 0, 1, 0),
(9264, 14314, 'DLA Piper', 10375.00, 0, 1, 0),
(9265, 14314, 'American Assn for Justice', 10000.00, 0, 1, 0),
(9266, 14314, 'American Intellectual Property Law Assn', 10000.00, 0, 1, 0),
(9267, 14314, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(9268, 14314, 'Brotherhood of Railroad Signalmen', 10000.00, 0, 1, 0),
(9269, 14314, 'Directors Guild of America', 10000.00, 0, 1, 0),
(9270, 14314, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(9271, 14314, 'Laborers Union', 10000.00, 0, 1, 0),
(9272, 14314, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(9273, 14314, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(9274, 14314, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(9275, 14314, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(9276, 14314, 'News Corp', 10000.00, 0, 1, 0),
(9277, 14314, 'Teamsters Union', 10000.00, 0, 1, 0),
(9278, 14314, 'United Transportation Union', 10000.00, 0, 1, 0),
(9279, 40831, 'Agribusiness', 36650.00, 0, 0, 1),
(9280, 40831, 'Communic/Electronics', 6000.00, 0, 0, 1),
(9281, 40831, 'Construction', 46160.00, 0, 0, 1),
(9282, 40831, 'Defense', 43100.00, 0, 0, 1),
(9283, 40831, 'Energy/Nat Resource', 11500.00, 0, 0, 1),
(9284, 40831, 'Finance/Insur/RealEst', 123625.00, 0, 0, 1),
(9285, 40831, 'Health', 120850.00, 0, 0, 1),
(9286, 40831, 'Lawyers & Lobbyists', 74450.00, 0, 0, 1),
(9287, 40831, 'Transportation', 26500.00, 0, 0, 1),
(9288, 40831, 'Misc Business', 70400.00, 0, 0, 1),
(9289, 40831, 'Labor', 7000.00, 0, 0, 1),
(9290, 40831, 'Ideology/Single-Issue', 74130.00, 0, 0, 1),
(9291, 40831, 'Other', 80218.00, 0, 0, 1),
(9292, 14314, 'Lawyers/Law Firms', 147534.00, 1, 0, 0),
(9293, 14314, 'Casinos/Gambling', 87299.00, 1, 0, 0),
(9294, 14314, 'TV/Movies/Music', 85918.00, 1, 0, 0),
(9295, 14314, 'Computers/Internet', 60468.00, 1, 0, 0),
(9296, 14314, 'Transportation Unions', 47000.00, 1, 0, 0),
(9297, 14314, 'Public Sector Unions', 39000.00, 1, 0, 0),
(9298, 14314, 'Telecom Services & Equipment', 33500.00, 1, 0, 0),
(9299, 14314, 'Building Trade Unions', 32500.00, 1, 0, 0),
(9300, 14314, 'Retail Sales', 28500.00, 1, 0, 0),
(9301, 14314, 'Lobbyists', 27561.00, 1, 0, 0),
(9302, 14314, 'Industrial Unions', 27000.00, 1, 0, 0),
(9303, 14314, 'Pharmaceuticals/Health Products', 25800.00, 1, 0, 0),
(9304, 14314, 'Misc Unions', 22716.00, 1, 0, 0),
(9305, 14314, 'Real Estate', 21600.00, 1, 0, 0),
(9306, 14314, 'Beer, Wine & Liquor', 18574.00, 1, 0, 0),
(9307, 14314, 'Accountants', 18516.00, 1, 0, 0),
(9308, 14314, 'Health Professionals', 17100.00, 1, 0, 0),
(9309, 14314, 'Electric Utilities', 16850.00, 1, 0, 0),
(9310, 14314, 'Automotive', 16000.00, 1, 0, 0),
(9311, 14314, 'Human Rights', 10175.00, 1, 0, 0),
(9312, 40805, 'General Atomics', 20700.00, 0, 1, 0),
(9313, 40805, 'AT&T Inc', 10250.00, 0, 1, 0),
(9314, 40805, 'BAE Systems', 10000.00, 0, 1, 0),
(9315, 40805, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(9316, 40805, 'Freedom Project', 10000.00, 0, 1, 0),
(9317, 40805, 'Minuteman PAC', 10000.00, 0, 1, 0),
(9318, 40805, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(9319, 40805, 'RA Capital', 9700.00, 0, 1, 0),
(9320, 40805, 'Drew Ford', 9300.00, 0, 1, 0),
(9321, 40805, 'Collins Plumbing', 9200.00, 0, 1, 0),
(9322, 14314, 'Agribusiness', 12250.00, 0, 0, 1),
(9323, 14314, 'Communic/Electronics', 201886.00, 0, 0, 1),
(9324, 14314, 'Construction', 7300.00, 0, 0, 1),
(9325, 14314, 'Defense', 9000.00, 0, 0, 1),
(9326, 14314, 'Energy/Nat Resource', 19600.00, 0, 0, 1),
(9327, 14314, 'Finance/Insur/RealEst', 78066.00, 0, 0, 1),
(9328, 14314, 'Health', 43900.00, 0, 0, 1),
(9329, 14314, 'Lawyers & Lobbyists', 175095.00, 0, 0, 1),
(9330, 14314, 'Transportation', 31500.00, 0, 0, 1),
(9331, 14314, 'Misc Business', 188360.00, 0, 0, 1);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(9332, 14314, 'Labor', 168216.00, 0, 0, 1),
(9333, 14314, 'Ideology/Single-Issue', 28449.00, 0, 0, 1),
(9334, 14314, 'Other', 7600.00, 0, 0, 1),
(9335, 40805, 'Retired', 71860.00, 1, 0, 0),
(9336, 40805, 'Republican/Conservative', 64180.00, 1, 0, 0),
(9337, 40805, 'Leadership PACs', 58767.00, 1, 0, 0),
(9338, 40805, 'Real Estate', 43050.00, 1, 0, 0),
(9339, 40805, 'Candidate Committees', 42300.00, 1, 0, 0),
(9340, 40805, 'Defense Aerospace', 33800.00, 1, 0, 0),
(9341, 40805, 'Health Professionals', 32250.00, 1, 0, 0),
(9342, 40805, 'General Contractors', 28700.00, 1, 0, 0),
(9343, 40805, 'Lobbyists', 27250.00, 1, 0, 0),
(9344, 40805, 'Electric Utilities', 25300.00, 1, 0, 0),
(9345, 40805, 'Credit Unions', 25200.00, 1, 0, 0),
(9346, 40805, 'Misc Manufacturing & Distributing', 24950.00, 1, 0, 0),
(9347, 40805, 'Construction Services', 21750.00, 1, 0, 0),
(9348, 40805, 'Misc Business', 19935.00, 1, 0, 0),
(9349, 40805, 'Defense Electronics', 19650.00, 1, 0, 0),
(9350, 40805, 'Business Services', 19250.00, 1, 0, 0),
(9351, 40805, 'Computers/Internet', 19050.00, 1, 0, 0),
(9352, 40805, 'Lawyers/Law Firms', 16950.00, 1, 0, 0),
(9353, 40805, 'Transportation Unions', 16500.00, 1, 0, 0),
(9354, 40805, 'Civil Servants/Public Officials', 16050.00, 1, 0, 0),
(9355, 15383, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(9356, 15383, 'American Assn for Justice', 10000.00, 0, 1, 0),
(9357, 15383, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(9358, 15383, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(9359, 15383, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(9360, 15383, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(9361, 15383, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(9362, 15383, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(9363, 15383, 'Laborers Union', 10000.00, 0, 1, 0),
(9364, 15383, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(9365, 15383, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(9366, 15383, 'National Education Assn', 10000.00, 0, 1, 0),
(9367, 15383, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(9368, 15383, 'Teamsters Union', 10000.00, 0, 1, 0),
(9369, 15383, 'United Auto Workers', 10000.00, 0, 1, 0),
(9370, 40805, 'Agribusiness', 23550.00, 0, 0, 1),
(9371, 40805, 'Communic/Electronics', 35300.00, 0, 0, 1),
(9372, 40805, 'Construction', 82600.00, 0, 0, 1),
(9373, 40805, 'Defense', 57450.00, 0, 0, 1),
(9374, 40805, 'Energy/Nat Resource', 33175.00, 0, 0, 1),
(9375, 40805, 'Finance/Insur/RealEst', 110900.00, 0, 0, 1),
(9376, 40805, 'Health', 38000.00, 0, 0, 1),
(9377, 40805, 'Lawyers & Lobbyists', 44200.00, 0, 0, 1),
(9378, 40805, 'Transportation', 31510.00, 0, 0, 1),
(9379, 40805, 'Misc Business', 88525.00, 0, 0, 1),
(9380, 40805, 'Labor', 23000.00, 0, 0, 1),
(9381, 40805, 'Ideology/Single-Issue', 190434.00, 0, 0, 1),
(9382, 40805, 'Other', 97810.00, 0, 0, 1),
(9383, 15383, 'Public Sector Unions', 53240.00, 1, 0, 0),
(9384, 15383, 'Building Trade Unions', 40700.00, 1, 0, 0),
(9385, 15383, 'Industrial Unions', 36500.00, 1, 0, 0),
(9386, 15383, 'Health Professionals', 28900.00, 1, 0, 0),
(9387, 15383, 'Transportation Unions', 28000.00, 1, 0, 0),
(9388, 15383, 'Automotive', 24000.00, 1, 0, 0),
(9389, 15383, 'Casinos/Gambling', 22200.00, 1, 0, 0),
(9390, 15383, 'Lawyers/Law Firms', 21304.00, 1, 0, 0),
(9391, 15383, 'Electric Utilities', 14200.00, 1, 0, 0),
(9392, 15383, 'Crop Production & Basic Processing', 13000.00, 1, 0, 0),
(9393, 15383, 'Real Estate', 11500.00, 1, 0, 0),
(9394, 15383, 'Lobbyists', 10050.00, 1, 0, 0),
(9395, 15383, 'Beer, Wine & Liquor', 10000.00, 1, 0, 0),
(9396, 15383, 'Credit Unions', 10000.00, 1, 0, 0),
(9397, 15383, 'Education', 8550.00, 1, 0, 0),
(9398, 15383, 'Securities & Investment', 8500.00, 1, 0, 0),
(9399, 15383, 'Chemical & Related Manufacturing', 6500.00, 1, 0, 0),
(9400, 15383, 'Non-Profit Institutions', 5500.00, 1, 0, 0),
(9401, 15383, 'Dairy', 5000.00, 1, 0, 0),
(9402, 15383, 'Defense Aerospace', 5000.00, 1, 0, 0),
(9403, 15383, 'Agricultural Services/Products', 5000.00, 1, 0, 0),
(9404, 15383, 'Agribusiness', 23000.00, 0, 0, 1),
(9405, 15383, 'Communic/Electronics', 4770.00, 0, 0, 1),
(9406, 15383, 'Construction', 4250.00, 0, 0, 1),
(9407, 15383, 'Defense', 5000.00, 0, 0, 1),
(9408, 15383, 'Energy/Nat Resource', 14200.00, 0, 0, 1),
(9409, 15383, 'Finance/Insur/RealEst', 36200.00, 0, 0, 1),
(9410, 15383, 'Health', 30400.00, 0, 0, 1),
(9411, 15383, 'Lawyers & Lobbyists', 31354.00, 0, 0, 1),
(9412, 15383, 'Transportation', 28600.00, 0, 0, 1),
(9413, 15383, 'Misc Business', 44900.00, 0, 0, 1),
(9414, 15383, 'Labor', 162640.00, 0, 0, 1),
(9415, 15383, 'Ideology/Single-Issue', 8045.00, 0, 0, 1),
(9416, 15383, 'Other', 14950.00, 0, 0, 1),
(9417, 40824, 'Koch Industries', 19500.00, 0, 1, 0),
(9418, 40824, 'Kirby Corp', 19400.00, 0, 1, 0),
(9419, 40824, 'Stanford Financial Group', 19100.00, 0, 1, 0),
(9420, 40824, 'Contran Corp', 16200.00, 0, 1, 0),
(9421, 40824, 'People for Enterprise/Trade/Econ Growth', 15000.00, 0, 1, 0),
(9422, 40824, 'Petrobridge Investment Management', 14100.00, 0, 1, 0),
(9423, 40824, 'Enerteq Engineering', 13800.00, 0, 1, 0),
(9424, 40824, 'Leaman Building Materials', 13800.00, 0, 1, 0),
(9425, 40824, 'Silver Eagle Distributors', 13050.00, 0, 1, 0),
(9426, 40824, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(9427, 40824, 'Freedom Project', 10000.00, 0, 1, 0),
(9428, 40824, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(9429, 40824, 'Texas Freedom Fund', 10000.00, 0, 1, 0),
(9430, 40824, 'Textron Inc', 10000.00, 0, 1, 0),
(9431, 40824, 'United Parcel Service', 10000.00, 0, 1, 0),
(9432, 40824, 'Valero Energy', 10000.00, 0, 1, 0),
(9433, 17045, 'Energy Solutions', 14900.00, 0, 1, 0),
(9434, 17045, 'Ford Motor Co', 14600.00, 0, 1, 0),
(9435, 17045, 'Comcast Corp', 12500.00, 0, 1, 0),
(9436, 17045, 'Lindsey Goldberg', 11500.00, 0, 1, 0),
(9437, 17045, 'National Cable & Telecommunications Assn', 11000.00, 0, 1, 0),
(9438, 17045, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(9439, 17045, 'AT&T Inc', 10000.00, 0, 1, 0),
(9440, 17045, 'Automotive Free International Trade PAC', 10000.00, 0, 1, 0),
(9441, 17045, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(9442, 17045, 'Koch Industries', 10000.00, 0, 1, 0),
(9443, 17045, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(9444, 17045, 'New York Life Insurance', 10000.00, 0, 1, 0),
(9445, 17045, 'Republican Main Street Partnership', 10000.00, 0, 1, 0),
(9446, 17045, 'Time Warner', 10000.00, 0, 1, 0),
(9447, 17045, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(9448, 17045, 'Valero Energy', 10000.00, 0, 1, 0),
(9449, 40824, 'Leadership PACs', 162918.00, 1, 0, 0),
(9450, 40824, 'Oil & Gas', 140500.00, 1, 0, 0),
(9451, 40824, 'Retired', 126930.00, 1, 0, 0),
(9452, 40824, 'Lawyers/Law Firms', 102016.00, 1, 0, 0),
(9453, 40824, 'Republican/Conservative', 101876.00, 1, 0, 0),
(9454, 40824, 'Real Estate', 85720.00, 1, 0, 0),
(9455, 40824, 'Securities & Investment', 75300.00, 1, 0, 0),
(9456, 40824, 'Misc Finance', 66850.00, 1, 0, 0),
(9457, 40824, 'Candidate Committees', 63468.00, 1, 0, 0),
(9458, 40824, 'General Contractors', 57850.00, 1, 0, 0),
(9459, 40824, 'Health Professionals', 46605.00, 1, 0, 0),
(9460, 40824, 'Civil Servants/Public Officials', 36775.00, 1, 0, 0),
(9461, 40824, 'Misc Business', 34410.00, 1, 0, 0),
(9462, 40824, 'Misc Manufacturing & Distributing', 33750.00, 1, 0, 0),
(9463, 40824, 'Lobbyists', 31350.00, 1, 0, 0),
(9464, 40824, 'Air Transport', 29550.00, 1, 0, 0),
(9465, 40824, 'Commercial Banks', 27900.00, 1, 0, 0),
(9466, 40824, 'Accountants', 25700.00, 1, 0, 0),
(9467, 40824, 'Insurance', 23850.00, 1, 0, 0),
(9468, 40824, 'Business Services', 23550.00, 1, 0, 0),
(9469, 17045, 'Electric Utilities', 128750.00, 1, 0, 0),
(9470, 17045, 'Retired', 102580.00, 1, 0, 0),
(9471, 17045, 'Health Professionals', 95070.00, 1, 0, 0),
(9472, 17045, 'Pharmaceuticals/Health Products', 69600.00, 1, 0, 0),
(9473, 17045, 'TV/Movies/Music', 68850.00, 1, 0, 0),
(9474, 17045, 'Oil & Gas', 61000.00, 1, 0, 0),
(9475, 17045, 'Automotive', 52400.00, 1, 0, 0),
(9476, 17045, 'Lawyers/Law Firms', 40543.00, 1, 0, 0),
(9477, 17045, 'Lobbyists', 38200.00, 1, 0, 0),
(9478, 17045, 'Misc Manufacturing & Distributing', 25750.00, 1, 0, 0),
(9479, 17045, 'Telecom Services & Equipment', 25500.00, 1, 0, 0),
(9480, 17045, 'Building Trade Unions', 25000.00, 1, 0, 0),
(9481, 17045, 'Insurance', 24500.00, 1, 0, 0),
(9482, 17045, 'Republican/Conservative', 24000.00, 1, 0, 0),
(9483, 17045, 'Securities & Investment', 19350.00, 1, 0, 0),
(9484, 17045, 'Telephone Utilities', 18000.00, 1, 0, 0),
(9485, 17045, 'Retail Sales', 17500.00, 1, 0, 0),
(9486, 17045, 'Misc Energy', 16500.00, 1, 0, 0),
(9487, 17045, 'Chemical & Related Manufacturing', 16000.00, 1, 0, 0),
(9488, 17045, 'Real Estate', 12750.00, 1, 0, 0),
(9489, 17045, 'Agricultural Services/Products', 12750.00, 1, 0, 0),
(9490, 40824, 'Agribusiness', 38000.00, 0, 0, 1),
(9491, 40824, 'Communic/Electronics', 22799.00, 0, 0, 1),
(9492, 40824, 'Construction', 112050.00, 0, 0, 1),
(9493, 40824, 'Defense', 9000.00, 0, 0, 1),
(9494, 40824, 'Energy/Nat Resource', 164350.00, 0, 0, 1),
(9495, 40824, 'Finance/Insur/RealEst', 313420.00, 0, 0, 1),
(9496, 40824, 'Health', 62330.00, 0, 0, 1),
(9497, 40824, 'Lawyers & Lobbyists', 133366.00, 0, 0, 1),
(9498, 40824, 'Transportation', 71100.00, 0, 0, 1),
(9499, 40824, 'Misc Business', 179960.00, 0, 0, 1),
(9500, 40824, 'Ideology/Single-Issue', 338205.00, 0, 0, 1),
(9501, 40824, 'Other', 191655.00, 0, 0, 1),
(9502, 17045, 'Agribusiness', 28100.00, 0, 0, 1),
(9503, 17045, 'Communic/Electronics', 134350.00, 0, 0, 1),
(9504, 17045, 'Construction', 28500.00, 0, 0, 1),
(9505, 17045, 'Defense', 6000.00, 0, 0, 1),
(9506, 17045, 'Energy/Nat Resource', 227000.00, 0, 0, 1),
(9507, 17045, 'Finance/Insur/RealEst', 100800.00, 0, 0, 1),
(9508, 17045, 'Health', 178210.00, 0, 0, 1),
(9509, 17045, 'Lawyers & Lobbyists', 78743.00, 0, 0, 1),
(9510, 17045, 'Transportation', 75800.00, 0, 0, 1),
(9511, 17045, 'Misc Business', 91950.00, 0, 0, 1),
(9512, 17045, 'Labor', 52405.00, 0, 0, 1),
(9513, 17045, 'Ideology/Single-Issue', 30500.00, 0, 0, 1),
(9514, 17045, 'Other', 120680.00, 0, 0, 1),
(9515, 40847, 'ActBlue', 179987.00, 0, 1, 0),
(9516, 40847, 'JStreetPAC', 78180.00, 0, 1, 0),
(9517, 40847, 'Council for a Livable World', 56026.00, 0, 1, 0),
(9518, 40847, 'State of Oregon', 31150.00, 0, 1, 0),
(9519, 40847, 'Ohsu', 25700.00, 0, 1, 0),
(9520, 40847, 'Moveon.org', 24731.00, 0, 1, 0),
(9521, 40847, 'League of Conservation Voters', 21500.00, 0, 1, 0),
(9522, 40847, 'Generation Blue', 20000.00, 0, 1, 0),
(9523, 40847, 'Stoel, Rives et al', 17223.00, 0, 1, 0),
(9524, 40847, 'Intl Brotherhood of Electrical Workers', 17200.00, 0, 1, 0),
(9525, 15122, 'AT&T Inc', 10000.00, 0, 1, 0),
(9526, 15122, 'Boeing Co', 10000.00, 0, 1, 0),
(9527, 15122, 'Caterpillar Inc', 10000.00, 0, 1, 0),
(9528, 15122, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(9529, 15122, 'Northrop Grumman', 10000.00, 0, 1, 0),
(9530, 15122, 'Raytheon Co', 10000.00, 0, 1, 0),
(9531, 15122, 'Gentex Corp', 9480.00, 0, 1, 0),
(9532, 15122, 'Lockheed Martin', 9000.00, 0, 1, 0),
(9533, 15122, 'Haworth Inc', 8200.00, 0, 1, 0),
(9534, 15122, 'L-3 Communications', 7780.00, 0, 1, 0),
(9535, 40847, 'Retired', 446443.00, 1, 0, 0),
(9536, 40847, 'Lawyers/Law Firms', 435580.00, 1, 0, 0),
(9537, 40847, 'Democratic/Liberal', 427566.00, 1, 0, 0),
(9538, 40847, 'Securities & Investment', 250092.00, 1, 0, 0),
(9539, 40847, 'Leadership PACs', 219550.00, 1, 0, 0),
(9540, 40847, 'Real Estate', 164860.00, 1, 0, 0),
(9541, 40847, 'Education', 126903.00, 1, 0, 0),
(9542, 40847, 'Misc Business', 108251.00, 1, 0, 0),
(9543, 40847, 'Business Services', 102905.00, 1, 0, 0),
(9544, 40847, 'Misc Finance', 99580.00, 1, 0, 0),
(9545, 40847, 'Health Professionals', 96242.00, 1, 0, 0),
(9546, 40847, 'Pro-Israel', 95730.00, 1, 0, 0),
(9547, 40847, 'TV/Movies/Music', 94360.00, 1, 0, 0),
(9548, 40847, 'Computers/Internet', 82895.00, 1, 0, 0),
(9549, 40847, 'Printing & Publishing', 73550.00, 1, 0, 0),
(9550, 40847, 'Environment', 63016.00, 1, 0, 0),
(9551, 40847, 'Foreign & Defense Policy', 62849.00, 1, 0, 0),
(9552, 40847, 'Public Sector Unions', 59400.00, 1, 0, 0),
(9553, 40847, 'Lobbyists', 57050.00, 1, 0, 0),
(9554, 40847, 'Transportation Unions', 57000.00, 1, 0, 0),
(9555, 15122, 'Misc Manufacturing & Distributing', 50530.00, 1, 0, 0),
(9556, 15122, 'Defense Electronics', 37280.00, 1, 0, 0),
(9557, 15122, 'Defense Aerospace', 33000.00, 1, 0, 0),
(9558, 15122, 'Retired', 28820.00, 1, 0, 0),
(9559, 15122, 'Health Professionals', 22900.00, 1, 0, 0),
(9560, 15122, 'Real Estate', 21810.00, 1, 0, 0),
(9561, 15122, 'Retail Sales', 21500.00, 1, 0, 0),
(9562, 15122, 'Dairy', 20421.00, 1, 0, 0),
(9563, 15122, 'Automotive', 19600.00, 1, 0, 0),
(9564, 15122, 'Crop Production & Basic Processing', 16360.00, 1, 0, 0),
(9565, 15122, 'Securities & Investment', 14380.00, 1, 0, 0),
(9566, 15122, 'Lawyers/Law Firms', 14300.00, 1, 0, 0),
(9567, 15122, 'General Contractors', 13367.00, 1, 0, 0),
(9568, 15122, 'Food Processing & Sales', 12750.00, 1, 0, 0),
(9569, 15122, 'Misc Defense', 12400.00, 1, 0, 0),
(9570, 15122, 'Telephone Utilities', 12000.00, 1, 0, 0),
(9571, 15122, 'Electric Utilities', 10700.00, 1, 0, 0),
(9572, 15122, 'Insurance', 10650.00, 1, 0, 0),
(9573, 15122, 'Credit Unions', 10000.00, 1, 0, 0),
(9574, 15122, 'Building Materials & Equipment', 10000.00, 1, 0, 0),
(9575, 15122, 'Beer, Wine & Liquor', 10000.00, 1, 0, 0),
(9576, 15122, 'Agribusiness', 59701.00, 0, 0, 1),
(9577, 15122, 'Communic/Electronics', 23650.00, 0, 0, 1),
(9578, 15122, 'Construction', 36117.00, 0, 0, 1),
(9579, 15122, 'Defense', 82680.00, 0, 0, 1),
(9580, 15122, 'Energy/Nat Resource', 14700.00, 0, 0, 1),
(9581, 15122, 'Finance/Insur/RealEst', 80720.00, 0, 0, 1),
(9582, 15122, 'Health', 37650.00, 0, 0, 1),
(9583, 15122, 'Lawyers & Lobbyists', 23300.00, 0, 0, 1),
(9584, 15122, 'Transportation', 41100.00, 0, 0, 1),
(9585, 15122, 'Misc Business', 102575.00, 0, 0, 1),
(9586, 15122, 'Labor', 15000.00, 0, 0, 1),
(9587, 15122, 'Ideology/Single-Issue', 11299.00, 0, 0, 1),
(9588, 15122, 'Other', 32920.00, 0, 0, 1),
(9589, 40847, 'Agribusiness', 31381.00, 0, 0, 1),
(9590, 40847, 'Communic/Electronics', 259605.00, 0, 0, 1),
(9591, 40847, 'Construction', 26658.00, 0, 0, 1),
(9592, 40847, 'Defense', 9500.00, 0, 0, 1),
(9593, 40847, 'Energy/Nat Resource', 8750.00, 0, 0, 1),
(9594, 40847, 'Finance/Insur/RealEst', 569732.00, 0, 0, 1),
(9595, 40847, 'Health', 140025.00, 0, 0, 1),
(9596, 40847, 'Lawyers & Lobbyists', 492630.00, 0, 0, 1),
(9597, 40847, 'Transportation', 4975.00, 0, 0, 1),
(9598, 40847, 'Misc Business', 307174.00, 0, 0, 1),
(9599, 40847, 'Labor', 247350.00, 0, 0, 1),
(9600, 40847, 'Ideology/Single-Issue', 1014423.00, 0, 0, 1),
(9601, 40847, 'Other', 701076.00, 0, 0, 1),
(9602, 14653, 'Amway/Alticor Inc', 13080.00, 0, 1, 0),
(9603, 14653, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(9604, 14653, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(9605, 14653, 'Honeywell International', 6000.00, 0, 1, 0),
(9606, 14653, 'CMS Energy', 5200.00, 0, 1, 0),
(9607, 14653, 'Air Line Pilots Assn', 5000.00, 0, 1, 0),
(9608, 14653, 'American Bankers Assn', 5000.00, 0, 1, 0),
(9609, 14653, 'National Beer Wholesalers Assn', 5000.00, 0, 1, 0),
(9610, 14653, 'National Multi Housing Council', 5000.00, 0, 1, 0),
(9611, 14653, 'AT&T Inc', 4500.00, 0, 1, 0),
(9612, 40835, 'ActBlue', 385637.00, 0, 1, 0),
(9613, 40835, 'State of Michigan', 16765.00, 0, 1, 0),
(9614, 40835, 'Plumbers/Pipefitters Union', 15000.00, 0, 1, 0),
(9615, 40835, 'University of Michigan', 14484.00, 0, 1, 0),
(9616, 40835, 'Kellogg Co', 13150.00, 0, 1, 0),
(9617, 40835, 'Intl Brotherhood of Electrical Workers', 11250.00, 0, 1, 0),
(9618, 40835, 'United Auto Workers', 11000.00, 0, 1, 0),
(9619, 40835, 'Teamsters Union', 10750.00, 0, 1, 0),
(9620, 40835, 'Carpenters & Joiners Union', 10250.00, 0, 1, 0),
(9621, 40835, 'Communications Workers of America', 10250.00, 0, 1, 0),
(9622, 14653, 'Retired', 39300.00, 1, 0, 0),
(9623, 14653, 'Air Transport', 39000.00, 1, 0, 0),
(9624, 14653, 'Republican/Conservative', 21750.00, 1, 0, 0),
(9625, 14653, 'Retail Sales', 16580.00, 1, 0, 0),
(9626, 14653, 'Lawyers/Law Firms', 15100.00, 1, 0, 0),
(9627, 14653, 'Misc Manufacturing & Distributing', 13700.00, 1, 0, 0),
(9628, 14653, 'Construction Services', 13700.00, 1, 0, 0),
(9629, 14653, 'Automotive', 12800.00, 1, 0, 0),
(9630, 14653, 'Health Professionals', 11050.00, 1, 0, 0),
(9631, 14653, 'Railroads', 10000.00, 1, 0, 0),
(9632, 14653, 'Pharmaceuticals/Health Products', 10000.00, 1, 0, 0),
(9633, 14653, 'Electric Utilities', 9350.00, 1, 0, 0),
(9634, 14653, 'Real Estate', 9000.00, 1, 0, 0),
(9635, 14653, 'Commercial Banks', 8000.00, 1, 0, 0),
(9636, 14653, 'Securities & Investment', 7500.00, 1, 0, 0),
(9637, 14653, 'Transportation Unions', 7000.00, 1, 0, 0),
(9638, 14653, 'Beer, Wine & Liquor', 6500.00, 1, 0, 0),
(9639, 14653, 'Telephone Utilities', 5500.00, 1, 0, 0),
(9640, 14653, 'Misc Business', 5200.00, 1, 0, 0),
(9641, 14653, 'Lobbyists', 4750.00, 1, 0, 0),
(9642, 40835, 'Democratic/Liberal', 443063.00, 1, 0, 0),
(9643, 40835, 'Leadership PACs', 149600.00, 1, 0, 0),
(9644, 40835, 'Lawyers/Law Firms', 140880.00, 1, 0, 0),
(9645, 40835, 'Retired', 100001.00, 1, 0, 0),
(9646, 40835, 'Building Trade Unions', 90750.00, 1, 0, 0),
(9647, 40835, 'Transportation Unions', 71750.00, 1, 0, 0),
(9648, 40835, 'Candidate Committees', 70000.00, 1, 0, 0),
(9649, 40835, 'Industrial Unions', 67250.00, 1, 0, 0),
(9650, 40835, 'Public Sector Unions', 61300.00, 1, 0, 0),
(9651, 40835, 'Health Professionals', 51893.00, 1, 0, 0),
(9652, 40835, 'Misc Unions', 48111.00, 1, 0, 0),
(9653, 40835, 'Civil Servants/Public Officials', 36796.00, 1, 0, 0),
(9654, 40835, 'Real Estate', 34487.00, 1, 0, 0),
(9655, 40835, 'Education', 31293.00, 1, 0, 0),
(9656, 40835, 'Business Services', 26134.00, 1, 0, 0),
(9657, 40835, 'Electric Utilities', 24600.00, 1, 0, 0),
(9658, 40835, 'Pro-Israel', 22347.00, 1, 0, 0),
(9659, 40835, 'Lobbyists', 19964.00, 1, 0, 0),
(9660, 40835, 'Non-Profit Institutions', 18300.00, 1, 0, 0),
(9661, 40835, 'Abortion Policy/Pro-Choice', 17800.00, 1, 0, 0),
(9662, 14653, 'Agribusiness', 4500.00, 0, 0, 1),
(9663, 14653, 'Communic/Electronics', 10500.00, 0, 0, 1),
(9664, 14653, 'Construction', 18700.00, 0, 0, 1),
(9665, 14653, 'Defense', 1000.00, 0, 0, 1),
(9666, 14653, 'Energy/Nat Resource', 12850.00, 0, 0, 1),
(9667, 14653, 'Finance/Insur/RealEst', 32750.00, 0, 0, 1),
(9668, 14653, 'Health', 24050.00, 0, 0, 1),
(9669, 14653, 'Lawyers & Lobbyists', 19850.00, 0, 0, 1),
(9670, 14653, 'Transportation', 64800.00, 0, 0, 1),
(9671, 14653, 'Misc Business', 47480.00, 0, 0, 1),
(9672, 14653, 'Labor', 8000.00, 0, 0, 1),
(9673, 14653, 'Ideology/Single-Issue', 24093.00, 0, 0, 1),
(9674, 14653, 'Other', 50100.00, 0, 0, 1),
(9675, 40835, 'Agribusiness', 21400.00, 0, 0, 1),
(9676, 40835, 'Communic/Electronics', 36294.00, 0, 0, 1),
(9677, 40835, 'Construction', 13144.00, 0, 0, 1),
(9678, 40835, 'Defense', 500.00, 0, 0, 1),
(9679, 40835, 'Energy/Nat Resource', 42313.00, 0, 0, 1),
(9680, 40835, 'Finance/Insur/RealEst', 82547.00, 0, 0, 1),
(9681, 40835, 'Health', 90088.00, 0, 0, 1),
(9682, 40835, 'Lawyers & Lobbyists', 160844.00, 0, 0, 1),
(9683, 40835, 'Transportation', 9189.00, 0, 0, 1),
(9684, 40835, 'Misc Business', 77837.00, 0, 0, 1),
(9685, 40835, 'Labor', 339161.00, 0, 0, 1),
(9686, 40835, 'Ideology/Single-Issue', 743609.00, 0, 0, 1),
(9687, 40835, 'Other', 188740.00, 0, 0, 1),
(9688, 16869, 'Plumbers/Pipefitters Union', 12000.00, 0, 1, 0),
(9689, 16869, 'T-Mobile USA', 10714.00, 0, 1, 0),
(9690, 16869, 'DTE Energy', 10350.00, 0, 1, 0),
(9691, 16869, 'Blue Cross/Blue Shield', 10250.00, 0, 1, 0),
(9692, 16869, 'Boilermakers Union', 10250.00, 0, 1, 0),
(9693, 16869, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(9694, 16869, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(9695, 16869, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(9696, 16869, 'Ford Motor Co', 10000.00, 0, 1, 0),
(9697, 16869, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(9698, 16869, 'Ironworkers Union', 10000.00, 0, 1, 0),
(9699, 16869, 'Laborers Union', 10000.00, 0, 1, 0),
(9700, 16869, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(9701, 16869, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(9702, 16869, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(9703, 16869, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(9704, 16869, 'Teamsters Union', 10000.00, 0, 1, 0),
(9705, 16869, 'United Steelworkers', 10000.00, 0, 1, 0),
(9706, 40826, 'ActBlue', 265367.00, 0, 1, 0),
(9707, 40826, 'University of Virginia', 35399.00, 0, 1, 0),
(9708, 40826, 'Intl Brotherhood of Electrical Workers', 11000.00, 0, 1, 0),
(9709, 40826, 'International Specialty Products', 9200.00, 0, 1, 0),
(9710, 40826, 'Silver Point Capital', 9200.00, 0, 1, 0),
(9711, 40826, 'Forward Together PAC', 7500.00, 0, 1, 0),
(9712, 40826, 'AEA Investors', 6900.00, 0, 1, 0),
(9713, 40826, 'East Rock Capital', 6600.00, 0, 1, 0),
(9714, 40826, 'Communications Workers of America', 6000.00, 0, 1, 0),
(9715, 16869, 'Health Professionals', 104988.00, 1, 0, 0),
(9716, 16869, 'Electric Utilities', 67940.00, 1, 0, 0),
(9717, 16869, 'Lobbyists', 59435.00, 1, 0, 0),
(9718, 16869, 'Lawyers/Law Firms', 56165.00, 1, 0, 0),
(9719, 16869, 'TV/Movies/Music', 53650.00, 1, 0, 0),
(9720, 16869, 'Building Trade Unions', 53000.00, 1, 0, 0),
(9721, 16869, 'Industrial Unions', 50250.00, 1, 0, 0),
(9722, 16869, 'Telecom Services & Equipment', 45214.00, 1, 0, 0),
(9723, 16869, 'Automotive', 38650.00, 1, 0, 0),
(9724, 16869, 'Public Sector Unions', 36500.00, 1, 0, 0),
(9725, 16869, 'Telephone Utilities', 35300.00, 1, 0, 0),
(9726, 16869, 'Transportation Unions', 32000.00, 1, 0, 0),
(9727, 16869, 'Real Estate', 25650.00, 1, 0, 0),
(9728, 16869, 'Hospitals/Nursing Homes', 25412.00, 1, 0, 0),
(9729, 16869, 'Insurance', 24450.00, 1, 0, 0),
(9730, 16869, 'Building Materials & Equipment', 23500.00, 1, 0, 0),
(9731, 16869, 'Beer, Wine & Liquor', 17100.00, 1, 0, 0),
(9732, 16869, 'Steel Production', 16700.00, 1, 0, 0),
(9733, 16869, 'Air Transport', 15300.00, 1, 0, 0),
(9734, 16869, 'Pharmaceuticals/Health Products', 14500.00, 1, 0, 0),
(9735, 40826, 'Democratic/Liberal', 334000.00, 1, 0, 0),
(9736, 40826, 'Retired', 116991.00, 1, 0, 0),
(9737, 40826, 'Lawyers/Law Firms', 82500.00, 1, 0, 0),
(9738, 40826, 'Education', 69593.00, 1, 0, 0),
(9739, 40826, 'Securities & Investment', 61600.00, 1, 0, 0),
(9740, 40826, 'Leadership PACs', 60298.00, 1, 0, 0),
(9741, 40826, 'Misc Finance', 35500.00, 1, 0, 0),
(9742, 40826, 'Business Services', 34132.00, 1, 0, 0),
(9743, 40826, 'Candidate Committees', 30500.00, 1, 0, 0),
(9744, 40826, 'Industrial Unions', 28000.00, 1, 0, 0),
(9745, 40826, 'Health Professionals', 27450.00, 1, 0, 0),
(9746, 40826, 'Real Estate', 27250.00, 1, 0, 0),
(9747, 40826, 'Printing & Publishing', 22990.00, 1, 0, 0),
(9748, 40826, 'Public Sector Unions', 20000.00, 1, 0, 0),
(9749, 40826, 'TV/Movies/Music', 15750.00, 1, 0, 0),
(9750, 40826, 'Misc Unions', 15250.00, 1, 0, 0),
(9751, 40826, 'Transportation Unions', 15250.00, 1, 0, 0),
(9752, 40826, 'Non-Profit Institutions', 14000.00, 1, 0, 0),
(9753, 40826, 'Hospitals/Nursing Homes', 12400.00, 1, 0, 0),
(9754, 40826, 'Computers/Internet', 11600.00, 1, 0, 0),
(9755, 16869, 'Agribusiness', 29750.00, 0, 0, 1),
(9756, 16869, 'Communic/Electronics', 156209.00, 0, 0, 1),
(9757, 16869, 'Construction', 29800.00, 0, 0, 1),
(9758, 16869, 'Defense', 11000.00, 0, 0, 1),
(9759, 16869, 'Energy/Nat Resource', 104440.00, 0, 0, 1),
(9760, 16869, 'Finance/Insur/RealEst', 82600.00, 0, 0, 1),
(9761, 16869, 'Health', 153150.00, 0, 0, 1),
(9762, 16869, 'Lawyers & Lobbyists', 115600.00, 0, 0, 1),
(9763, 16869, 'Transportation', 61300.00, 0, 0, 1),
(9764, 16869, 'Misc Business', 107062.00, 0, 0, 1),
(9765, 16869, 'Labor', 175750.00, 0, 0, 1),
(9766, 16869, 'Ideology/Single-Issue', 29753.00, 0, 0, 1),
(9767, 16869, 'Other', 29200.00, 0, 0, 1),
(9768, 40826, 'Agribusiness', 4000.00, 0, 0, 1),
(9769, 40826, 'Communic/Electronics', 51590.00, 0, 0, 1),
(9770, 40826, 'Construction', 7700.00, 0, 0, 1),
(9771, 40826, 'Energy/Nat Resource', 2500.00, 0, 0, 1),
(9772, 40826, 'Finance/Insur/RealEst', 134400.00, 0, 0, 1),
(9773, 40826, 'Health', 41600.00, 0, 0, 1),
(9774, 40826, 'Lawyers & Lobbyists', 84750.00, 0, 0, 1),
(9775, 40826, 'Transportation', 3300.00, 0, 0, 1),
(9776, 40826, 'Misc Business', 74282.00, 0, 0, 1),
(9777, 40826, 'Labor', 84500.00, 0, 0, 1),
(9778, 40826, 'Ideology/Single-Issue', 457881.00, 0, 0, 1),
(9779, 40826, 'Other', 218286.00, 0, 0, 1),
(9780, 17553, 'Herbalife International', 87636.00, 0, 1, 0),
(9781, 17553, 'Texas Pacific Group', 39900.00, 0, 1, 0),
(9782, 17553, 'Monsanto Co', 27203.00, 0, 1, 0),
(9783, 17553, 'Cassidy & Assoc/Interpublic Group', 26000.00, 0, 1, 0),
(9784, 17553, 'Goldman Sachs', 24580.00, 0, 1, 0),
(9785, 17553, 'Connell Co', 24000.00, 0, 1, 0),
(9786, 17553, 'Foundation for Fighting Blindness', 24000.00, 0, 1, 0),
(9787, 17553, 'WPP Group', 21800.00, 0, 1, 0),
(9788, 17553, 'Girardi & Keese', 21500.00, 0, 1, 0),
(9789, 17553, 'Citigroup Inc', 21200.00, 0, 1, 0),
(9790, 40846, 'ActBlue', 1637639.00, 0, 1, 0),
(9791, 40846, 'Moveon.org', 39654.00, 0, 1, 0),
(9792, 40846, 'Womble, Carlyle et al', 28850.00, 0, 1, 0),
(9793, 40846, 'Bank of America', 19050.00, 0, 1, 0),
(9794, 17553, 'Lawyers/Law Firms', 617657.00, 1, 0, 0),
(9795, 40846, 'Granville Capital', 18200.00, 0, 1, 0),
(9796, 17553, 'Health Professionals', 441049.00, 1, 0, 0),
(9797, 40846, 'University of North Carolina', 17950.00, 0, 1, 0),
(9798, 17553, 'Securities & Investment', 369430.00, 1, 0, 0),
(9799, 40846, 'Brooks, Pierce et al', 15450.00, 0, 1, 0),
(9800, 17553, 'Lobbyists', 335201.00, 1, 0, 0),
(9801, 40846, 'Atlantic Scrap & Processing', 14081.00, 0, 1, 0),
(9802, 17553, 'Retired', 329087.00, 1, 0, 0),
(9803, 40846, 'Blue Cross/Blue Shield', 13300.00, 0, 1, 0),
(9804, 17553, 'Pharmaceuticals/Health Products', 306562.00, 1, 0, 0),
(9805, 17553, 'Crop Production & Basic Processing', 231435.00, 1, 0, 0),
(9806, 17553, 'Real Estate', 204350.00, 1, 0, 0),
(9807, 17553, 'Agricultural Services/Products', 169348.00, 1, 0, 0),
(9808, 17553, 'Leadership PACs', 136100.00, 1, 0, 0),
(9809, 17553, 'Education', 131650.00, 1, 0, 0),
(9810, 17553, 'Business Services', 126731.00, 1, 0, 0),
(9811, 17553, 'Insurance', 116030.00, 1, 0, 0),
(9812, 17553, 'TV/Movies/Music', 100550.00, 1, 0, 0),
(9813, 17553, 'Democratic/Liberal', 97750.00, 1, 0, 0),
(9814, 17553, 'Non-Profit Institutions', 91800.00, 1, 0, 0),
(9815, 17553, 'Hospitals/Nursing Homes', 87950.00, 1, 0, 0),
(9816, 17553, 'Pro-Israel', 83730.00, 1, 0, 0),
(9817, 17553, 'Public Sector Unions', 82700.00, 1, 0, 0),
(9818, 17553, 'Transportation Unions', 81000.00, 1, 0, 0),
(9819, 17553, 'Agribusiness', 616432.00, 0, 0, 1),
(9820, 17553, 'Communic/Electronics', 263800.00, 0, 0, 1),
(9821, 17553, 'Construction', 81860.00, 0, 0, 1),
(9822, 17553, 'Defense', 73547.00, 0, 0, 1),
(9823, 17553, 'Energy/Nat Resource', 120902.00, 0, 0, 1),
(9824, 17553, 'Finance/Insur/RealEst', 871530.00, 0, 0, 1),
(9825, 17553, 'Health', 894461.00, 0, 0, 1),
(9826, 17553, 'Lawyers & Lobbyists', 952858.00, 0, 0, 1),
(9827, 17553, 'Transportation', 93201.00, 0, 0, 1),
(9828, 17553, 'Misc Business', 409712.00, 0, 0, 1),
(9829, 17553, 'Labor', 319000.00, 0, 0, 1),
(9830, 17553, 'Ideology/Single-Issue', 453745.00, 0, 0, 1),
(9831, 17553, 'Other', 597387.00, 0, 0, 1),
(9832, 40846, 'Democratic/Liberal', 1807286.00, 1, 0, 0),
(9833, 40846, 'Retired', 438588.00, 1, 0, 0),
(9834, 40846, 'Lawyers/Law Firms', 391109.00, 1, 0, 0),
(9835, 40846, 'Leadership PACs', 246600.00, 1, 0, 0),
(9836, 40846, 'Real Estate', 171432.00, 1, 0, 0),
(9837, 40846, 'Securities & Investment', 151676.00, 1, 0, 0),
(9838, 40846, 'Misc Business', 109074.00, 1, 0, 0),
(9839, 40846, 'TV/Movies/Music', 100334.00, 1, 0, 0),
(9840, 40846, 'Misc Finance', 96198.00, 1, 0, 0),
(9841, 40846, 'Health Professionals', 87925.00, 1, 0, 0),
(9842, 40846, 'Education', 81124.00, 1, 0, 0),
(9843, 40846, 'Insurance', 63583.00, 1, 0, 0),
(9844, 40846, 'Public Sector Unions', 62800.00, 1, 0, 0),
(9845, 40846, 'Misc Unions', 59500.00, 1, 0, 0),
(9846, 40846, 'Transportation Unions', 58250.00, 1, 0, 0),
(9847, 40846, 'Non-Profit Institutions', 52675.00, 1, 0, 0),
(9848, 40846, 'Hospitals/Nursing Homes', 48050.00, 1, 0, 0),
(9849, 40846, 'Industrial Unions', 47500.00, 1, 0, 0),
(9850, 40846, 'Misc Manufacturing & Distributing', 46593.00, 1, 0, 0),
(9851, 40846, 'Agribusiness', 80781.00, 0, 0, 1),
(9852, 40846, 'Communic/Electronics', 162609.00, 0, 0, 1),
(9853, 40846, 'Construction', 53450.00, 0, 0, 1),
(9854, 40846, 'Energy/Nat Resource', 34650.00, 0, 0, 1),
(9855, 40846, 'Finance/Insur/RealEst', 537145.00, 0, 0, 1),
(9856, 40846, 'Health', 163675.00, 0, 0, 1),
(9857, 40846, 'Lawyers & Lobbyists', 430509.00, 0, 0, 1),
(9858, 40846, 'Transportation', 20800.00, 0, 0, 1),
(9859, 40846, 'Misc Business', 301972.00, 0, 0, 1),
(9860, 40846, 'Labor', 269550.00, 0, 0, 1),
(9861, 40846, 'Ideology/Single-Issue', 2661312.00, 0, 0, 1),
(9862, 40846, 'Other', 625837.00, 0, 0, 1),
(9863, 14044, 'National Pork Producers Council', 11000.00, 0, 1, 0),
(9864, 14044, 'Indep Insurance Agents & Brokers/America', 10250.00, 0, 1, 0),
(9865, 14044, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(9866, 14044, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(9867, 14044, 'American Assn for Justice', 10000.00, 0, 1, 0),
(9868, 14044, 'American Bankers Assn', 10000.00, 0, 1, 0),
(9869, 14044, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(9870, 14044, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(9871, 14044, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(9872, 14044, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(9873, 14044, 'AT&T Inc', 10000.00, 0, 1, 0),
(9874, 14044, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(9875, 14044, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(9876, 14044, 'CME Group', 10000.00, 0, 1, 0),
(9877, 14044, 'Communications Workers of America', 10000.00, 0, 1, 0),
(9878, 14044, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(9879, 14044, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(9880, 14044, 'Laborers Union', 10000.00, 0, 1, 0),
(9881, 14044, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(9882, 14044, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(9883, 14044, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(9884, 14044, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(9885, 14044, 'National Business Aircraft Assn', 10000.00, 0, 1, 0),
(9886, 14044, 'National Leadership PAC', 10000.00, 0, 1, 0),
(9887, 14044, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(9888, 14044, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(9889, 14044, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(9890, 14044, 'PAC to the Future', 10000.00, 0, 1, 0),
(9891, 14044, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(9892, 14044, 'Rain & Hail Insurance Society', 10000.00, 0, 1, 0),
(9893, 14044, 'Service Employees International Union', 10000.00, 0, 1, 0),
(9894, 14044, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(9895, 14044, 'United Auto Workers', 10000.00, 0, 1, 0),
(9896, 14044, 'United Steelworkers', 10000.00, 0, 1, 0),
(9897, 14044, 'United Transportation Union', 10000.00, 0, 1, 0),
(9898, 14044, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(9899, 40802, 'Procon Inc', 16100.00, 0, 1, 0),
(9900, 40802, 'Balch & Bingham', 10000.00, 0, 1, 0),
(9901, 40802, 'Southern Co', 10000.00, 0, 1, 0),
(9902, 40802, 'Tellus Operating Group', 9200.00, 0, 1, 0),
(9903, 40802, 'New Republican Majority Fund', 8000.00, 0, 1, 0),
(9904, 40802, 'Delta Royalty', 7900.00, 0, 1, 0),
(9905, 40802, 'Hughes Oil', 7900.00, 0, 1, 0),
(9906, 40802, 'AT&T Inc', 7750.00, 0, 1, 0),
(9907, 40802, 'Laws Construction', 7600.00, 0, 1, 0),
(9908, 40802, 'Credit Union National Assn', 7500.00, 0, 1, 0),
(9909, 40802, 'Ergon Inc', 7500.00, 0, 1, 0),
(9910, 14044, 'Leadership PACs', 135300.00, 1, 0, 0),
(9911, 14044, 'Lawyers/Law Firms', 78450.00, 1, 0, 0),
(9912, 14044, 'Candidate Committees', 74224.00, 1, 0, 0),
(9913, 14044, 'Air Transport', 69040.00, 1, 0, 0),
(9914, 14044, 'Building Trade Unions', 59500.00, 1, 0, 0),
(9915, 14044, 'Agricultural Services/Products', 58100.00, 1, 0, 0),
(9916, 14044, 'Transportation Unions', 54000.00, 1, 0, 0),
(9917, 14044, 'Insurance', 53250.00, 1, 0, 0),
(9918, 14044, 'Public Sector Unions', 51000.00, 1, 0, 0),
(9919, 14044, 'Health Professionals', 48450.00, 1, 0, 0),
(9920, 14044, 'Dairy', 47500.00, 1, 0, 0),
(9921, 14044, 'Industrial Unions', 45000.00, 1, 0, 0),
(9922, 14044, 'General Contractors', 41600.00, 1, 0, 0),
(9923, 14044, 'Crop Production & Basic Processing', 33500.00, 1, 0, 0),
(9924, 14044, 'Commercial Banks', 32600.00, 1, 0, 0),
(9925, 14044, 'Retired', 32400.00, 1, 0, 0),
(9926, 14044, 'Securities & Investment', 32400.00, 1, 0, 0),
(9927, 14044, 'Real Estate', 28750.00, 1, 0, 0),
(9928, 14044, 'Railroads', 28000.00, 1, 0, 0),
(9929, 14044, 'Telephone Utilities', 25000.00, 1, 0, 0),
(9930, 14044, 'Agribusiness', 173900.00, 0, 0, 1),
(9931, 14044, 'Communic/Electronics', 45150.00, 0, 0, 1),
(9932, 14044, 'Construction', 88950.00, 0, 0, 1),
(9933, 14044, 'Defense', 12000.00, 0, 0, 1),
(9934, 14044, 'Energy/Nat Resource', 26100.00, 0, 0, 1),
(9935, 14044, 'Finance/Insur/RealEst', 156350.00, 0, 0, 1),
(9936, 14044, 'Health', 56950.00, 0, 0, 1),
(9937, 14044, 'Lawyers & Lobbyists', 92800.00, 0, 0, 1),
(9938, 14044, 'Transportation', 128640.00, 0, 0, 1),
(9939, 14044, 'Misc Business', 75864.00, 0, 0, 1),
(9940, 14044, 'Labor', 227500.00, 0, 0, 1),
(9941, 14044, 'Ideology/Single-Issue', 255049.00, 0, 0, 1),
(9942, 14044, 'Other', 56909.00, 0, 0, 1),
(9943, 40802, 'Oil & Gas', 98800.00, 1, 0, 0),
(9944, 40802, 'Lawyers/Law Firms', 86050.00, 1, 0, 0),
(9945, 40802, 'Retired', 77300.00, 1, 0, 0),
(9946, 40802, 'Real Estate', 68350.00, 1, 0, 0),
(9947, 40802, 'General Contractors', 59700.00, 1, 0, 0),
(9948, 40802, 'Health Professionals', 48950.00, 1, 0, 0),
(9949, 40802, 'Leadership PACs', 35761.00, 1, 0, 0),
(9950, 40802, 'Insurance', 22000.00, 1, 0, 0),
(9951, 40802, 'Commercial Banks', 21200.00, 1, 0, 0),
(9952, 40802, 'Electric Utilities', 21000.00, 1, 0, 0),
(9953, 40802, 'Home Builders', 19800.00, 1, 0, 0),
(9954, 40802, 'Accountants', 18800.00, 1, 0, 0),
(9955, 40802, 'Misc Business', 18300.00, 1, 0, 0),
(9956, 40802, 'Lobbyists', 17100.00, 1, 0, 0),
(9957, 40802, 'Special Trade Contractors', 15454.00, 1, 0, 0),
(9958, 40802, 'Misc Finance', 14450.00, 1, 0, 0),
(9959, 40802, 'Republican/Conservative', 12550.00, 1, 0, 0),
(9960, 40802, 'Civil Servants/Public Officials', 12450.00, 1, 0, 0),
(9961, 40802, 'Telephone Utilities', 11050.00, 1, 0, 0),
(9962, 40802, 'Building Materials & Equipment', 9450.00, 1, 0, 0),
(9963, 40802, 'Agribusiness', 19500.00, 0, 0, 1),
(9964, 40802, 'Communic/Electronics', 23650.00, 0, 0, 1),
(9965, 40802, 'Construction', 109304.00, 0, 0, 1),
(9966, 40802, 'Defense', 2000.00, 0, 0, 1),
(9967, 40802, 'Energy/Nat Resource', 128950.00, 0, 0, 1),
(9968, 40802, 'Finance/Insur/RealEst', 159100.00, 0, 0, 1),
(9969, 40802, 'Health', 51700.00, 0, 0, 1),
(9970, 40802, 'Lawyers & Lobbyists', 103150.00, 0, 0, 1),
(9971, 40802, 'Transportation', 8300.00, 0, 0, 1),
(9972, 40802, 'Misc Business', 42400.00, 0, 0, 1),
(9973, 40802, 'Ideology/Single-Issue', 59061.00, 0, 0, 1),
(9974, 40802, 'Other', 97350.00, 0, 0, 1),
(9975, 15523, 'Berkshire Hathaway', 12600.00, 0, 1, 0),
(9976, 15523, 'Wells Fargo', 11000.00, 0, 1, 0),
(9977, 15523, 'Honeywell International', 10250.00, 0, 1, 0),
(9978, 15523, 'AG Processing', 10000.00, 0, 1, 0),
(9979, 15523, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(9980, 15523, 'American Bankers Assn', 10000.00, 0, 1, 0),
(9981, 15523, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(9982, 15523, 'American Dental Assn', 10000.00, 0, 1, 0),
(9983, 15523, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(9984, 15523, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(9985, 15523, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(9986, 15523, 'National Ready Mixed Concrete Assn', 10000.00, 0, 1, 0),
(9987, 15523, 'United Parcel Service', 10000.00, 0, 1, 0),
(9988, 15523, 'Wyeth', 10000.00, 0, 1, 0),
(9989, 40778, 'ActBlue', 126550.00, 0, 1, 0),
(9990, 40778, 'Cotchett, Pitre & McCarthy', 29600.00, 0, 1, 0),
(9991, 40778, 'Pace School', 13800.00, 0, 1, 0),
(9992, 40778, 'Roche Group', 11750.00, 0, 1, 0),
(9993, 40778, 'Sheet Metal Workers Union', 11000.00, 0, 1, 0),
(9994, 40778, 'Cord Blood Registry', 10600.00, 0, 1, 0),
(9995, 40778, 'Malcolm Drilling', 10300.00, 0, 1, 0),
(9996, 40778, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(9997, 40778, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(9998, 40778, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(9999, 40778, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(10000, 40778, 'National Education Assn', 10000.00, 0, 1, 0),
(10001, 40778, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(10002, 40778, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(10003, 40778, 'Teamsters Union', 10000.00, 0, 1, 0),
(10004, 15523, 'Health Professionals', 84410.00, 1, 0, 0),
(10005, 15523, 'Leadership PACs', 65882.00, 1, 0, 0),
(10006, 15523, 'Commercial Banks', 61920.00, 1, 0, 0),
(10007, 15523, 'Crop Production & Basic Processing', 58830.00, 1, 0, 0),
(10008, 15523, 'Agricultural Services/Products', 54400.00, 1, 0, 0),
(10009, 15523, 'Electric Utilities', 52706.00, 1, 0, 0),
(10010, 15523, 'Food Processing & Sales', 52660.00, 1, 0, 0),
(10011, 15523, 'Lobbyists', 51331.00, 1, 0, 0),
(10012, 15523, 'Pharmaceuticals/Health Products', 40000.00, 1, 0, 0),
(10013, 15523, 'Securities & Investment', 33500.00, 1, 0, 0),
(10014, 15523, 'Retired', 32920.00, 1, 0, 0),
(10015, 15523, 'General Contractors', 29760.00, 1, 0, 0),
(10016, 15523, 'Dairy', 27661.00, 1, 0, 0),
(10017, 15523, 'Republican/Conservative', 26241.00, 1, 0, 0),
(10018, 15523, 'Insurance', 24775.00, 1, 0, 0),
(10019, 15523, 'Air Transport', 23500.00, 1, 0, 0),
(10020, 15523, 'Beer, Wine & Liquor', 22999.00, 1, 0, 0),
(10021, 15523, 'Retail Sales', 21900.00, 1, 0, 0),
(10022, 15523, 'Real Estate', 21885.00, 1, 0, 0),
(10023, 15523, 'Telephone Utilities', 20500.00, 1, 0, 0),
(10024, 40778, 'Democratic/Liberal', 168600.00, 1, 0, 0),
(10025, 40778, 'Retired', 99600.00, 1, 0, 0),
(10026, 40778, 'Lawyers/Law Firms', 90350.00, 1, 0, 0),
(10027, 40778, 'Real Estate', 79700.00, 1, 0, 0),
(10028, 40778, 'Health Professionals', 64250.00, 1, 0, 0),
(10029, 40778, 'Securities & Investment', 62549.00, 1, 0, 0),
(10030, 40778, 'Building Trade Unions', 52000.00, 1, 0, 0),
(10031, 40778, 'Misc Finance', 39550.00, 1, 0, 0),
(10032, 40778, 'Transportation Unions', 33000.00, 1, 0, 0),
(10033, 40778, 'Computers/Internet', 32700.00, 1, 0, 0),
(10034, 40778, 'Insurance', 28100.00, 1, 0, 0),
(10035, 40778, 'Pharmaceuticals/Health Products', 25850.00, 1, 0, 0),
(10036, 40778, 'Public Sector Unions', 24850.00, 1, 0, 0),
(10037, 40778, 'Education', 22250.00, 1, 0, 0),
(10038, 40778, 'Business Services', 21450.00, 1, 0, 0),
(10039, 40778, 'Pro-Israel', 18850.00, 1, 0, 0),
(10040, 40778, 'Civil Servants/Public Officials', 17500.00, 1, 0, 0),
(10041, 40778, 'Non-Profit Institutions', 14350.00, 1, 0, 0),
(10042, 40778, 'Health Services/HMOs', 13600.00, 1, 0, 0),
(10043, 15523, 'Agribusiness', 231789.00, 0, 0, 1),
(10044, 15523, 'Communic/Electronics', 43000.00, 0, 0, 1),
(10045, 15523, 'Construction', 86380.00, 0, 0, 1),
(10046, 15523, 'Defense', 28450.00, 0, 0, 1),
(10047, 15523, 'Energy/Nat Resource', 81206.00, 0, 0, 1),
(10048, 15523, 'Finance/Insur/RealEst', 169440.00, 0, 0, 1),
(10049, 15523, 'Health', 141160.00, 0, 0, 1),
(10050, 15523, 'Lawyers & Lobbyists', 68441.00, 0, 0, 1),
(10051, 15523, 'Transportation', 73520.00, 0, 0, 1),
(10052, 15523, 'Misc Business', 88799.00, 0, 0, 1),
(10053, 15523, 'Labor', 20000.00, 0, 0, 1),
(10054, 15523, 'Ideology/Single-Issue', 121930.00, 0, 0, 1),
(10055, 15523, 'Other', 37870.00, 0, 0, 1),
(10056, 40778, 'Agribusiness', 10500.00, 0, 0, 1),
(10057, 40778, 'Communic/Electronics', 42750.00, 0, 0, 1),
(10058, 40778, 'Construction', 21450.00, 0, 0, 1),
(10059, 40778, 'Defense', 2500.00, 0, 0, 1),
(10060, 40778, 'Energy/Nat Resource', 6750.00, 0, 0, 1),
(10061, 40778, 'Finance/Insur/RealEst', 226149.00, 0, 0, 1),
(10062, 40778, 'Health', 129100.00, 0, 0, 1),
(10063, 40778, 'Lawyers & Lobbyists', 95850.00, 0, 0, 1),
(10064, 40778, 'Transportation', 25027.00, 0, 0, 1),
(10065, 40778, 'Misc Business', 58150.00, 0, 0, 1),
(10066, 40778, 'Labor', 130100.00, 0, 0, 1),
(10067, 40778, 'Ideology/Single-Issue', 267940.00, 0, 0, 1),
(10068, 40778, 'Other', 167350.00, 0, 0, 1),
(10069, 16616, 'Intellectual Ventures LLC', 11500.00, 0, 1, 0),
(10070, 16616, 'American Bankers Assn', 10000.00, 0, 1, 0),
(10071, 16616, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(10072, 16616, 'National Beer Wholesalers Assn', 7500.00, 0, 1, 0),
(10073, 16616, 'National Assn of Home Builders', 7000.00, 0, 1, 0),
(10074, 16616, 'News Corp', 7000.00, 0, 1, 0),
(10075, 16616, 'Northwestern Mutual', 6750.00, 0, 1, 0),
(10076, 16616, 'American Intellectual Property Law Assn', 5000.00, 0, 1, 0),
(10077, 16616, 'Eli Lilly & Co', 5000.00, 0, 1, 0),
(10078, 16616, 'Honeywell International', 5000.00, 0, 1, 0),
(10079, 16616, 'JPMorgan Chase & Co', 5000.00, 0, 1, 0),
(10080, 16616, 'Liberty Mutual Insurance', 5000.00, 0, 1, 0),
(10081, 16616, 'National Cable & Telecommunications Assn', 5000.00, 0, 1, 0),
(10082, 16616, 'TV/Movies/Music', 24000.00, 1, 0, 0),
(10083, 16616, 'Lawyers/Law Firms', 23482.00, 1, 0, 0),
(10084, 16616, 'Retired', 23200.00, 1, 0, 0),
(10085, 16616, 'Commercial Banks', 21500.00, 1, 0, 0),
(10086, 16616, 'Insurance', 20750.00, 1, 0, 0),
(10087, 16616, 'Lobbyists', 15701.00, 1, 0, 0),
(10088, 16616, 'Automotive', 14750.00, 1, 0, 0),
(10089, 16616, 'Securities & Investment', 13250.00, 1, 0, 0),
(10090, 16616, 'Home Builders', 11000.00, 1, 0, 0),
(10091, 16616, 'Pharmaceuticals/Health Products', 10500.00, 1, 0, 0),
(10092, 16616, 'Misc Manufacturing & Distributing', 10050.00, 1, 0, 0),
(10093, 16616, 'Beer, Wine & Liquor', 10000.00, 1, 0, 0),
(10094, 16616, 'Computers/Internet', 9500.00, 1, 0, 0),
(10095, 16616, 'Republican/Conservative', 9350.00, 1, 0, 0),
(10096, 16616, 'Building Materials & Equipment', 9000.00, 1, 0, 0),
(10097, 16616, 'Oil & Gas', 8500.00, 1, 0, 0),
(10098, 16616, 'Telephone Utilities', 8000.00, 1, 0, 0),
(10099, 16616, 'Defense Aerospace', 7000.00, 1, 0, 0),
(10100, 16616, 'Finance/Credit Companies', 7000.00, 1, 0, 0),
(10101, 16616, 'Electric Utilities', 6000.00, 1, 0, 0),
(10102, 16616, 'Agribusiness', 8584.00, 0, 0, 1),
(10103, 16616, 'Communic/Electronics', 48500.00, 0, 0, 1),
(10104, 16616, 'Construction', 22500.00, 0, 0, 1),
(10105, 16616, 'Defense', 7000.00, 0, 0, 1),
(10106, 16616, 'Energy/Nat Resource', 17750.00, 0, 0, 1),
(10107, 16616, 'Finance/Insur/RealEst', 74700.00, 0, 0, 1),
(10108, 16616, 'Health', 17600.00, 0, 0, 1),
(10109, 16616, 'Lawyers & Lobbyists', 39183.00, 0, 0, 1),
(10110, 16616, 'Transportation', 23250.00, 0, 0, 1),
(10111, 16616, 'Misc Business', 34300.00, 0, 0, 1),
(10112, 16616, 'Ideology/Single-Issue', 11450.00, 0, 0, 1),
(10113, 16616, 'Other', 27369.00, 0, 0, 1),
(10114, 40776, 'ActBlue', 48100.00, 0, 1, 0),
(10115, 40776, 'Air Line Pilots Assn', 15000.00, 0, 1, 0),
(10116, 40776, 'American Bankers Assn', 15000.00, 0, 1, 0),
(10117, 40776, 'American Federation of Teachers', 15000.00, 0, 1, 0),
(10118, 40776, 'American Postal Workers Union', 15000.00, 0, 1, 0),
(10119, 40776, 'AmeriPAC: The Fund for a Greater America', 15000.00, 0, 1, 0),
(10120, 40776, 'AT&T Inc', 15000.00, 0, 1, 0),
(10121, 40776, 'BRIDGE PAC', 15000.00, 0, 1, 0),
(10122, 40776, 'Intl Brotherhood of Electrical Workers', 15000.00, 0, 1, 0),
(10123, 40776, 'Machinists/Aerospace Workers Union', 15000.00, 0, 1, 0),
(10124, 40776, 'Sheet Metal Workers Union', 15000.00, 0, 1, 0),
(10125, 40776, 'UNITE HERE', 15000.00, 0, 1, 0),
(10126, 40776, 'United Food & Commercial Workers Union', 15000.00, 0, 1, 0),
(10127, 40776, 'United Steelworkers', 15000.00, 0, 1, 0),
(10128, 16517, 'American Bankers Assn', 12750.00, 0, 1, 0),
(10129, 16517, 'Blue Cross/Blue Shield', 11000.00, 0, 1, 0),
(10130, 16517, 'Northwestern Mutual', 11000.00, 0, 1, 0),
(10131, 16517, 'Associated General Contractors', 10200.00, 0, 1, 0),
(10132, 16517, 'ACA International', 10000.00, 0, 1, 0),
(10133, 16517, 'American Seniors Housing Assn', 10000.00, 0, 1, 0),
(10134, 16517, 'AT&T Inc', 10000.00, 0, 1, 0),
(10135, 16517, 'Credit Suisse Group', 10000.00, 0, 1, 0),
(10136, 16517, 'Honeywell International', 10000.00, 0, 1, 0),
(10137, 16517, 'Investment Co Institute', 10000.00, 0, 1, 0),
(10138, 16517, 'Koch Industries', 10000.00, 0, 1, 0),
(10139, 16517, 'KPMG LLP', 10000.00, 0, 1, 0),
(10140, 16517, 'Massachusetts Mutual Life Insurance', 10000.00, 0, 1, 0),
(10141, 16517, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(10142, 16517, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(10143, 16517, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(10144, 16517, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(10145, 16517, 'New York Life Insurance', 10000.00, 0, 1, 0),
(10146, 16517, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(10147, 16517, 'Securities Industry & Financial Mkt Assn', 10000.00, 0, 1, 0),
(10148, 16517, 'Thrivent Financial for Lutherans', 10000.00, 0, 1, 0),
(10149, 16517, 'UBS AG', 10000.00, 0, 1, 0),
(10150, 16517, 'Insurance', 124150.00, 1, 0, 0),
(10151, 16517, 'Securities & Investment', 102650.00, 1, 0, 0),
(10152, 16517, 'Retired', 94400.00, 1, 0, 0),
(10153, 16517, 'Health Professionals', 55697.00, 1, 0, 0),
(10154, 16517, 'Real Estate', 53649.00, 1, 0, 0),
(10155, 16517, 'Misc Manufacturing & Distributing', 52775.00, 1, 0, 0),
(10156, 16517, 'Pharmaceuticals/Health Products', 48100.00, 1, 0, 0),
(10157, 16517, 'Misc Finance', 45550.00, 1, 0, 0),
(10158, 16517, 'Commercial Banks', 45150.00, 1, 0, 0),
(10159, 16517, 'Automotive', 41800.00, 1, 0, 0),
(10160, 16517, 'Accountants', 38900.00, 1, 0, 0),
(10161, 16517, 'Lawyers/Law Firms', 37708.00, 1, 0, 0),
(10162, 16517, 'Health Services/HMOs', 37000.00, 1, 0, 0),
(10163, 16517, 'Lobbyists', 33550.00, 1, 0, 0),
(10164, 16517, 'Republican/Conservative', 32999.00, 1, 0, 0),
(10165, 16517, 'Building Trade Unions', 29500.00, 1, 0, 0),
(10166, 16517, 'Electric Utilities', 27550.00, 1, 0, 0),
(10167, 16517, 'Retail Sales', 27480.00, 1, 0, 0),
(10168, 16517, 'Building Materials & Equipment', 25750.00, 1, 0, 0),
(10169, 16517, 'Oil & Gas', 22500.00, 1, 0, 0),
(10170, 16517, 'Agribusiness', 29949.00, 0, 0, 1),
(10171, 16517, 'Communic/Electronics', 48200.00, 0, 0, 1),
(10172, 16517, 'Construction', 91725.00, 0, 0, 1),
(10173, 16517, 'Defense', 17500.00, 0, 0, 1),
(10174, 16517, 'Energy/Nat Resource', 58550.00, 0, 0, 1),
(10175, 16517, 'Finance/Insur/RealEst', 424477.00, 0, 0, 1),
(10176, 16517, 'Health', 164422.00, 0, 0, 1),
(10177, 16517, 'Lawyers & Lobbyists', 71258.00, 0, 0, 1),
(10178, 16517, 'Transportation', 82550.00, 0, 0, 1),
(10179, 16517, 'Misc Business', 157535.00, 0, 0, 1),
(10180, 16517, 'Labor', 47500.00, 0, 0, 1),
(10181, 16517, 'Ideology/Single-Issue', 69979.00, 0, 0, 1),
(10182, 16517, 'Other', 99950.00, 0, 0, 1),
(10183, 40776, 'Leadership PACs', 179156.00, 1, 0, 0),
(10184, 40776, 'Candidate Committees', 133191.00, 1, 0, 0),
(10185, 40776, 'Public Sector Unions', 85000.00, 1, 0, 0),
(10186, 40776, 'Transportation Unions', 78000.00, 1, 0, 0),
(10187, 40776, 'Lawyers/Law Firms', 73415.00, 1, 0, 0),
(10188, 40776, 'Democratic/Liberal', 73300.00, 1, 0, 0),
(10189, 40776, 'Health Professionals', 73150.00, 1, 0, 0),
(10190, 40776, 'Industrial Unions', 66000.00, 1, 0, 0),
(10191, 40776, 'Building Trade Unions', 57500.00, 1, 0, 0),
(10192, 40776, 'Real Estate', 48050.00, 1, 0, 0),
(10193, 40776, 'Misc Unions', 46000.00, 1, 0, 0),
(10194, 40776, 'Human Rights', 40305.00, 1, 0, 0),
(10195, 40776, 'Construction Services', 35350.00, 1, 0, 0),
(10196, 40776, 'Securities & Investment', 30400.00, 1, 0, 0),
(10197, 40776, 'Commercial Banks', 26900.00, 1, 0, 0),
(10198, 40776, 'Insurance', 23750.00, 1, 0, 0),
(10199, 40776, 'Lobbyists', 19900.00, 1, 0, 0),
(10200, 40776, 'Accountants', 19250.00, 1, 0, 0),
(10201, 40776, 'Beer, Wine & Liquor', 18674.00, 1, 0, 0),
(10202, 40776, 'Civil Servants/Public Officials', 17525.00, 1, 0, 0),
(10203, 13839, 'University of Wisconsin', 11500.00, 0, 1, 0),
(10204, 13839, 'American College of Radiology', 10000.00, 0, 1, 0),
(10205, 13839, 'Human Rights Campaign', 10000.00, 0, 1, 0),
(10206, 13839, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(10207, 13839, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(10208, 13839, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(10209, 13839, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(10210, 13839, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(10211, 13839, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(10212, 13839, 'Service Employees International Union', 10000.00, 0, 1, 0),
(10213, 13839, 'United Auto Workers', 10000.00, 0, 1, 0),
(10214, 40776, 'Agribusiness', 7500.00, 0, 0, 1),
(10215, 40776, 'Communic/Electronics', 34250.00, 0, 0, 1),
(10216, 40776, 'Construction', 44600.00, 0, 0, 1),
(10217, 40776, 'Defense', 9300.00, 0, 0, 1),
(10218, 40776, 'Energy/Nat Resource', 5250.00, 0, 0, 1),
(10219, 40776, 'Finance/Insur/RealEst', 183750.00, 0, 0, 1),
(10220, 40776, 'Health', 95650.00, 0, 0, 1),
(10221, 40776, 'Lawyers & Lobbyists', 93315.00, 0, 0, 1),
(10222, 40776, 'Transportation', 30992.00, 0, 0, 1),
(10223, 40776, 'Misc Business', 59224.00, 0, 0, 1),
(10224, 40776, 'Labor', 332500.00, 0, 0, 1),
(10225, 40776, 'Ideology/Single-Issue', 460242.00, 0, 0, 1),
(10226, 40776, 'Other', 44381.00, 0, 0, 1),
(10227, 13839, 'Health Professionals', 82945.00, 1, 0, 0),
(10228, 13839, 'Retired', 74435.00, 1, 0, 0),
(10229, 13839, 'Lawyers/Law Firms', 47700.00, 1, 0, 0),
(10230, 13839, 'Democratic/Liberal', 43850.00, 1, 0, 0),
(10231, 13839, 'Building Trade Unions', 42500.00, 1, 0, 0),
(10232, 13839, 'Industrial Unions', 40000.00, 1, 0, 0),
(10233, 13839, 'TV/Movies/Music', 28750.00, 1, 0, 0),
(10234, 13839, 'Real Estate', 27000.00, 1, 0, 0),
(10235, 13839, 'Electric Utilities', 26621.00, 1, 0, 0),
(10236, 13839, 'Public Sector Unions', 25300.00, 1, 0, 0),
(10237, 13839, 'Pharmaceuticals/Health Products', 21598.00, 1, 0, 0),
(10238, 13839, 'Human Rights', 17100.00, 1, 0, 0),
(10239, 13839, 'Misc Unions', 16750.00, 1, 0, 0),
(10240, 13839, 'Lobbyists', 16043.00, 1, 0, 0),
(10241, 13839, 'Education', 15700.00, 1, 0, 0),
(10242, 13839, 'Misc Manufacturing & Distributing', 15300.00, 1, 0, 0),
(10243, 13839, 'Insurance', 13350.00, 1, 0, 0),
(10244, 13839, 'Beer, Wine & Liquor', 12500.00, 1, 0, 0),
(10245, 13839, 'Chemical & Related Manufacturing', 11500.00, 1, 0, 0),
(10246, 13839, 'Automotive', 10750.00, 1, 0, 0),
(10247, 13839, 'Agribusiness', 15950.00, 0, 0, 1),
(10248, 13839, 'Communic/Electronics', 50150.00, 0, 0, 1),
(10249, 13839, 'Construction', 14600.00, 0, 0, 1),
(10250, 13839, 'Energy/Nat Resource', 31171.00, 0, 0, 1),
(10251, 13839, 'Finance/Insur/RealEst', 70600.00, 0, 0, 1),
(10252, 13839, 'Health', 113693.00, 0, 0, 1),
(10253, 13839, 'Lawyers & Lobbyists', 63743.00, 0, 0, 1);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(10254, 13839, 'Transportation', 12000.00, 0, 0, 1),
(10255, 13839, 'Misc Business', 64150.00, 0, 0, 1),
(10256, 13839, 'Labor', 134050.00, 0, 0, 1),
(10257, 13839, 'Ideology/Single-Issue', 72070.00, 0, 0, 1),
(10258, 13839, 'Other', 107885.00, 0, 0, 1),
(10259, 40800, 'Houchens Industries', 13800.00, 0, 1, 0),
(10260, 40800, 'Trace Die Cast', 12000.00, 0, 1, 0),
(10261, 40800, 'United Parcel Service', 10500.00, 0, 1, 0),
(10262, 40800, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(10263, 40800, 'Bluegrass Cmte', 10000.00, 0, 1, 0),
(10264, 40800, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(10265, 40800, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(10266, 40800, 'Freedom Project', 10000.00, 0, 1, 0),
(10267, 40800, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(10268, 40800, 'Political Hall of Fame PAC', 10000.00, 0, 1, 0),
(10269, 16968, 'MGM Mirage', 31073.00, 0, 1, 0),
(10270, 16968, 'Aircraft Owners & Pilots Assn', 20000.00, 0, 1, 0),
(10271, 16968, 'FedEx Corp', 17250.00, 0, 1, 0),
(10272, 16968, 'Blackstone Group', 16100.00, 0, 1, 0),
(10273, 16968, 'Intl Brotherhood of Electrical Workers', 15000.00, 0, 1, 0),
(10274, 16968, 'Unisys Corp', 12161.00, 0, 1, 0),
(10275, 16968, 'Monsanto Co', 10800.00, 0, 1, 0),
(10276, 16968, 'Entergy Corp', 10500.00, 0, 1, 0),
(10277, 16968, 'International Assn of Fire Fighters', 10500.00, 0, 1, 0),
(10278, 16968, 'Verizon Communications', 10500.00, 0, 1, 0),
(10279, 40800, 'Leadership PACs', 116990.00, 1, 0, 0),
(10280, 40800, 'Retired', 55875.00, 1, 0, 0),
(10281, 40800, 'Insurance', 54200.00, 1, 0, 0),
(10282, 40800, 'Health Professionals', 51800.00, 1, 0, 0),
(10283, 40800, 'General Contractors', 48850.00, 1, 0, 0),
(10284, 40800, 'Real Estate', 42450.00, 1, 0, 0),
(10285, 40800, 'Republican/Conservative', 30615.00, 1, 0, 0),
(10286, 40800, 'Misc Manufacturing & Distributing', 30150.00, 1, 0, 0),
(10287, 40800, 'Oil & Gas', 29900.00, 1, 0, 0),
(10288, 40800, 'Lawyers/Law Firms', 25550.00, 1, 0, 0),
(10289, 40800, 'Lobbyists', 24650.00, 1, 0, 0),
(10290, 40800, 'Candidate Committees', 23000.00, 1, 0, 0),
(10291, 40800, 'Mining', 22700.00, 1, 0, 0),
(10292, 40800, 'Pharmaceuticals/Health Products', 21500.00, 1, 0, 0),
(10293, 40800, 'Automotive', 19750.00, 1, 0, 0),
(10294, 40800, 'Civil Servants/Public Officials', 17950.00, 1, 0, 0),
(10295, 40800, 'Commercial Banks', 17850.00, 1, 0, 0),
(10296, 40800, 'Food Processing & Sales', 16300.00, 1, 0, 0),
(10297, 40800, 'Air Transport', 16000.00, 1, 0, 0),
(10298, 40800, 'Hospitals/Nursing Homes', 15250.00, 1, 0, 0),
(10299, 16968, 'Lawyers/Law Firms', 195779.00, 1, 0, 0),
(10300, 16968, 'Transportation Unions', 95500.00, 1, 0, 0),
(10301, 16968, 'Computers/Internet', 87502.00, 1, 0, 0),
(10302, 16968, 'Pharmaceuticals/Health Products', 74029.00, 1, 0, 0),
(10303, 16968, 'Air Transport', 71553.00, 1, 0, 0),
(10304, 16968, 'Casinos/Gambling', 62523.00, 1, 0, 0),
(10305, 16968, 'Sea Transport', 57800.00, 1, 0, 0),
(10306, 16968, 'Business Services', 56750.00, 1, 0, 0),
(10307, 16968, 'Health Professionals', 55400.00, 1, 0, 0),
(10308, 16968, 'Misc Business', 54375.00, 1, 0, 0),
(10309, 16968, 'Industrial Unions', 49250.00, 1, 0, 0),
(10310, 16968, 'Construction Services', 49100.00, 1, 0, 0),
(10311, 16968, 'Securities & Investment', 46950.00, 1, 0, 0),
(10312, 16968, 'Electric Utilities', 46732.00, 1, 0, 0),
(10313, 16968, 'Public Sector Unions', 46000.00, 1, 0, 0),
(10314, 16968, 'Lobbyists', 41650.00, 1, 0, 0),
(10315, 16968, 'Defense Electronics', 40500.00, 1, 0, 0),
(10316, 16968, 'Crop Production & Basic Processing', 34650.00, 1, 0, 0),
(10317, 16968, 'Railroads', 34039.00, 1, 0, 0),
(10318, 16968, 'Oil & Gas', 33500.00, 1, 0, 0),
(10319, 40800, 'Agribusiness', 43900.00, 0, 0, 1),
(10320, 40800, 'Communic/Electronics', 14550.00, 0, 0, 1),
(10321, 40800, 'Construction', 78550.00, 0, 0, 1),
(10322, 40800, 'Defense', 14000.00, 0, 0, 1),
(10323, 40800, 'Energy/Nat Resource', 59600.00, 0, 0, 1),
(10324, 40800, 'Finance/Insur/RealEst', 143750.00, 0, 0, 1),
(10325, 40800, 'Health', 99550.00, 0, 0, 1),
(10326, 40800, 'Lawyers & Lobbyists', 50200.00, 0, 0, 1),
(10327, 40800, 'Transportation', 56650.00, 0, 0, 1),
(10328, 40800, 'Misc Business', 99699.00, 0, 0, 1),
(10329, 40800, 'Ideology/Single-Issue', 175105.00, 0, 0, 1),
(10330, 40800, 'Other', 80825.00, 0, 0, 1),
(10331, 16968, 'Agribusiness', 147584.00, 0, 0, 1),
(10332, 16968, 'Communic/Electronics', 154452.00, 0, 0, 1),
(10333, 16968, 'Construction', 98500.00, 0, 0, 1),
(10334, 16968, 'Defense', 99900.00, 0, 0, 1),
(10335, 16968, 'Energy/Nat Resource', 92032.00, 0, 0, 1),
(10336, 16968, 'Finance/Insur/RealEst', 145600.00, 0, 0, 1),
(10337, 16968, 'Health', 140229.00, 0, 0, 1),
(10338, 16968, 'Lawyers & Lobbyists', 237429.00, 0, 0, 1),
(10339, 16968, 'Transportation', 203692.00, 0, 0, 1),
(10340, 16968, 'Misc Business', 261640.00, 0, 0, 1),
(10341, 16968, 'Labor', 247750.00, 0, 0, 1),
(10342, 16968, 'Ideology/Single-Issue', 28660.00, 0, 0, 1),
(10343, 16968, 'Other', 40050.00, 0, 0, 1),
(10344, 40797, 'Atco Investment', 23000.00, 0, 1, 0),
(10345, 40797, 'American Medical Assn', 15000.00, 0, 1, 0),
(10346, 40797, 'American Society of Anesthesiologists', 15000.00, 0, 1, 0),
(10347, 40797, 'International Franchise Assn', 15000.00, 0, 1, 0),
(10348, 40797, 'United Parcel Service', 15000.00, 0, 1, 0),
(10349, 40797, 'American Academy of Family Physicians', 12500.00, 0, 1, 0),
(10350, 40797, 'Eagle Forum', 10000.00, 0, 1, 0),
(10351, 40797, 'Anderson Oil & Gas', 9200.00, 0, 1, 0),
(10352, 40797, 'Excel Industrial Construction', 6900.00, 0, 1, 0),
(10353, 40797, 'Gray Insurance', 6900.00, 0, 1, 0),
(10354, 40797, 'Morris Dickson Co', 6900.00, 0, 1, 0),
(10355, 17425, 'Alabama Peanut Producers Assn', 20000.00, 0, 1, 0),
(10356, 17425, 'Baker, Donelson et al', 14800.00, 0, 1, 0),
(10357, 17425, 'Northrop Grumman', 14050.00, 0, 1, 0),
(10358, 17425, 'DCI Group', 13500.00, 0, 1, 0),
(10359, 17425, 'AT&T Inc', 13000.00, 0, 1, 0),
(10360, 17425, 'BancorpSouth', 12500.00, 0, 1, 0),
(10361, 17425, 'American Trucking Assns', 12300.00, 0, 1, 0),
(10362, 17425, 'DRS Technologies', 11500.00, 0, 1, 0),
(10363, 17425, 'Pruet Oil', 11300.00, 0, 1, 0),
(10364, 17425, 'Boeing Co', 11000.00, 0, 1, 0),
(10365, 17425, 'Cornerstone Government Affairs', 11000.00, 0, 1, 0),
(10366, 40797, 'Health Professionals', 168050.00, 1, 0, 0),
(10367, 40797, 'Oil & Gas', 48650.00, 1, 0, 0),
(10368, 40797, 'Retired', 44750.00, 1, 0, 0),
(10369, 40797, 'Misc Business', 29950.00, 1, 0, 0),
(10370, 40797, 'General Contractors', 19400.00, 1, 0, 0),
(10371, 40797, 'Insurance', 18750.00, 1, 0, 0),
(10372, 40797, 'Republican/Conservative', 18250.00, 1, 0, 0),
(10373, 40797, 'Business Associations', 17500.00, 1, 0, 0),
(10374, 40797, 'Air Transport', 15500.00, 1, 0, 0),
(10375, 40797, 'Misc Finance', 15450.00, 1, 0, 0),
(10376, 40797, 'Food & Beverage', 9950.00, 1, 0, 0),
(10377, 40797, 'Hospitals/Nursing Homes', 8800.00, 1, 0, 0),
(10378, 40797, 'Real Estate', 7591.00, 1, 0, 0),
(10379, 40797, 'Pharmaceuticals/Health Products', 6900.00, 1, 0, 0),
(10380, 40797, 'Leadership PACs', 6000.00, 1, 0, 0),
(10381, 40797, 'Misc Energy', 5600.00, 1, 0, 0),
(10382, 40797, 'Lawyers/Law Firms', 5400.00, 1, 0, 0),
(10383, 40797, 'Dairy', 5000.00, 1, 0, 0),
(10384, 40797, 'Accountants', 4750.00, 1, 0, 0),
(10385, 40797, 'Health Services/HMOs', 3500.00, 1, 0, 0),
(10386, 40797, 'Crop Production & Basic Processing', 3500.00, 1, 0, 0),
(10387, 17425, 'Crop Production & Basic Processing', 202794.00, 1, 0, 0),
(10388, 17425, 'Lawyers/Law Firms', 200314.00, 1, 0, 0),
(10389, 17425, 'Lobbyists', 109850.00, 1, 0, 0),
(10390, 17425, 'Agricultural Services/Products', 109450.00, 1, 0, 0),
(10391, 17425, 'Health Professionals', 100800.00, 1, 0, 0),
(10392, 17425, 'Pharmaceuticals/Health Products', 98000.00, 1, 0, 0),
(10393, 17425, 'Oil & Gas', 93000.00, 1, 0, 0),
(10394, 17425, 'Defense Aerospace', 84800.00, 1, 0, 0),
(10395, 17425, 'Leadership PACs', 81000.00, 1, 0, 0),
(10396, 17425, 'Retired', 57000.00, 1, 0, 0),
(10397, 17425, 'Real Estate', 54600.00, 1, 0, 0),
(10398, 17425, 'Computers/Internet', 53450.00, 1, 0, 0),
(10399, 17425, 'Commercial Banks', 51550.00, 1, 0, 0),
(10400, 17425, 'Defense Electronics', 49000.00, 1, 0, 0),
(10401, 17425, 'Misc Defense', 45350.00, 1, 0, 0),
(10402, 17425, 'Construction Services', 44200.00, 1, 0, 0),
(10403, 17425, 'Forestry & Forest Products', 39450.00, 1, 0, 0),
(10404, 17425, 'Electric Utilities', 39000.00, 1, 0, 0),
(10405, 17425, 'Food & Beverage', 37900.00, 1, 0, 0),
(10406, 17425, 'Misc Business', 36900.00, 1, 0, 0),
(10407, 40797, 'Agribusiness', 11750.00, 0, 0, 1),
(10408, 40797, 'Communic/Electronics', 500.00, 0, 0, 1),
(10409, 40797, 'Construction', 21900.00, 0, 0, 1),
(10410, 40797, 'Energy/Nat Resource', 56250.00, 0, 0, 1),
(10411, 40797, 'Finance/Insur/RealEst', 49041.00, 0, 0, 1),
(10412, 40797, 'Health', 187250.00, 0, 0, 1),
(10413, 40797, 'Lawyers & Lobbyists', 6400.00, 0, 0, 1),
(10414, 40797, 'Transportation', 18800.00, 0, 0, 1),
(10415, 40797, 'Misc Business', 67950.00, 0, 0, 1),
(10416, 40797, 'Ideology/Single-Issue', 31969.00, 0, 0, 1),
(10417, 40797, 'Other', 48050.00, 0, 0, 1),
(10418, 17425, 'Agribusiness', 447644.00, 0, 0, 1),
(10419, 17425, 'Communic/Electronics', 133900.00, 0, 0, 1),
(10420, 17425, 'Construction', 125000.00, 0, 0, 1),
(10421, 17425, 'Defense', 179150.00, 0, 0, 1),
(10422, 17425, 'Energy/Nat Resource', 145750.00, 0, 0, 1),
(10423, 17425, 'Finance/Insur/RealEst', 221400.00, 0, 0, 1),
(10424, 17425, 'Health', 219100.00, 0, 0, 1),
(10425, 17425, 'Lawyers & Lobbyists', 310164.00, 0, 0, 1),
(10426, 17425, 'Transportation', 111797.00, 0, 0, 1),
(10427, 17425, 'Misc Business', 208896.00, 0, 0, 1),
(10428, 17425, 'Labor', 22500.00, 0, 0, 1),
(10429, 17425, 'Ideology/Single-Issue', 110050.00, 0, 0, 1),
(10430, 17425, 'Other', 79450.00, 0, 0, 1),
(10431, 40783, 'ActBlue', 30066.00, 0, 1, 0),
(10432, 40783, 'AmeriPAC: The Fund for a Greater America', 25250.00, 0, 1, 0),
(10433, 40783, 'Blue Dog PAC', 25000.00, 0, 1, 0),
(10434, 40783, 'National Cable & Telecommunications Assn', 16000.00, 0, 1, 0),
(10435, 40783, 'American Assn for Justice', 15000.00, 0, 1, 0),
(10436, 40783, 'BRIDGE PAC', 15000.00, 0, 1, 0),
(10437, 40783, 'Intl Brotherhood of Electrical Workers', 15000.00, 0, 1, 0),
(10438, 40783, 'National Air Traffic Controllers Assn', 15000.00, 0, 1, 0),
(10439, 40783, 'Our Common Values PAC', 15000.00, 0, 1, 0),
(10440, 40783, 'PAC to the Future', 15000.00, 0, 1, 0),
(10441, 16925, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(10442, 16925, 'FedEx Corp', 10000.00, 0, 1, 0),
(10443, 16925, 'Laborers Union', 10000.00, 0, 1, 0),
(10444, 16925, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(10445, 16925, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(10446, 16925, 'Northrop Grumman', 10000.00, 0, 1, 0),
(10447, 16925, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(10448, 16925, 'General Dynamics', 9000.00, 0, 1, 0),
(10449, 16925, 'International Franchise Assn', 7500.00, 0, 1, 0),
(10450, 40783, 'Leadership PACs', 204450.00, 1, 0, 0),
(10451, 40783, 'Candidate Committees', 187135.00, 1, 0, 0),
(10452, 40783, 'Lawyers/Law Firms', 149658.00, 1, 0, 0),
(10453, 40783, 'Democratic/Liberal', 90416.00, 1, 0, 0),
(10454, 40783, 'Public Sector Unions', 61500.00, 1, 0, 0),
(10455, 40783, 'Industrial Unions', 60000.00, 1, 0, 0),
(10456, 40783, 'Building Trade Unions', 48500.00, 1, 0, 0),
(10457, 40783, 'Retired', 41874.00, 1, 0, 0),
(10458, 40783, 'Real Estate', 41674.00, 1, 0, 0),
(10459, 40783, 'Health Professionals', 35150.00, 1, 0, 0),
(10460, 40783, 'Misc Unions', 34500.00, 1, 0, 0),
(10461, 40783, 'Commercial Banks', 31300.00, 1, 0, 0),
(10462, 40783, 'Securities & Investment', 25950.00, 1, 0, 0),
(10463, 40783, 'Insurance', 24300.00, 1, 0, 0),
(10464, 40783, 'Crop Production & Basic Processing', 24050.00, 1, 0, 0),
(10465, 40783, 'TV/Movies/Music', 22500.00, 1, 0, 0),
(10466, 40783, 'Accountants', 21250.00, 1, 0, 0),
(10467, 40783, 'Misc Business', 18812.00, 1, 0, 0),
(10468, 40783, 'General Contractors', 17600.00, 1, 0, 0),
(10469, 40783, 'Electric Utilities', 17500.00, 1, 0, 0),
(10470, 16925, 'Defense Aerospace', 28300.00, 1, 0, 0),
(10471, 16925, 'Transportation Unions', 25800.00, 1, 0, 0),
(10472, 16925, 'Sea Transport', 24348.00, 1, 0, 0),
(10473, 16925, 'Retail Sales', 24250.00, 1, 0, 0),
(10474, 16925, 'Food & Beverage', 24250.00, 1, 0, 0),
(10475, 16925, 'Lawyers/Law Firms', 23000.00, 1, 0, 0),
(10476, 16925, 'Misc Defense', 22000.00, 1, 0, 0),
(10477, 16925, 'Electric Utilities', 19000.00, 1, 0, 0),
(10478, 16925, 'Defense Electronics', 18000.00, 1, 0, 0),
(10479, 16925, 'Health Professionals', 16600.00, 1, 0, 0),
(10480, 16925, 'Air Transport', 15750.00, 1, 0, 0),
(10481, 16925, 'General Contractors', 15400.00, 1, 0, 0),
(10482, 16925, 'Lobbyists', 14007.00, 1, 0, 0),
(10483, 16925, 'Building Trade Unions', 13000.00, 1, 0, 0),
(10484, 16925, 'Business Services', 12750.00, 1, 0, 0),
(10485, 16925, 'Oil & Gas', 12000.00, 1, 0, 0),
(10486, 16925, 'Beer, Wine & Liquor', 11500.00, 1, 0, 0),
(10487, 16925, 'Construction Services', 10250.00, 1, 0, 0),
(10488, 16925, 'Democratic/Liberal', 10250.00, 1, 0, 0),
(10489, 16925, 'Lodging/Tourism', 10250.00, 1, 0, 0),
(10490, 40783, 'Agribusiness', 41100.00, 0, 0, 1),
(10491, 40783, 'Communic/Electronics', 36650.00, 0, 0, 1),
(10492, 40783, 'Construction', 36900.00, 0, 0, 1),
(10493, 40783, 'Defense', 6250.00, 0, 0, 1),
(10494, 40783, 'Energy/Nat Resource', 24500.00, 0, 0, 1),
(10495, 40783, 'Finance/Insur/RealEst', 163474.00, 0, 0, 1),
(10496, 40783, 'Health', 57450.00, 0, 0, 1),
(10497, 40783, 'Lawyers & Lobbyists', 162208.00, 0, 0, 1),
(10498, 40783, 'Transportation', 12050.00, 0, 0, 1),
(10499, 40783, 'Misc Business', 61112.00, 0, 0, 1),
(10500, 40783, 'Labor', 202000.00, 0, 0, 1),
(10501, 40783, 'Ideology/Single-Issue', 498001.00, 0, 0, 1),
(10502, 40783, 'Other', 63377.00, 0, 0, 1),
(10503, 16925, 'Agribusiness', 13750.00, 0, 0, 1),
(10504, 16925, 'Communic/Electronics', 5000.00, 0, 0, 1),
(10505, 16925, 'Construction', 32650.00, 0, 0, 1),
(10506, 16925, 'Defense', 68300.00, 0, 0, 1),
(10507, 16925, 'Energy/Nat Resource', 31000.00, 0, 0, 1),
(10508, 16925, 'Finance/Insur/RealEst', 20750.00, 0, 0, 1),
(10509, 16925, 'Health', 17350.00, 0, 0, 1),
(10510, 16925, 'Lawyers & Lobbyists', 37007.00, 0, 0, 1),
(10511, 16925, 'Transportation', 52598.00, 0, 0, 1),
(10512, 16925, 'Misc Business', 111100.00, 0, 0, 1),
(10513, 16925, 'Labor', 38800.00, 0, 0, 1),
(10514, 16925, 'Ideology/Single-Issue', 25050.00, 0, 0, 1),
(10515, 16925, 'Other', 4500.00, 0, 0, 1),
(10516, 17688, 'Kindred Healthcare', 103450.00, 0, 1, 0),
(10517, 17688, 'UBS AG', 96150.00, 0, 1, 0),
(10518, 17688, 'Elliott Management', 88500.00, 0, 1, 0),
(10519, 17688, 'Peabody Energy', 74600.00, 0, 1, 0),
(10520, 17688, 'UST Inc', 70100.00, 0, 1, 0),
(10521, 17688, 'FMR Corp', 65150.00, 0, 1, 0),
(10522, 17688, 'Citigroup Inc', 60200.00, 0, 1, 0),
(10523, 17688, 'Humana Inc', 55200.00, 0, 1, 0),
(10524, 17688, 'Brown-Forman Corp', 54050.00, 0, 1, 0),
(10525, 17688, 'Blue Cross/Blue Shield', 49750.00, 0, 1, 0),
(10526, 40839, 'Nanoblox Inc', 6900.00, 0, 1, 0),
(10527, 40839, 'Powers, Pyles et al', 6799.00, 0, 1, 0),
(10528, 40839, 'Penncara Energy', 6300.00, 0, 1, 0),
(10529, 40839, 'Aircraft Owners & Pilots Assn', 5000.00, 0, 1, 0),
(10530, 40839, 'American Assn of Orthopaedic Surgeons', 5000.00, 0, 1, 0),
(10531, 40839, 'American Bankers Assn', 5000.00, 0, 1, 0),
(10532, 40839, 'American Hospital Assn', 5000.00, 0, 1, 0),
(10533, 40839, 'American Physical Therapy Assn', 5000.00, 0, 1, 0),
(10534, 40839, 'Associated Builders & Contractors', 5000.00, 0, 1, 0),
(10535, 40839, 'Beverly Enterprises', 5000.00, 0, 1, 0),
(10536, 40839, 'COLE PAC', 5000.00, 0, 1, 0),
(10537, 40839, 'Credit Union National Assn', 5000.00, 0, 1, 0),
(10538, 40839, 'Every Republican is Crucial PAC', 5000.00, 0, 1, 0),
(10539, 40839, 'Freedom Project', 5000.00, 0, 1, 0),
(10540, 40839, 'GOP Generation Y Fund', 5000.00, 0, 1, 0),
(10541, 40839, 'Keystone Alliance', 5000.00, 0, 1, 0),
(10542, 40839, 'National Assn of Realtors', 5000.00, 0, 1, 0),
(10543, 40839, 'National Auto Dealers Assn', 5000.00, 0, 1, 0),
(10544, 40839, 'PricewaterhouseCoopers', 5000.00, 0, 1, 0),
(10545, 17688, 'Securities & Investment', 1093374.00, 1, 0, 0),
(10546, 17688, 'Retired', 917855.00, 1, 0, 0),
(10547, 17688, 'Lawyers/Law Firms', 903058.00, 1, 0, 0),
(10548, 17688, 'Real Estate', 725255.00, 1, 0, 0),
(10549, 17688, 'Health Professionals', 691400.00, 1, 0, 0),
(10550, 17688, 'Lobbyists', 467464.00, 1, 0, 0),
(10551, 17688, 'Republican/Conservative', 449283.00, 1, 0, 0),
(10552, 17688, 'Oil & Gas', 419900.00, 1, 0, 0),
(10553, 17688, 'Pharmaceuticals/Health Products', 412535.00, 1, 0, 0),
(10554, 17688, 'Pro-Israel', 403100.00, 1, 0, 0),
(10555, 17688, 'Commercial Banks', 385700.00, 1, 0, 0),
(10556, 17688, 'Leadership PACs', 333701.00, 1, 0, 0),
(10557, 17688, 'Insurance', 323183.00, 1, 0, 0),
(10558, 17688, 'Misc Finance', 320334.00, 1, 0, 0),
(10559, 17688, 'General Contractors', 310371.00, 1, 0, 0),
(10560, 17688, 'Misc Business', 300550.00, 1, 0, 0),
(10561, 17688, 'Hospitals/Nursing Homes', 275650.00, 1, 0, 0),
(10562, 17688, 'Misc Manufacturing & Distributing', 243850.00, 1, 0, 0),
(10563, 17688, 'TV/Movies/Music', 240950.00, 1, 0, 0),
(10564, 17688, 'Mining', 237000.00, 1, 0, 0),
(10565, 17688, 'Agribusiness', 990612.00, 0, 0, 1),
(10566, 17688, 'Communic/Electronics', 659519.00, 0, 0, 1),
(10567, 17688, 'Construction', 696296.00, 0, 0, 1),
(10568, 17688, 'Defense', 233750.00, 0, 0, 1),
(10569, 17688, 'Energy/Nat Resource', 971500.00, 0, 0, 1),
(10570, 17688, 'Finance/Insur/RealEst', 3034396.00, 0, 0, 1),
(10571, 17688, 'Health', 1591035.00, 0, 0, 1),
(10572, 17688, 'Lawyers & Lobbyists', 1370522.00, 0, 0, 1),
(10573, 17688, 'Transportation', 534503.00, 0, 0, 1),
(10574, 17688, 'Misc Business', 1695105.00, 0, 0, 1),
(10575, 17688, 'Labor', 26000.00, 0, 0, 1),
(10576, 17688, 'Ideology/Single-Issue', 1304083.00, 0, 0, 1),
(10577, 17688, 'Other', 1196688.00, 0, 0, 1),
(10578, 40839, 'Leadership PACs', 37738.00, 1, 0, 0),
(10579, 40839, 'Health Professionals', 25550.00, 1, 0, 0),
(10580, 40839, 'Oil & Gas', 18100.00, 1, 0, 0),
(10581, 40839, 'Hospitals/Nursing Homes', 15750.00, 1, 0, 0),
(10582, 40839, 'Real Estate', 13000.00, 1, 0, 0),
(10583, 40839, 'Retired', 12150.00, 1, 0, 0),
(10584, 40839, 'Automotive', 9600.00, 1, 0, 0),
(10585, 40839, 'Building Materials & Equipment', 8350.00, 1, 0, 0),
(10586, 40839, 'Lawyers/Law Firms', 8149.00, 1, 0, 0),
(10587, 40839, 'Electric Utilities', 8000.00, 1, 0, 0),
(10588, 40839, 'Candidate Committees', 7500.00, 1, 0, 0),
(10589, 40839, 'General Contractors', 7400.00, 1, 0, 0),
(10590, 40839, 'Insurance', 6500.00, 1, 0, 0),
(10591, 40839, 'Commercial Banks', 6300.00, 1, 0, 0),
(10592, 40839, 'Misc Energy', 6300.00, 1, 0, 0),
(10593, 40839, 'Lobbyists', 5750.00, 1, 0, 0),
(10594, 40839, 'Misc Manufacturing & Distributing', 5550.00, 1, 0, 0),
(10595, 40839, 'Accountants', 5500.00, 1, 0, 0),
(10596, 40839, 'Chemical & Related Manufacturing', 5500.00, 1, 0, 0),
(10597, 40839, 'Telephone Utilities', 5500.00, 1, 0, 0),
(10598, 17186, 'American Assn of Nurse Anesthetists', 10000.00, 0, 1, 0),
(10599, 17186, 'American Optometric Assn', 10000.00, 0, 1, 0),
(10600, 17186, 'AT&T Inc', 10000.00, 0, 1, 0),
(10601, 17186, 'Brown-Forman Corp', 10000.00, 0, 1, 0),
(10602, 17186, 'CSX Corp', 10000.00, 0, 1, 0),
(10603, 17186, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(10604, 17186, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(10605, 17186, 'Shaw Group', 10000.00, 0, 1, 0),
(10606, 17186, 'USEC Inc', 10000.00, 0, 1, 0),
(10607, 17186, 'Verizon Communications', 10000.00, 0, 1, 0),
(10608, 40839, 'Agribusiness', 8196.00, 0, 0, 1),
(10609, 40839, 'Communic/Electronics', 9750.00, 0, 0, 1),
(10610, 40839, 'Construction', 22350.00, 0, 0, 1),
(10611, 40839, 'Energy/Nat Resource', 37400.00, 0, 0, 1),
(10612, 40839, 'Finance/Insur/RealEst', 40675.00, 0, 0, 1),
(10613, 40839, 'Health', 49150.00, 0, 0, 1),
(10614, 40839, 'Lawyers & Lobbyists', 13899.00, 0, 0, 1),
(10615, 40839, 'Transportation', 17100.00, 0, 0, 1),
(10616, 40839, 'Misc Business', 26825.00, 0, 0, 1),
(10617, 40839, 'Labor', 3000.00, 0, 0, 1),
(10618, 40839, 'Ideology/Single-Issue', 54088.00, 0, 0, 1),
(10619, 40839, 'Other', 16200.00, 0, 0, 1),
(10620, 17186, 'Health Professionals', 147251.00, 1, 0, 0),
(10621, 17186, 'Pharmaceuticals/Health Products', 59750.00, 1, 0, 0),
(10622, 17186, 'Electric Utilities', 57266.00, 1, 0, 0),
(10623, 17186, 'Beer, Wine & Liquor', 31750.00, 1, 0, 0),
(10624, 17186, 'Railroads', 31600.00, 1, 0, 0),
(10625, 17186, 'TV/Movies/Music', 30750.00, 1, 0, 0),
(10626, 17186, 'Lobbyists', 25950.00, 1, 0, 0),
(10627, 17186, 'Lawyers/Law Firms', 25900.00, 1, 0, 0),
(10628, 17186, 'Oil & Gas', 25500.00, 1, 0, 0),
(10629, 17186, 'Retired', 24700.00, 1, 0, 0),
(10630, 17186, 'Telephone Utilities', 24250.00, 1, 0, 0),
(10631, 17186, 'Tobacco', 24000.00, 1, 0, 0),
(10632, 17186, 'Real Estate', 20550.00, 1, 0, 0),
(10633, 17186, 'Chemical & Related Manufacturing', 18500.00, 1, 0, 0),
(10634, 17186, 'Mining', 18340.00, 1, 0, 0),
(10635, 17186, 'Misc Energy', 17500.00, 1, 0, 0),
(10636, 17186, 'Accountants', 14000.00, 1, 0, 0),
(10637, 17186, 'Retail Sales', 13300.00, 1, 0, 0),
(10638, 17186, 'Crop Production & Basic Processing', 12950.00, 1, 0, 0),
(10639, 17186, 'Hospitals/Nursing Homes', 11500.00, 1, 0, 0),
(10640, 17186, 'Agribusiness', 62450.00, 0, 0, 1),
(10641, 17186, 'Communic/Electronics', 76000.00, 0, 0, 1),
(10642, 17186, 'Construction', 13250.00, 0, 0, 1),
(10643, 17186, 'Defense', 1500.00, 0, 0, 1),
(10644, 17186, 'Energy/Nat Resource', 121106.00, 0, 0, 1),
(10645, 17186, 'Finance/Insur/RealEst', 68150.00, 0, 0, 1),
(10646, 17186, 'Health', 228001.00, 0, 0, 1),
(10647, 17186, 'Lawyers & Lobbyists', 51850.00, 0, 0, 1),
(10648, 17186, 'Transportation', 54800.00, 0, 0, 1),
(10649, 17186, 'Misc Business', 99250.00, 0, 0, 1),
(10650, 17186, 'Labor', 5500.00, 0, 0, 1),
(10651, 17186, 'Ideology/Single-Issue', 23357.00, 0, 0, 1),
(10652, 17186, 'Other', 27450.00, 0, 0, 1),
(10653, 16437, 'United Technologies', 16000.00, 0, 1, 0),
(10654, 16437, 'Corrections Corp of America', 12600.00, 0, 1, 0),
(10655, 16437, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(10656, 16437, 'Honeywell International', 10000.00, 0, 1, 0),
(10657, 16437, 'Lockheed Martin', 10000.00, 0, 1, 0),
(10658, 16437, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(10659, 16437, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(10660, 16437, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(10661, 16437, 'United Parcel Service', 7600.00, 0, 1, 0),
(10662, 16437, 'Air Line Pilots Assn', 7500.00, 0, 1, 0),
(10663, 16437, 'Deloitte Touche Tohmatsu', 7500.00, 0, 1, 0),
(10664, 16437, 'Defense Aerospace', 46000.00, 1, 0, 0),
(10665, 16437, 'Air Transport', 38100.00, 1, 0, 0),
(10666, 16437, 'Construction Services', 27700.00, 1, 0, 0),
(10667, 16437, 'Lawyers/Law Firms', 21950.00, 1, 0, 0),
(10668, 16437, 'Railroads', 21100.00, 1, 0, 0),
(10669, 16437, 'Computers/Internet', 21000.00, 1, 0, 0),
(10670, 16437, 'Defense Electronics', 21000.00, 1, 0, 0),
(10671, 16437, 'Lobbyists', 20400.00, 1, 0, 0),
(10672, 16437, 'Electric Utilities', 19500.00, 1, 0, 0),
(10673, 16437, 'Health Professionals', 17300.00, 1, 0, 0),
(10674, 16437, 'General Contractors', 15250.00, 1, 0, 0),
(10675, 16437, 'Oil & Gas', 14500.00, 1, 0, 0),
(10676, 16437, 'Telephone Utilities', 13300.00, 1, 0, 0),
(10677, 16437, 'Commercial Banks', 13100.00, 1, 0, 0),
(10678, 16437, 'Mining', 12700.00, 1, 0, 0),
(10679, 16437, 'Misc Business', 12600.00, 1, 0, 0),
(10680, 16437, 'Building Materials & Equipment', 11600.00, 1, 0, 0),
(10681, 16437, 'Beer, Wine & Liquor', 11000.00, 1, 0, 0),
(10682, 16437, 'Misc Finance', 10600.00, 1, 0, 0),
(10683, 16437, 'Automotive', 10000.00, 1, 0, 0),
(10684, 40823, 'Consumer Litigation Assoc', 13800.00, 0, 1, 0),
(10685, 40823, 'Norfolk Southern', 12750.00, 0, 1, 0),
(10686, 40823, 'Patton Boggs LLP', 12650.00, 0, 1, 0),
(10687, 40823, 'Breit, Drescher', 10350.00, 0, 1, 0),
(10688, 40823, 'American College of Cardiology', 10000.00, 0, 1, 0),
(10689, 40823, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(10690, 40823, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(10691, 40823, 'Ironworkers Union', 10000.00, 0, 1, 0),
(10692, 40823, 'National Leadership PAC', 10000.00, 0, 1, 0),
(10693, 40823, 'Service Employees International Union', 10000.00, 0, 1, 0),
(10694, 16437, 'Agribusiness', 16700.00, 0, 0, 1),
(10695, 16437, 'Communic/Electronics', 38900.00, 0, 0, 1),
(10696, 16437, 'Construction', 57850.00, 0, 0, 1),
(10697, 16437, 'Defense', 76250.00, 0, 0, 1),
(10698, 16437, 'Energy/Nat Resource', 54600.00, 0, 0, 1),
(10699, 16437, 'Finance/Insur/RealEst', 41250.00, 0, 0, 1),
(10700, 16437, 'Health', 27050.00, 0, 0, 1),
(10701, 16437, 'Lawyers & Lobbyists', 42350.00, 0, 0, 1),
(10702, 16437, 'Transportation', 72050.00, 0, 0, 1),
(10703, 16437, 'Misc Business', 52700.00, 0, 0, 1),
(10704, 16437, 'Labor', 10500.00, 0, 0, 1),
(10705, 16437, 'Ideology/Single-Issue', 5300.00, 0, 0, 1),
(10706, 16437, 'Other', 15900.00, 0, 0, 1),
(10707, 40823, 'Lawyers/Law Firms', 166510.00, 1, 0, 0),
(10708, 40823, 'Leadership PACs', 106791.00, 1, 0, 0),
(10709, 40823, 'Retired', 83460.00, 1, 0, 0),
(10710, 40823, 'Health Professionals', 77300.00, 1, 0, 0),
(10711, 40823, 'Real Estate', 73260.00, 1, 0, 0),
(10712, 40823, 'Candidate Committees', 50600.00, 1, 0, 0),
(10713, 40823, 'Transportation Unions', 36250.00, 1, 0, 0),
(10714, 40823, 'Civil Servants/Public Officials', 34411.00, 1, 0, 0),
(10715, 40823, 'Public Sector Unions', 31250.00, 1, 0, 0),
(10716, 40823, 'Business Services', 25850.00, 1, 0, 0),
(10717, 40823, 'Building Trade Unions', 25500.00, 1, 0, 0),
(10718, 40823, 'Industrial Unions', 24500.00, 1, 0, 0),
(10719, 40823, 'Securities & Investment', 23850.00, 1, 0, 0),
(10720, 40823, 'Democratic/Liberal', 22900.00, 1, 0, 0),
(10721, 40823, 'Misc Unions', 22500.00, 1, 0, 0),
(10722, 40823, 'Misc Business', 22450.00, 1, 0, 0),
(10723, 40823, 'Railroads', 12750.00, 1, 0, 0),
(10724, 40823, 'TV/Movies/Music', 12300.00, 1, 0, 0),
(10725, 40823, 'Abortion Policy/Pro-Choice', 11350.00, 1, 0, 0),
(10726, 40823, 'Misc Finance', 10400.00, 1, 0, 0),
(10727, 15345, 'PMA Group', 28500.00, 0, 1, 0),
(10728, 15345, 'American Systems Corp', 10000.00, 0, 1, 0),
(10729, 15345, 'General Dynamics', 10000.00, 0, 1, 0),
(10730, 15345, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(10731, 15345, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(10732, 15345, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(10733, 15345, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(10734, 15345, 'United Auto Workers', 10000.00, 0, 1, 0),
(10735, 15345, 'American Crystal Sugar', 8000.00, 0, 1, 0),
(10736, 15345, 'Air Line Pilots Assn', 7500.00, 0, 1, 0),
(10737, 15345, 'Brush Engineered Materials', 7500.00, 0, 1, 0),
(10738, 15345, 'Laborers Union', 7500.00, 0, 1, 0),
(10739, 15345, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(10740, 40823, 'Agribusiness', 4600.00, 0, 0, 1),
(10741, 40823, 'Communic/Electronics', 24002.00, 0, 0, 1),
(10742, 40823, 'Construction', 13160.00, 0, 0, 1),
(10743, 40823, 'Defense', 4850.00, 0, 0, 1),
(10744, 40823, 'Energy/Nat Resource', 3000.00, 0, 0, 1),
(10745, 40823, 'Finance/Insur/RealEst', 118760.00, 0, 0, 1),
(10746, 40823, 'Health', 86700.00, 0, 0, 1),
(10747, 40823, 'Lawyers & Lobbyists', 171010.00, 0, 0, 1),
(10748, 40823, 'Transportation', 18000.00, 0, 0, 1),
(10749, 40823, 'Misc Business', 64100.00, 0, 0, 1),
(10750, 40823, 'Labor', 140000.00, 0, 0, 1),
(10751, 40823, 'Ideology/Single-Issue', 208923.00, 0, 0, 1),
(10752, 40823, 'Other', 135971.00, 0, 0, 1),
(10753, 15345, 'Industrial Unions', 45500.00, 1, 0, 0),
(10754, 15345, 'Building Trade Unions', 43000.00, 1, 0, 0),
(10755, 15345, 'Lobbyists', 43000.00, 1, 0, 0),
(10756, 15345, 'Transportation Unions', 38150.00, 1, 0, 0),
(10757, 15345, 'Defense Electronics', 26000.00, 1, 0, 0),
(10758, 15345, 'Public Sector Unions', 24000.00, 1, 0, 0),
(10759, 15345, 'Crop Production & Basic Processing', 22000.00, 1, 0, 0),
(10760, 15345, 'Lawyers/Law Firms', 19250.00, 1, 0, 0),
(10761, 15345, 'Retired', 18750.00, 1, 0, 0),
(10762, 15345, 'Misc Defense', 18300.00, 1, 0, 0),
(10763, 15345, 'Misc Manufacturing & Distributing', 16800.00, 1, 0, 0),
(10764, 15345, 'Business Services', 15450.00, 1, 0, 0),
(10765, 15345, 'Health Professionals', 15000.00, 1, 0, 0),
(10766, 15345, 'Defense Aerospace', 15000.00, 1, 0, 0),
(10767, 15345, 'Real Estate', 11750.00, 1, 0, 0),
(10768, 15345, 'Computers/Internet', 10800.00, 1, 0, 0),
(10769, 15345, 'Misc Unions', 10200.00, 1, 0, 0),
(10770, 15345, 'Automotive', 8500.00, 1, 0, 0),
(10771, 15345, 'Agricultural Services/Products', 7000.00, 1, 0, 0),
(10772, 15345, 'Credit Unions', 7000.00, 1, 0, 0),
(10773, 40789, 'Beasley, Allen et al', 17510.00, 0, 1, 0),
(10774, 40789, 'ActBlue', 16650.00, 0, 1, 0),
(10775, 40789, 'Nhs Management', 16000.00, 0, 1, 0),
(10776, 40789, 'Southern Co', 11250.00, 0, 1, 0),
(10777, 40789, 'Intl Brotherhood of Electrical Workers', 11000.00, 0, 1, 0),
(10778, 40789, 'Goodwyn, Mills & Cawood', 10043.00, 0, 1, 0),
(10779, 40789, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(10780, 40789, 'American Assn for Justice', 10000.00, 0, 1, 0),
(10781, 40789, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(10782, 40789, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(10783, 40789, 'National Education Assn', 10000.00, 0, 1, 0),
(10784, 40789, 'National Leadership PAC', 10000.00, 0, 1, 0),
(10785, 40789, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(10786, 40789, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(10787, 40789, 'PAC to the Future', 10000.00, 0, 1, 0),
(10788, 40789, 'United Auto Workers', 10000.00, 0, 1, 0),
(10789, 15345, 'Agribusiness', 33000.00, 0, 0, 1),
(10790, 15345, 'Communic/Electronics', 13800.00, 0, 0, 1),
(10791, 15345, 'Construction', 8150.00, 0, 0, 1),
(10792, 15345, 'Defense', 59300.00, 0, 0, 1),
(10793, 15345, 'Energy/Nat Resource', 1450.00, 0, 0, 1),
(10794, 15345, 'Finance/Insur/RealEst', 21850.00, 0, 0, 1),
(10795, 15345, 'Health', 24100.00, 0, 0, 1),
(10796, 15345, 'Lawyers & Lobbyists', 62250.00, 0, 0, 1),
(10797, 15345, 'Transportation', 16250.00, 0, 0, 1),
(10798, 15345, 'Misc Business', 43250.00, 0, 0, 1),
(10799, 15345, 'Labor', 160850.00, 0, 0, 1),
(10800, 15345, 'Ideology/Single-Issue', 6635.00, 0, 0, 1),
(10801, 15345, 'Other', 26700.00, 0, 0, 1),
(10802, 40789, 'Lawyers/Law Firms', 190608.00, 1, 0, 0),
(10803, 40789, 'Leadership PACs', 122600.00, 1, 0, 0),
(10804, 40789, 'Candidate Committees', 63000.00, 1, 0, 0),
(10805, 40789, 'Democratic/Liberal', 53650.00, 1, 0, 0),
(10806, 40789, 'Real Estate', 36012.00, 1, 0, 0),
(10807, 40789, 'Industrial Unions', 32000.00, 1, 0, 0),
(10808, 40789, 'Transportation Unions', 30500.00, 1, 0, 0),
(10809, 40789, 'Retired', 29056.00, 1, 0, 0),
(10810, 40789, 'Public Sector Unions', 27500.00, 1, 0, 0),
(10811, 40789, 'Health Professionals', 23950.00, 1, 0, 0),
(10812, 40789, 'Commercial Banks', 22250.00, 1, 0, 0),
(10813, 40789, 'Hospitals/Nursing Homes', 21150.00, 1, 0, 0),
(10814, 40789, 'Construction Services', 17650.00, 1, 0, 0),
(10815, 40789, 'General Contractors', 16300.00, 1, 0, 0),
(10816, 40789, 'Building Trade Unions', 15000.00, 1, 0, 0),
(10817, 40789, 'Electric Utilities', 13750.00, 1, 0, 0),
(10818, 40789, 'Insurance', 13100.00, 1, 0, 0),
(10819, 40789, 'Crop Production & Basic Processing', 12250.00, 1, 0, 0),
(10820, 40789, 'Lodging/Tourism', 11805.00, 1, 0, 0),
(10821, 40789, 'Accountants', 11800.00, 1, 0, 0),
(10822, 40731, 'American Bankers Assn', 14000.00, 0, 1, 0),
(10823, 40731, 'AT&T Inc', 10500.00, 0, 1, 0),
(10824, 40731, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(10825, 40731, 'Laborers Union', 10000.00, 0, 1, 0),
(10826, 40731, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(10827, 40731, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(10828, 40731, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(10829, 40731, 'National Funeral Directors Assn', 10000.00, 0, 1, 0),
(10830, 40731, 'United Mine Workers of America', 10000.00, 0, 1, 0),
(10831, 40731, 'United Steelworkers', 10000.00, 0, 1, 0),
(10832, 40789, 'Agribusiness', 18500.00, 0, 0, 1),
(10833, 40789, 'Communic/Electronics', 16750.00, 0, 0, 1),
(10834, 40789, 'Construction', 41900.00, 0, 0, 1),
(10835, 40789, 'Defense', 5000.00, 0, 0, 1),
(10836, 40789, 'Energy/Nat Resource', 26850.00, 0, 0, 1),
(10837, 40789, 'Finance/Insur/RealEst', 110212.00, 0, 0, 1),
(10838, 40789, 'Health', 60100.00, 0, 0, 1),
(10839, 40789, 'Lawyers & Lobbyists', 197958.00, 0, 0, 1),
(10840, 40789, 'Transportation', 10859.00, 0, 0, 1),
(10841, 40789, 'Misc Business', 49205.00, 0, 0, 1),
(10842, 40789, 'Labor', 114500.00, 0, 0, 1),
(10843, 40789, 'Ideology/Single-Issue', 247550.00, 0, 0, 1),
(10844, 40789, 'Other', 44006.00, 0, 0, 1),
(10845, 40731, 'Commercial Banks', 52650.00, 1, 0, 0),
(10846, 40731, 'Industrial Unions', 51000.00, 1, 0, 0),
(10847, 40731, 'Insurance', 43260.00, 1, 0, 0),
(10848, 40731, 'Real Estate', 42700.00, 1, 0, 0),
(10849, 40731, 'Building Trade Unions', 40000.00, 1, 0, 0),
(10850, 40731, 'Health Professionals', 36500.00, 1, 0, 0),
(10851, 40731, 'Misc Services', 33150.00, 1, 0, 0),
(10852, 40731, 'Lawyers/Law Firms', 32250.00, 1, 0, 0),
(10853, 40731, 'Securities & Investment', 25000.00, 1, 0, 0),
(10854, 40731, 'Public Sector Unions', 23750.00, 1, 0, 0),
(10855, 40731, 'Accountants', 18859.00, 1, 0, 0),
(10856, 40731, 'Beer, Wine & Liquor', 18500.00, 1, 0, 0),
(10857, 40731, 'Automotive', 18450.00, 1, 0, 0),
(10858, 40731, 'Electric Utilities', 17000.00, 1, 0, 0),
(10859, 40731, 'Transportation Unions', 16000.00, 1, 0, 0),
(10860, 40731, 'Mining', 14900.00, 1, 0, 0),
(10861, 40731, 'Home Builders', 13600.00, 1, 0, 0),
(10862, 40731, 'Railroads', 12300.00, 1, 0, 0),
(10863, 40731, 'Telephone Utilities', 11500.00, 1, 0, 0),
(10864, 40731, 'Pharmaceuticals/Health Products', 10504.00, 1, 0, 0),
(10865, 40731, 'Agribusiness', 9000.00, 0, 0, 1),
(10866, 40731, 'Communic/Electronics', 17500.00, 0, 0, 1),
(10867, 40731, 'Construction', 25600.00, 0, 0, 1),
(10868, 40731, 'Defense', 3000.00, 0, 0, 1),
(10869, 40731, 'Energy/Nat Resource', 36400.00, 0, 0, 1),
(10870, 40731, 'Finance/Insur/RealEst', 200469.00, 0, 0, 1),
(10871, 40731, 'Health', 56854.00, 0, 0, 1),
(10872, 40731, 'Lawyers & Lobbyists', 41000.00, 0, 0, 1),
(10873, 40731, 'Transportation', 36250.00, 0, 0, 1),
(10874, 40731, 'Misc Business', 86700.00, 0, 0, 1),
(10875, 40731, 'Labor', 137700.00, 0, 0, 1),
(10876, 40731, 'Ideology/Single-Issue', 28500.00, 0, 0, 1),
(10877, 40731, 'Other', 9100.00, 0, 0, 1),
(10878, 40794, 'Lerner Enterprises', 30150.00, 0, 1, 0),
(10879, 40794, 'Anderson Co', 29000.00, 0, 1, 0),
(10880, 40794, 'SAIC Inc', 21400.00, 0, 1, 0),
(10881, 40794, 'Peterson Companies', 18650.00, 0, 1, 0),
(10882, 40794, 'ActBlue', 18480.00, 0, 1, 0),
(10883, 40794, 'West Group Management', 17940.00, 0, 1, 0),
(10884, 40794, 'Qorvis Communications', 14799.00, 0, 1, 0),
(10885, 40794, 'International Assn of Fire Fighters', 11250.00, 0, 1, 0),
(10886, 40794, 'MVM Inc', 11200.00, 0, 1, 0),
(10887, 40794, 'Patton Boggs LLP', 11000.00, 0, 1, 0),
(10888, 15480, 'Forest City Enterprises', 42000.00, 0, 1, 0),
(10889, 15480, 'FirstEnergy Corp', 21500.00, 0, 1, 0),
(10890, 15480, 'Invacare Corp', 18000.00, 0, 1, 0),
(10891, 15480, 'Gross Builders', 13800.00, 0, 1, 0),
(10892, 15480, 'House of Larose', 11000.00, 0, 1, 0),
(10893, 15480, 'Independence Excavating', 10250.00, 0, 1, 0),
(10894, 15480, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(10895, 15480, 'Amalgamated Transit Union', 10000.00, 0, 1, 0),
(10896, 15480, 'American Assn of Nurse Anesthetists', 10000.00, 0, 1, 0),
(10897, 15480, 'Boilermakers Union', 10000.00, 0, 1, 0),
(10898, 15480, 'Burlington Northern Santa Fe Corp', 10000.00, 0, 1, 0),
(10899, 15480, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(10900, 15480, 'Continental Airlines', 10000.00, 0, 1, 0),
(10901, 15480, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(10902, 15480, 'CSX Corp', 10000.00, 0, 1, 0),
(10903, 15480, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(10904, 15480, 'Ironworkers Union', 10000.00, 0, 1, 0),
(10905, 15480, 'Laborers Union', 10000.00, 0, 1, 0),
(10906, 15480, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(10907, 15480, 'Marine Engineers Beneficial Assn', 10000.00, 0, 1, 0),
(10908, 15480, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(10909, 15480, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(10910, 15480, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(10911, 15480, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(10912, 15480, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(10913, 15480, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(10914, 15480, 'Republican Main Street Partnership', 10000.00, 0, 1, 0),
(10915, 15480, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(10916, 15480, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(10917, 15480, 'United Transportation Union', 10000.00, 0, 1, 0),
(10918, 40794, 'Real Estate', 204839.00, 1, 0, 0),
(10919, 40794, 'Lawyers/Law Firms', 122245.00, 1, 0, 0),
(10920, 40794, 'Retired', 108284.00, 1, 0, 0),
(10921, 40794, 'Leadership PACs', 96800.00, 1, 0, 0),
(10922, 40794, 'Business Services', 79352.00, 1, 0, 0),
(10923, 40794, 'General Contractors', 51700.00, 1, 0, 0),
(10924, 40794, 'Health Professionals', 50453.00, 1, 0, 0),
(10925, 40794, 'Public Sector Unions', 50250.00, 1, 0, 0),
(10926, 40794, 'Democratic/Liberal', 42480.00, 1, 0, 0),
(10927, 40794, 'Misc Unions', 42000.00, 1, 0, 0),
(10928, 40794, 'Defense Electronics', 39950.00, 1, 0, 0),
(10929, 40794, 'Candidate Committees', 39000.00, 1, 0, 0),
(10930, 40794, 'Computers/Internet', 36759.00, 1, 0, 0),
(10931, 40794, 'Transportation Unions', 32450.00, 1, 0, 0),
(10932, 40794, 'Human Rights', 29286.00, 1, 0, 0),
(10933, 40794, 'Industrial Unions', 27500.00, 1, 0, 0),
(10934, 40794, 'Construction Services', 27500.00, 1, 0, 0),
(10935, 40794, 'Misc Finance', 24650.00, 1, 0, 0),
(10936, 40794, 'Lobbyists', 23100.00, 1, 0, 0),
(10937, 40794, 'TV/Movies/Music', 22300.00, 1, 0, 0),
(10938, 15480, 'Transportation Unions', 106500.00, 1, 0, 0),
(10939, 15480, 'Real Estate', 83150.00, 1, 0, 0),
(10940, 15480, 'Building Trade Unions', 68500.00, 1, 0, 0),
(10941, 15480, 'Lawyers/Law Firms', 52950.00, 1, 0, 0),
(10942, 15480, 'Railroads', 50324.00, 1, 0, 0),
(10943, 15480, 'Insurance', 45764.00, 1, 0, 0),
(10944, 15480, 'Commercial Banks', 45250.00, 1, 0, 0),
(10945, 15480, 'Misc Manufacturing & Distributing', 40350.00, 1, 0, 0),
(10946, 15480, 'Pro-Israel', 37500.00, 1, 0, 0),
(10947, 15480, 'Air Transport', 37500.00, 1, 0, 0),
(10948, 15480, 'Leadership PACs', 36500.00, 1, 0, 0),
(10949, 15480, 'Retired', 35900.00, 1, 0, 0),
(10950, 15480, 'Health Professionals', 35450.00, 1, 0, 0),
(10951, 15480, 'General Contractors', 34010.00, 1, 0, 0),
(10952, 15480, 'Accountants', 33859.00, 1, 0, 0),
(10953, 15480, 'Electric Utilities', 32750.00, 1, 0, 0),
(10954, 15480, 'Republican/Conservative', 27550.00, 1, 0, 0),
(10955, 15480, 'Home Builders', 25100.00, 1, 0, 0),
(10956, 15480, 'Securities & Investment', 25000.00, 1, 0, 0),
(10957, 15480, 'Pharmaceuticals/Health Products', 23500.00, 1, 0, 0),
(10958, 15480, 'Beer, Wine & Liquor', 23500.00, 1, 0, 0),
(10959, 40794, 'Agribusiness', 7000.00, 0, 0, 1),
(10960, 40794, 'Communic/Electronics', 88759.00, 0, 0, 1),
(10961, 40794, 'Construction', 96000.00, 0, 0, 1),
(10962, 40794, 'Defense', 60250.00, 0, 0, 1),
(10963, 40794, 'Energy/Nat Resource', 22250.00, 0, 0, 1),
(10964, 40794, 'Finance/Insur/RealEst', 271564.00, 0, 0, 1),
(10965, 40794, 'Health', 66796.00, 0, 0, 1),
(10966, 40794, 'Lawyers & Lobbyists', 145345.00, 0, 0, 1),
(10967, 40794, 'Transportation', 23050.00, 0, 0, 1),
(10968, 40794, 'Misc Business', 128011.00, 0, 0, 1),
(10969, 40794, 'Labor', 174450.00, 0, 0, 1),
(10970, 40794, 'Ideology/Single-Issue', 249087.00, 0, 0, 1),
(10971, 40794, 'Other', 153284.00, 0, 0, 1),
(10972, 15480, 'Agribusiness', 13300.00, 0, 0, 1),
(10973, 15480, 'Communic/Electronics', 24900.00, 0, 0, 1),
(10974, 15480, 'Construction', 112210.00, 0, 0, 1),
(10975, 15480, 'Defense', 2000.00, 0, 0, 1),
(10976, 15480, 'Energy/Nat Resource', 55350.00, 0, 0, 1),
(10977, 15480, 'Finance/Insur/RealEst', 272273.00, 0, 0, 1),
(10978, 15480, 'Health', 71500.00, 0, 0, 1),
(10979, 15480, 'Lawyers & Lobbyists', 73500.00, 0, 0, 1),
(10980, 15480, 'Transportation', 125924.00, 0, 0, 1),
(10981, 15480, 'Misc Business', 113600.00, 0, 0, 1),
(10982, 15480, 'Labor', 213800.00, 0, 0, 1),
(10983, 15480, 'Ideology/Single-Issue', 114550.00, 0, 0, 1),
(10984, 15480, 'Other', 47650.00, 0, 0, 1),
(10985, 40848, 'ActBlue', 75357.00, 0, 1, 0),
(10986, 40848, 'Municipality of Anchorage', 24850.00, 0, 1, 0),
(10987, 40848, 'Thornton & Naumes', 21500.00, 0, 1, 0),
(10988, 40848, 'Patton Boggs LLP', 19437.00, 0, 1, 0),
(10989, 40848, 'DE Shaw & Co', 19400.00, 0, 1, 0),
(10990, 40848, 'Coughlin, Stoia et al', 17100.00, 0, 1, 0),
(10991, 40848, 'Moveon.org Voter Fund', 12251.00, 0, 1, 0),
(10992, 40848, 'American Fedn of St/Cnty/Munic Employees', 11500.00, 0, 1, 0),
(10993, 40848, 'Belfer Management', 11500.00, 0, 1, 0),
(10994, 40848, 'UNITE HERE', 11000.00, 0, 1, 0),
(10995, 15465, 'ActBlue', 59517.00, 0, 1, 0),
(10996, 15465, 'Laborers Union', 11500.00, 0, 1, 0),
(10997, 15465, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(10998, 15465, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(10999, 15465, 'National Education Assn', 10000.00, 0, 1, 0),
(11000, 15465, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(11001, 15465, 'UNITE HERE', 7000.00, 0, 1, 0),
(11002, 15465, 'Sheet Metal Workers Union', 6000.00, 0, 1, 0),
(11003, 15465, 'United Steelworkers', 6000.00, 0, 1, 0),
(11004, 15465, 'TM Productions', 5300.00, 0, 1, 0),
(11005, 40848, 'Lawyers/Law Firms', 426818.00, 1, 0, 0),
(11006, 40848, 'Democratic/Liberal', 306188.00, 1, 0, 0),
(11007, 40848, 'Retired', 221494.00, 1, 0, 0),
(11008, 40848, 'Leadership PACs', 186000.00, 1, 0, 0),
(11009, 40848, 'Securities & Investment', 160062.00, 1, 0, 0),
(11010, 40848, 'Real Estate', 110800.00, 1, 0, 0),
(11011, 40848, 'TV/Movies/Music', 102032.00, 1, 0, 0),
(11012, 40848, 'Misc Business', 101083.00, 1, 0, 0),
(11013, 40848, 'Health Professionals', 86283.00, 1, 0, 0),
(11014, 40848, 'Business Services', 80036.00, 1, 0, 0),
(11015, 40848, 'Environment', 76612.00, 1, 0, 0),
(11016, 40848, 'Public Sector Unions', 69750.00, 1, 0, 0),
(11017, 40848, 'Civil Servants/Public Officials', 58847.00, 1, 0, 0),
(11018, 40848, 'Misc Unions', 52750.00, 1, 0, 0),
(11019, 40848, 'Lobbyists', 47250.00, 1, 0, 0),
(11020, 40848, 'Printing & Publishing', 45050.00, 1, 0, 0),
(11021, 40848, 'Industrial Unions', 43350.00, 1, 0, 0),
(11022, 40848, 'Education', 42325.00, 1, 0, 0),
(11023, 40848, 'Misc Finance', 42200.00, 1, 0, 0),
(11024, 40848, 'Abortion Policy/Pro-Choice', 38600.00, 1, 0, 0),
(11025, 15465, 'Retired', 379666.00, 1, 0, 0),
(11026, 15465, 'Democratic/Liberal', 256457.00, 1, 0, 0),
(11027, 15465, 'TV/Movies/Music', 106507.00, 1, 0, 0),
(11028, 15465, 'Education', 74048.00, 1, 0, 0),
(11029, 15465, 'Business Services', 64245.00, 1, 0, 0),
(11030, 15465, 'Printing & Publishing', 63351.00, 1, 0, 0),
(11031, 15465, 'Health Professionals', 62850.00, 1, 0, 0),
(11032, 15465, 'Lawyers/Law Firms', 60941.00, 1, 0, 0),
(11033, 15465, 'Computers/Internet', 56172.00, 1, 0, 0),
(11034, 15465, 'Misc Business', 49610.00, 1, 0, 0),
(11035, 15465, 'Real Estate', 47538.00, 1, 0, 0),
(11036, 15465, 'Building Trade Unions', 38500.00, 1, 0, 0),
(11037, 15465, 'Other', 35351.00, 1, 0, 0),
(11038, 15465, 'Public Sector Unions', 34450.00, 1, 0, 0),
(11039, 15465, 'Industrial Unions', 31000.00, 1, 0, 0),
(11040, 15465, 'Misc Finance', 29083.00, 1, 0, 0),
(11041, 15465, 'Transportation Unions', 24200.00, 1, 0, 0),
(11042, 15465, 'Environment', 23524.00, 1, 0, 0),
(11043, 15465, 'Civil Servants/Public Officials', 22773.00, 1, 0, 0),
(11044, 15465, 'Non-Profit Institutions', 21483.00, 1, 0, 0),
(11045, 40848, 'Agribusiness', 11531.00, 0, 0, 1),
(11046, 40848, 'Communic/Electronics', 191459.00, 0, 0, 1),
(11047, 40848, 'Construction', 51419.00, 0, 0, 1),
(11048, 40848, 'Defense', 2000.00, 0, 0, 1),
(11049, 40848, 'Energy/Nat Resource', 42457.00, 0, 0, 1),
(11050, 40848, 'Finance/Insur/RealEst', 356012.00, 0, 0, 1),
(11051, 40848, 'Health', 106733.00, 0, 0, 1),
(11052, 40848, 'Lawyers & Lobbyists', 474068.00, 0, 0, 1),
(11053, 40848, 'Transportation', 20650.00, 0, 0, 1),
(11054, 40848, 'Misc Business', 239154.00, 0, 0, 1),
(11055, 40848, 'Labor', 235650.00, 0, 0, 1),
(11056, 40848, 'Ideology/Single-Issue', 717066.00, 0, 0, 1),
(11057, 40848, 'Other', 378466.00, 0, 0, 1),
(11058, 15465, 'Agribusiness', 27454.00, 0, 0, 1),
(11059, 15465, 'Communic/Electronics', 230582.00, 0, 0, 1),
(11060, 15465, 'Construction', 22022.00, 0, 0, 1),
(11061, 15465, 'Defense', 3990.00, 0, 0, 1),
(11062, 15465, 'Energy/Nat Resource', 10050.00, 0, 0, 1),
(11063, 15465, 'Finance/Insur/RealEst', 107060.00, 0, 0, 1),
(11064, 15465, 'Health', 92577.00, 0, 0, 1),
(11065, 15465, 'Lawyers & Lobbyists', 61941.00, 0, 0, 1),
(11066, 15465, 'Transportation', 7850.00, 0, 0, 1),
(11067, 15465, 'Misc Business', 149856.00, 0, 0, 1),
(11068, 15465, 'Labor', 140700.00, 0, 0, 1),
(11069, 15465, 'Ideology/Single-Issue', 313056.00, 0, 0, 1),
(11070, 15465, 'Other', 538071.00, 0, 0, 1),
(11071, 14010, 'Communicare Inc', 27600.00, 0, 1, 0),
(11072, 14010, 'American Electric Power', 25050.00, 0, 1, 0),
(11073, 14010, 'National City Corp', 22000.00, 0, 1, 0),
(11074, 14010, 'American Financial Group', 21200.00, 0, 1, 0),
(11075, 14010, 'Invacare Corp', 19100.00, 0, 1, 0),
(11076, 14010, 'FirstEnergy Corp', 17500.00, 0, 1, 0),
(11077, 14010, 'AK Steel', 16300.00, 0, 1, 0),
(11078, 14010, 'Cintas Corp', 15500.00, 0, 1, 0),
(11079, 14010, 'Boich Companies', 14800.00, 0, 1, 0),
(11080, 14010, 'Calfee, Halter & Griswold', 14500.00, 0, 1, 0),
(11081, 14010, 'Insurance', 220525.00, 1, 0, 0),
(11082, 14010, 'Securities & Investment', 180600.00, 1, 0, 0),
(11083, 14010, 'Pharmaceuticals/Health Products', 166650.00, 1, 0, 0),
(11084, 14010, 'Lawyers/Law Firms', 162400.00, 1, 0, 0),
(11085, 14010, 'Commercial Banks', 150450.00, 1, 0, 0),
(11086, 14010, 'Health Professionals', 139750.00, 1, 0, 0),
(11087, 14010, 'Real Estate', 138400.00, 1, 0, 0),
(11088, 14010, 'Electric Utilities', 131150.00, 1, 0, 0),
(11089, 14010, 'Pro-Israel', 113150.00, 1, 0, 0),
(11090, 14010, 'Lobbyists', 106150.00, 1, 0, 0),
(11091, 14010, 'Retired', 105616.00, 1, 0, 0),
(11092, 14010, 'Misc Manufacturing & Distributing', 98162.00, 1, 0, 0),
(11093, 14010, 'Hospitals/Nursing Homes', 84800.00, 1, 0, 0),
(11094, 14010, 'Retail Sales', 67850.00, 1, 0, 0),
(11095, 14010, 'Beer, Wine & Liquor', 57800.00, 1, 0, 0),
(11096, 14010, 'Misc Finance', 57700.00, 1, 0, 0),
(11097, 14010, 'Oil & Gas', 57550.00, 1, 0, 0),
(11098, 14010, 'Republican/Conservative', 56875.00, 1, 0, 0),
(11099, 14010, 'TV/Movies/Music', 56550.00, 1, 0, 0),
(11100, 14010, 'Food Processing & Sales', 55100.00, 1, 0, 0),
(11101, 40799, 'Radiance Technologies', 12150.00, 0, 1, 0),
(11102, 40799, 'Intl Brotherhood of Electrical Workers', 11000.00, 0, 1, 0),
(11103, 40799, 'American Academy of Ophthalmology', 10000.00, 0, 1, 0),
(11104, 40799, 'American Dental Assn', 10000.00, 0, 1, 0),
(11105, 40799, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(11106, 40799, 'American Medical Assn', 10000.00, 0, 1, 0),
(11107, 40799, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(11108, 40799, 'AT&T Inc', 10000.00, 0, 1, 0),
(11109, 40799, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(11110, 40799, 'Future Research Corp', 10000.00, 0, 1, 0),
(11111, 40799, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(11112, 40799, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(11113, 40799, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(11114, 40799, 'National Education Assn', 10000.00, 0, 1, 0),
(11115, 40799, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(11116, 40799, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(11117, 40799, 'Southern Co', 10000.00, 0, 1, 0),
(11118, 40799, 'Teamsters Union', 10000.00, 0, 1, 0),
(11119, 40799, 'United Auto Workers', 10000.00, 0, 1, 0),
(11120, 40799, 'United Steelworkers', 10000.00, 0, 1, 0),
(11121, 40799, 'Lawyers/Law Firms', 116749.00, 1, 0, 0),
(11122, 40799, 'Leadership PACs', 76300.00, 1, 0, 0),
(11123, 40799, 'Public Sector Unions', 56550.00, 1, 0, 0),
(11124, 40799, 'Industrial Unions', 56000.00, 1, 0, 0),
(11125, 40799, 'Democratic/Liberal', 51005.00, 1, 0, 0),
(11126, 40799, 'Real Estate', 43200.00, 1, 0, 0),
(11127, 40799, 'Retired', 40600.00, 1, 0, 0),
(11128, 40799, 'Candidate Committees', 36000.00, 1, 0, 0),
(11129, 40799, 'Health Professionals', 32100.00, 1, 0, 0),
(11130, 40799, 'Building Trade Unions', 28500.00, 1, 0, 0),
(11131, 40799, 'Transportation Unions', 28000.00, 1, 0, 0),
(11132, 40799, 'Computers/Internet', 21950.00, 1, 0, 0),
(11133, 40799, 'Hospitals/Nursing Homes', 21450.00, 1, 0, 0),
(11134, 40799, 'Insurance', 20400.00, 1, 0, 0),
(11135, 40799, 'Defense Aerospace', 19000.00, 1, 0, 0),
(11136, 40799, 'Crop Production & Basic Processing', 18000.00, 1, 0, 0),
(11137, 40799, 'Commercial Banks', 18000.00, 1, 0, 0),
(11138, 40799, 'Civil Servants/Public Officials', 17800.00, 1, 0, 0),
(11139, 40799, 'Pharmaceuticals/Health Products', 17000.00, 1, 0, 0),
(11140, 40799, 'Construction Services', 16000.00, 1, 0, 0),
(11141, 14010, 'Agribusiness', 232950.00, 0, 0, 1),
(11142, 14010, 'Communic/Electronics', 166600.00, 0, 0, 1),
(11143, 14010, 'Construction', 150725.00, 0, 0, 1),
(11144, 14010, 'Defense', 51500.00, 0, 0, 1),
(11145, 14010, 'Energy/Nat Resource', 250200.00, 0, 0, 1),
(11146, 14010, 'Finance/Insur/RealEst', 859700.00, 0, 0, 1),
(11147, 14010, 'Health', 439500.00, 0, 0, 1),
(11148, 14010, 'Lawyers & Lobbyists', 268550.00, 0, 0, 1),
(11149, 14010, 'Transportation', 144900.00, 0, 0, 1),
(11150, 14010, 'Misc Business', 444062.00, 0, 0, 1),
(11151, 14010, 'Labor', 56000.00, 0, 0, 1),
(11152, 14010, 'Ideology/Single-Issue', 229218.00, 0, 0, 1),
(11153, 14010, 'Other', 129666.00, 0, 0, 1),
(11154, 40799, 'Agribusiness', 31500.00, 0, 0, 1),
(11155, 40799, 'Communic/Electronics', 50250.00, 0, 0, 1),
(11156, 40799, 'Construction', 33850.00, 0, 0, 1),
(11157, 40799, 'Defense', 36200.00, 0, 0, 1),
(11158, 40799, 'Energy/Nat Resource', 42250.00, 0, 0, 1),
(11159, 40799, 'Finance/Insur/RealEst', 102550.00, 0, 0, 1),
(11160, 40799, 'Health', 75550.00, 0, 0, 1),
(11161, 40799, 'Lawyers & Lobbyists', 129811.00, 0, 0, 1),
(11162, 40799, 'Transportation', 11700.00, 0, 0, 1),
(11163, 40799, 'Misc Business', 32900.00, 0, 0, 1),
(11164, 40799, 'Labor', 182550.00, 0, 0, 1),
(11165, 40799, 'Ideology/Single-Issue', 169055.00, 0, 0, 1),
(11166, 40799, 'Other', 70900.00, 0, 0, 1),
(11167, 16214, 'Thunderbird Products', 11750.00, 0, 1, 0),
(11168, 16214, 'Associated Builders & Contractors', 11500.00, 0, 1, 0),
(11169, 16214, 'American Bankers Assn', 10000.00, 0, 1, 0),
(11170, 16214, 'AT&T Inc', 10000.00, 0, 1, 0),
(11171, 16214, 'Desert Caucus', 10000.00, 0, 1, 0),
(11172, 16214, 'Eli Lilly & Co', 10000.00, 0, 1, 0),
(11173, 16214, 'Friends of Phil Gramm', 10000.00, 0, 1, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(11174, 16214, 'National Action Cmte', 10000.00, 0, 1, 0),
(11175, 16214, 'National Assn of Convenience Stores', 10000.00, 0, 1, 0),
(11176, 16214, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(11177, 16214, 'Retired', 121910.00, 1, 0, 0),
(11178, 16214, 'Lawyers/Law Firms', 69450.00, 1, 0, 0),
(11179, 16214, 'Real Estate', 61350.00, 1, 0, 0),
(11180, 16214, 'Pro-Israel', 59500.00, 1, 0, 0),
(11181, 16214, 'Securities & Investment', 51950.00, 1, 0, 0),
(11182, 16214, 'Republican/Conservative', 50204.00, 1, 0, 0),
(11183, 16214, 'Misc Manufacturing & Distributing', 40550.00, 1, 0, 0),
(11184, 16214, 'Health Professionals', 36450.00, 1, 0, 0),
(11185, 16214, 'Commercial Banks', 33900.00, 1, 0, 0),
(11186, 16214, 'Hospitals/Nursing Homes', 33200.00, 1, 0, 0),
(11187, 16214, 'General Contractors', 30954.00, 1, 0, 0),
(11188, 16214, 'Automotive', 26500.00, 1, 0, 0),
(11189, 16214, 'Retail Sales', 24750.00, 1, 0, 0),
(11190, 16214, 'Food & Beverage', 24070.00, 1, 0, 0),
(11191, 16214, 'Pharmaceuticals/Health Products', 23500.00, 1, 0, 0),
(11192, 16214, 'Food Processing & Sales', 23000.00, 1, 0, 0),
(11193, 16214, 'TV/Movies/Music', 22500.00, 1, 0, 0),
(11194, 16214, 'Oil & Gas', 22000.00, 1, 0, 0),
(11195, 16214, 'Misc Finance', 20900.00, 1, 0, 0),
(11196, 16214, 'Agricultural Services/Products', 20300.00, 1, 0, 0),
(11197, 16214, 'Agribusiness', 68300.00, 0, 0, 1),
(11198, 16214, 'Communic/Electronics', 76305.00, 0, 0, 1),
(11199, 16214, 'Construction', 81153.00, 0, 0, 1),
(11200, 16214, 'Defense', 13000.00, 0, 0, 1),
(11201, 16214, 'Energy/Nat Resource', 42350.00, 0, 0, 1),
(11202, 16214, 'Finance/Insur/RealEst', 220635.00, 0, 0, 1),
(11203, 16214, 'Health', 105200.00, 0, 0, 1),
(11204, 16214, 'Lawyers & Lobbyists', 88420.00, 0, 0, 1),
(11205, 16214, 'Transportation', 58188.00, 0, 0, 1),
(11206, 16214, 'Misc Business', 164770.00, 0, 0, 1),
(11207, 16214, 'Ideology/Single-Issue', 150984.00, 0, 0, 1),
(11208, 16214, 'Other', 135360.00, 0, 0, 1),
(11209, 17071, 'PMA Group', 61200.00, 0, 1, 0),
(11210, 17071, 'Renco Group', 32600.00, 0, 1, 0),
(11211, 17071, '21st Century Systems', 31650.00, 0, 1, 0),
(11212, 17071, 'Van Scoyoc Assoc', 26021.00, 0, 1, 0),
(11213, 17071, 'ProLogic Inc', 20500.00, 0, 1, 0),
(11214, 17071, 'Ocean Power Technologies', 20400.00, 0, 1, 0),
(11215, 17071, 'Parametric Technology Corp', 18500.00, 0, 1, 0),
(11216, 17071, 'Planning Systems Inc', 18150.00, 0, 1, 0),
(11217, 17071, 'Act I LLC', 18000.00, 0, 1, 0),
(11218, 17071, 'MacAndrews & Forbes', 16300.00, 0, 1, 0),
(11219, 17071, 'Lobbyists', 130475.00, 1, 0, 0),
(11220, 17071, 'Electric Utilities', 114550.00, 1, 0, 0),
(11221, 17071, 'Misc Manufacturing & Distributing', 106700.00, 1, 0, 0),
(11222, 17071, 'Misc Defense', 87750.00, 1, 0, 0),
(11223, 17071, 'Lawyers/Law Firms', 83450.00, 1, 0, 0),
(11224, 17071, 'Computers/Internet', 76000.00, 1, 0, 0),
(11225, 17071, 'General Contractors', 64950.00, 1, 0, 0),
(11226, 17071, 'Retired', 62365.00, 1, 0, 0),
(11227, 17071, 'Electronics Mfg & Services', 51100.00, 1, 0, 0),
(11228, 17071, 'Building Trade Unions', 50500.00, 1, 0, 0),
(11229, 17071, 'Health Professionals', 50000.00, 1, 0, 0),
(11230, 17071, 'Industrial Unions', 47000.00, 1, 0, 0),
(11231, 17071, 'Defense Electronics', 46250.00, 1, 0, 0),
(11232, 17071, 'Construction Services', 45200.00, 1, 0, 0),
(11233, 17071, 'Securities & Investment', 38050.00, 1, 0, 0),
(11234, 17071, 'Transportation Unions', 37000.00, 1, 0, 0),
(11235, 17071, 'Education', 36950.00, 1, 0, 0),
(11236, 17071, 'Real Estate', 33300.00, 1, 0, 0),
(11237, 17071, 'Public Sector Unions', 28000.00, 1, 0, 0),
(11238, 17071, 'Business Services', 25800.00, 1, 0, 0),
(11239, 40803, 'ActBlue', 478332.00, 0, 1, 0),
(11240, 40803, 'Democratic Congressional Campaign Cmte', 24000.00, 0, 1, 0),
(11241, 40803, 'State of New Mexico', 20050.00, 0, 1, 0),
(11242, 40803, 'Branch Law Firm', 13800.00, 0, 1, 0),
(11243, 40803, 'University of New Mexico', 12578.00, 0, 1, 0),
(11244, 40803, 'League of Conservation Voters', 11357.00, 0, 1, 0),
(11245, 40803, 'Intl Brotherhood of Electrical Workers', 11000.00, 0, 1, 0),
(11246, 40803, 'American Fedn of St/Cnty/Munic Employees', 10600.00, 0, 1, 0),
(11247, 40803, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(11248, 40803, 'American Assn for Justice', 10000.00, 0, 1, 0),
(11249, 40803, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(11250, 40803, 'American Medical Assn', 10000.00, 0, 1, 0),
(11251, 40803, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(11252, 40803, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(11253, 40803, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(11254, 40803, 'Communications Workers of America', 10000.00, 0, 1, 0),
(11255, 40803, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(11256, 40803, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(11257, 40803, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(11258, 40803, 'National Education Assn', 10000.00, 0, 1, 0),
(11259, 40803, 'National Leadership PAC', 10000.00, 0, 1, 0),
(11260, 40803, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(11261, 40803, 'Service Employees International Union', 10000.00, 0, 1, 0),
(11262, 40803, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(11263, 40803, 'Teamsters Union', 10000.00, 0, 1, 0),
(11264, 40803, 'United Auto Workers', 10000.00, 0, 1, 0),
(11265, 40803, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(11266, 40803, 'United Transportation Union', 10000.00, 0, 1, 0),
(11267, 17071, 'Agribusiness', 24900.00, 0, 0, 1),
(11268, 17071, 'Communic/Electronics', 147700.00, 0, 0, 1),
(11269, 17071, 'Construction', 118450.00, 0, 0, 1),
(11270, 17071, 'Defense', 152500.00, 0, 0, 1),
(11271, 17071, 'Energy/Nat Resource', 161750.00, 0, 0, 1),
(11272, 17071, 'Finance/Insur/RealEst', 104450.00, 0, 0, 1),
(11273, 17071, 'Health', 69000.00, 0, 0, 1),
(11274, 17071, 'Lawyers & Lobbyists', 213925.00, 0, 0, 1),
(11275, 17071, 'Transportation', 43800.00, 0, 0, 1),
(11276, 17071, 'Misc Business', 205950.00, 0, 0, 1),
(11277, 17071, 'Labor', 170000.00, 0, 0, 1),
(11278, 17071, 'Ideology/Single-Issue', 9925.00, 0, 0, 1),
(11279, 17071, 'Other', 124015.00, 0, 0, 1),
(11280, 40803, 'Democratic/Liberal', 550037.00, 1, 0, 0),
(11281, 40803, 'Lawyers/Law Firms', 207380.00, 1, 0, 0),
(11282, 40803, 'Leadership PACs', 113099.00, 1, 0, 0),
(11283, 40803, 'Retired', 102805.00, 1, 0, 0),
(11284, 40803, 'Real Estate', 82350.00, 1, 0, 0),
(11285, 40803, 'Candidate Committees', 71188.00, 1, 0, 0),
(11286, 40803, 'Public Sector Unions', 65100.00, 1, 0, 0),
(11287, 40803, 'Building Trade Unions', 51000.00, 1, 0, 0),
(11288, 40803, 'Health Professionals', 50050.00, 1, 0, 0),
(11289, 40803, 'Transportation Unions', 49500.00, 1, 0, 0),
(11290, 40803, 'Industrial Unions', 48000.00, 1, 0, 0),
(11291, 40803, 'Environment', 41669.00, 1, 0, 0),
(11292, 40803, 'Civil Servants/Public Officials', 32120.00, 1, 0, 0),
(11293, 40803, 'Misc Unions', 28500.00, 1, 0, 0),
(11294, 40803, 'Business Services', 24900.00, 1, 0, 0),
(11295, 40803, 'Misc Business', 22700.00, 1, 0, 0),
(11296, 40803, 'Lobbyists', 21725.00, 1, 0, 0),
(11297, 40803, 'Construction Services', 20900.00, 1, 0, 0),
(11298, 40803, 'Education', 17778.00, 1, 0, 0),
(11299, 40803, 'Misc Issues', 17615.00, 1, 0, 0),
(11300, 14065, 'Harris Corp', 14000.00, 0, 1, 0),
(11301, 14065, 'General Dynamics', 10500.00, 0, 1, 0),
(11302, 14065, 'Applied Research Assoc', 10023.00, 0, 1, 0),
(11303, 14065, 'American Bankers Assn', 10000.00, 0, 1, 0),
(11304, 14065, 'American College of Radiology', 10000.00, 0, 1, 0),
(11305, 14065, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(11306, 14065, 'American Trucking Assns', 10000.00, 0, 1, 0),
(11307, 14065, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(11308, 14065, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(11309, 14065, 'EDO Corp', 10000.00, 0, 1, 0),
(11310, 14065, 'FPL Group', 10000.00, 0, 1, 0),
(11311, 14065, 'Honeywell International', 10000.00, 0, 1, 0),
(11312, 14065, 'Koch Industries', 10000.00, 0, 1, 0),
(11313, 14065, 'KPMG LLP', 10000.00, 0, 1, 0),
(11314, 14065, 'Lockheed Martin', 10000.00, 0, 1, 0),
(11315, 14065, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(11316, 14065, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(11317, 14065, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(11318, 14065, 'National Restaurant Assn', 10000.00, 0, 1, 0),
(11319, 14065, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(11320, 14065, 'Radiance Technologies', 10000.00, 0, 1, 0),
(11321, 14065, 'Southern Co', 10000.00, 0, 1, 0),
(11322, 14065, 'United Parcel Service', 10000.00, 0, 1, 0),
(11323, 40803, 'Agribusiness', 10607.00, 0, 0, 1),
(11324, 40803, 'Communic/Electronics', 32300.00, 0, 0, 1),
(11325, 40803, 'Construction', 39450.00, 0, 0, 1),
(11326, 40803, 'Defense', 5750.00, 0, 0, 1),
(11327, 40803, 'Energy/Nat Resource', 19050.00, 0, 0, 1),
(11328, 40803, 'Finance/Insur/RealEst', 137250.00, 0, 0, 1),
(11329, 40803, 'Health', 71300.00, 0, 0, 1),
(11330, 40803, 'Lawyers & Lobbyists', 229105.00, 0, 0, 1),
(11331, 40803, 'Transportation', 11225.00, 0, 0, 1),
(11332, 40803, 'Misc Business', 68160.00, 0, 0, 1),
(11333, 40803, 'Labor', 242100.00, 0, 0, 1),
(11334, 40803, 'Ideology/Single-Issue', 824211.00, 0, 0, 1),
(11335, 40803, 'Other', 166853.00, 0, 0, 1),
(11336, 14065, 'Health Professionals', 94126.00, 1, 0, 0),
(11337, 14065, 'Crop Production & Basic Processing', 63000.00, 1, 0, 0),
(11338, 14065, 'Lawyers/Law Firms', 60428.00, 1, 0, 0),
(11339, 14065, 'Pharmaceuticals/Health Products', 55747.00, 1, 0, 0),
(11340, 14065, 'Defense Electronics', 52750.00, 1, 0, 0),
(11341, 14065, 'Lobbyists', 49000.00, 1, 0, 0),
(11342, 14065, 'Insurance', 48750.00, 1, 0, 0),
(11343, 14065, 'Agricultural Services/Products', 46650.00, 1, 0, 0),
(11344, 14065, 'Electric Utilities', 41023.00, 1, 0, 0),
(11345, 14065, 'Real Estate', 38800.00, 1, 0, 0),
(11346, 14065, 'Food & Beverage', 38209.00, 1, 0, 0),
(11347, 14065, 'Accountants', 30000.00, 1, 0, 0),
(11348, 14065, 'Defense Aerospace', 27300.00, 1, 0, 0),
(11349, 14065, 'Retail Sales', 25500.00, 1, 0, 0),
(11350, 14065, 'Building Trade Unions', 25000.00, 1, 0, 0),
(11351, 14065, 'Beer, Wine & Liquor', 24592.00, 1, 0, 0),
(11352, 14065, 'Securities & Investment', 23800.00, 1, 0, 0),
(11353, 14065, 'Commercial Banks', 21300.00, 1, 0, 0),
(11354, 14065, 'Dairy', 21160.00, 1, 0, 0),
(11355, 14065, 'Democratic/Liberal', 20500.00, 1, 0, 0),
(11356, 14065, 'Agribusiness', 199416.00, 0, 0, 1),
(11357, 14065, 'Communic/Electronics', 55249.00, 0, 0, 1),
(11358, 14065, 'Construction', 50773.00, 0, 0, 1),
(11359, 14065, 'Defense', 89550.00, 0, 0, 1),
(11360, 14065, 'Energy/Nat Resource', 70523.00, 0, 0, 1),
(11361, 14065, 'Finance/Insur/RealEst', 198400.00, 0, 0, 1),
(11362, 14065, 'Health', 173423.00, 0, 0, 1),
(11363, 14065, 'Lawyers & Lobbyists', 109428.00, 0, 0, 1),
(11364, 14065, 'Transportation', 63050.00, 0, 0, 1),
(11365, 14065, 'Misc Business', 131776.00, 0, 0, 1),
(11366, 14065, 'Labor', 53000.00, 0, 0, 1),
(11367, 14065, 'Ideology/Single-Issue', 37950.00, 0, 0, 1),
(11368, 14065, 'Other', 21478.00, 0, 0, 1),
(11369, 40814, 'Diamond Pet Foods', 22050.00, 0, 1, 0),
(11370, 40814, 'Slatecard.com', 14700.00, 0, 1, 0),
(11371, 40814, 'Bank of St Elizabeth', 11500.00, 0, 1, 0),
(11372, 40814, 'American Bankers Assn', 10000.00, 0, 1, 0),
(11373, 40814, 'Independent Community Bankers of America', 10000.00, 0, 1, 0),
(11374, 40814, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(11375, 40814, 'Capitol Eye Care', 9200.00, 0, 1, 0),
(11376, 40814, 'Scholastic Inc', 9200.00, 0, 1, 0),
(11377, 40814, 'Jones Financial Companies', 8000.00, 0, 1, 0),
(11378, 40814, 'AFLAC Inc', 7500.00, 0, 1, 0),
(11379, 40814, 'National Fedn of Independent Business', 7500.00, 0, 1, 0),
(11380, 16841, 'American Bankers Assn', 10000.00, 0, 1, 0),
(11381, 16841, 'AT&T Inc', 10000.00, 0, 1, 0),
(11382, 16841, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(11383, 16841, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(11384, 16841, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(11385, 16841, 'Verizon Communications', 10000.00, 0, 1, 0),
(11386, 16841, 'National Multi Housing Council', 9992.00, 0, 1, 0),
(11387, 16841, 'National Apartment Assn', 7000.00, 0, 1, 0),
(11388, 16841, 'Progress Energy', 7000.00, 0, 1, 0),
(11389, 16841, 'University of Florida', 6200.00, 0, 1, 0),
(11390, 16841, 'TV/Movies/Music', 45000.00, 1, 0, 0),
(11391, 16841, 'Health Professionals', 44810.00, 1, 0, 0),
(11392, 16841, 'Telephone Utilities', 43800.00, 1, 0, 0),
(11393, 16841, 'Real Estate', 42642.00, 1, 0, 0),
(11394, 16841, 'Telecom Services & Equipment', 26000.00, 1, 0, 0),
(11395, 16841, 'Lobbyists', 24071.00, 1, 0, 0),
(11396, 16841, 'Lawyers/Law Firms', 20800.00, 1, 0, 0),
(11397, 16841, 'Electric Utilities', 20000.00, 1, 0, 0),
(11398, 16841, 'Pharmaceuticals/Health Products', 17000.00, 1, 0, 0),
(11399, 16841, 'Automotive', 14850.00, 1, 0, 0),
(11400, 16841, 'Lodging/Tourism', 14500.00, 1, 0, 0),
(11401, 16841, 'Computers/Internet', 12000.00, 1, 0, 0),
(11402, 16841, 'Retired', 11150.00, 1, 0, 0),
(11403, 16841, 'Insurance', 11050.00, 1, 0, 0),
(11404, 16841, 'Chemical & Related Manufacturing', 11000.00, 1, 0, 0),
(11405, 16841, 'Commercial Banks', 11000.00, 1, 0, 0),
(11406, 16841, 'Securities & Investment', 9323.00, 1, 0, 0),
(11407, 16841, 'Misc Manufacturing & Distributing', 7000.00, 1, 0, 0),
(11408, 16841, 'Railroads', 7000.00, 1, 0, 0),
(11409, 16841, 'Business Services', 7000.00, 1, 0, 0),
(11410, 40814, 'Commercial Banks', 55250.00, 1, 0, 0),
(11411, 40814, 'Leadership PACs', 45600.00, 1, 0, 0),
(11412, 40814, 'Retired', 41460.00, 1, 0, 0),
(11413, 40814, 'Republican/Conservative', 33000.00, 1, 0, 0),
(11414, 40814, 'Insurance', 29800.00, 1, 0, 0),
(11415, 40814, 'Agricultural Services/Products', 23050.00, 1, 0, 0),
(11416, 40814, 'Accountants', 21600.00, 1, 0, 0),
(11417, 40814, 'Real Estate', 18350.00, 1, 0, 0),
(11418, 40814, 'Crop Production & Basic Processing', 17500.00, 1, 0, 0),
(11419, 40814, 'Candidate Committees', 14878.00, 1, 0, 0),
(11420, 40814, 'Health Professionals', 14500.00, 1, 0, 0),
(11421, 40814, 'General Contractors', 13050.00, 1, 0, 0),
(11422, 40814, 'Automotive', 12100.00, 1, 0, 0),
(11423, 40814, 'Securities & Investment', 12050.00, 1, 0, 0),
(11424, 40814, 'Printing & Publishing', 11450.00, 1, 0, 0),
(11425, 40814, 'Lawyers/Law Firms', 9950.00, 1, 0, 0),
(11426, 40814, 'Business Associations', 9500.00, 1, 0, 0),
(11427, 40814, 'Gun Rights', 8450.00, 1, 0, 0),
(11428, 40814, 'Food & Beverage', 8250.00, 1, 0, 0),
(11429, 40814, 'Railroads', 8000.00, 1, 0, 0),
(11430, 40814, 'Misc Manufacturing & Distributing', 8000.00, 1, 0, 0),
(11431, 16841, 'Agribusiness', 9800.00, 0, 0, 1),
(11432, 16841, 'Communic/Electronics', 135800.00, 0, 0, 1),
(11433, 16841, 'Construction', 8450.00, 0, 0, 1),
(11434, 16841, 'Defense', 9000.00, 0, 0, 1),
(11435, 16841, 'Energy/Nat Resource', 31250.00, 0, 0, 1),
(11436, 16841, 'Finance/Insur/RealEst', 85660.00, 0, 0, 1),
(11437, 16841, 'Health', 67315.00, 0, 0, 1),
(11438, 16841, 'Lawyers & Lobbyists', 44871.00, 0, 0, 1),
(11439, 16841, 'Transportation', 26350.00, 0, 0, 1),
(11440, 16841, 'Misc Business', 57100.00, 0, 0, 1),
(11441, 16841, 'Labor', 2000.00, 0, 0, 1),
(11442, 16841, 'Ideology/Single-Issue', 6750.00, 0, 0, 1),
(11443, 16841, 'Other', 19250.00, 0, 0, 1),
(11444, 40814, 'Agribusiness', 56850.00, 0, 0, 1),
(11445, 40814, 'Communic/Electronics', 21950.00, 0, 0, 1),
(11446, 40814, 'Construction', 25950.00, 0, 0, 1),
(11447, 40814, 'Defense', 2500.00, 0, 0, 1),
(11448, 40814, 'Energy/Nat Resource', 11800.00, 0, 0, 1),
(11449, 40814, 'Finance/Insur/RealEst', 149000.00, 0, 0, 1),
(11450, 40814, 'Health', 26300.00, 0, 0, 1),
(11451, 40814, 'Lawyers & Lobbyists', 11450.00, 0, 0, 1),
(11452, 40814, 'Transportation', 30750.00, 0, 0, 1),
(11453, 40814, 'Misc Business', 38419.00, 0, 0, 1),
(11454, 40814, 'Ideology/Single-Issue', 106678.00, 0, 0, 1),
(11455, 40814, 'Other', 49455.00, 0, 0, 1),
(11456, 15855, 'Ici Homes', 14800.00, 0, 1, 0),
(11457, 15855, 'Staed Family Assoc', 12200.00, 0, 1, 0),
(11458, 15855, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(11459, 15855, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(11460, 15855, 'American Council of Engineering Cos', 10000.00, 0, 1, 0),
(11461, 15855, 'Associated General Contractors', 10000.00, 0, 1, 0),
(11462, 15855, 'Boeing Co', 10000.00, 0, 1, 0),
(11463, 15855, 'Burlington Northern Santa Fe Corp', 10000.00, 0, 1, 0),
(11464, 15855, 'CSX Corp', 10000.00, 0, 1, 0),
(11465, 15855, 'FedEx Corp', 10000.00, 0, 1, 0),
(11466, 15855, 'Honeywell International', 10000.00, 0, 1, 0),
(11467, 15855, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(11468, 15855, 'Norfolk Southern', 10000.00, 0, 1, 0),
(11469, 15855, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(11470, 15855, 'Air Transport', 123550.00, 1, 0, 0),
(11471, 15855, 'General Contractors', 58950.00, 1, 0, 0),
(11472, 15855, 'Construction Services', 54000.00, 1, 0, 0),
(11473, 15855, 'Railroads', 53850.00, 1, 0, 0),
(11474, 15855, 'Real Estate', 47350.00, 1, 0, 0),
(11475, 15855, 'Building Materials & Equipment', 41250.00, 1, 0, 0),
(11476, 15855, 'Lawyers/Law Firms', 39700.00, 1, 0, 0),
(11477, 15855, 'Lobbyists', 37950.00, 1, 0, 0),
(11478, 15855, 'Sea Transport', 31750.00, 1, 0, 0),
(11479, 15855, 'Transportation Unions', 24000.00, 1, 0, 0),
(11480, 15855, 'Business Services', 23971.00, 1, 0, 0),
(11481, 15855, 'Misc Transport', 22381.00, 1, 0, 0),
(11482, 15855, 'Retired', 19560.00, 1, 0, 0),
(11483, 15855, 'Oil & Gas', 18800.00, 1, 0, 0),
(11484, 15855, 'Insurance', 15850.00, 1, 0, 0),
(11485, 15855, 'Beer, Wine & Liquor', 15800.00, 1, 0, 0),
(11486, 15855, 'Electric Utilities', 15250.00, 1, 0, 0),
(11487, 15855, 'Automotive', 14500.00, 1, 0, 0),
(11488, 15855, 'Trucking', 14500.00, 1, 0, 0),
(11489, 15855, 'Retail Sales', 12500.00, 1, 0, 0),
(11490, 15855, 'Agribusiness', 12800.00, 0, 0, 1),
(11491, 15855, 'Communic/Electronics', 18500.00, 0, 0, 1),
(11492, 15855, 'Construction', 157200.00, 0, 0, 1),
(11493, 15855, 'Defense', 15250.00, 0, 0, 1),
(11494, 15855, 'Energy/Nat Resource', 43800.00, 0, 0, 1),
(11495, 15855, 'Finance/Insur/RealEst', 89400.00, 0, 0, 1),
(11496, 15855, 'Health', 17000.00, 0, 0, 1),
(11497, 15855, 'Lawyers & Lobbyists', 77650.00, 0, 0, 1),
(11498, 15855, 'Transportation', 260531.00, 0, 0, 1),
(11499, 15855, 'Misc Business', 97473.00, 0, 0, 1),
(11500, 15855, 'Labor', 30000.00, 0, 0, 1),
(11501, 15855, 'Ideology/Single-Issue', 27950.00, 0, 0, 1),
(11502, 15855, 'Other', 29560.00, 0, 0, 1),
(11503, 40837, 'ActBlue', 85600.00, 0, 1, 0),
(11504, 40837, 'Intl Brotherhood of Electrical Workers', 15000.00, 0, 1, 0),
(11505, 40837, 'Human Rights Campaign', 10018.00, 0, 1, 0),
(11506, 40837, 'American Bankers Assn', 10000.00, 0, 1, 0),
(11507, 40837, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(11508, 40837, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(11509, 40837, 'American Hospital Assn', 10000.00, 0, 1, 0),
(11510, 40837, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(11511, 40837, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(11512, 40837, 'Ironworkers Union', 10000.00, 0, 1, 0),
(11513, 40837, 'National Education Assn', 10000.00, 0, 1, 0),
(11514, 40837, 'Pfizer Inc', 10000.00, 0, 1, 0),
(11515, 40837, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(11516, 40837, 'Service Employees International Union', 10000.00, 0, 1, 0),
(11517, 40837, 'Teamsters Union', 10000.00, 0, 1, 0),
(11518, 16464, 'Akerman, Senterfitt & Eidson', 13750.00, 0, 1, 0),
(11519, 16464, 'Greenberg Traurig LLP', 13600.00, 0, 1, 0),
(11520, 16464, 'Flo-Sun Inc', 11900.00, 0, 1, 0),
(11521, 16464, 'Westchester General Hospital', 10500.00, 0, 1, 0),
(11522, 16464, 'AT&T Inc', 10400.00, 0, 1, 0),
(11523, 16464, 'Dp Real Estate Holdings', 10000.00, 0, 1, 0),
(11524, 16464, 'Human Rights Campaign', 10000.00, 0, 1, 0),
(11525, 16464, 'Leon Medical Centers', 10000.00, 0, 1, 0),
(11526, 16464, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(11527, 16464, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(11528, 16464, 'Navarro Discount Pharmacies', 10000.00, 0, 1, 0),
(11529, 16464, 'Ryder System', 10000.00, 0, 1, 0),
(11530, 40837, 'Democratic/Liberal', 107200.00, 1, 0, 0),
(11531, 40837, 'Health Professionals', 75250.00, 1, 0, 0),
(11532, 40837, 'Leadership PACs', 63599.00, 1, 0, 0),
(11533, 40837, 'Public Sector Unions', 52000.00, 1, 0, 0),
(11534, 40837, 'Building Trade Unions', 44500.00, 1, 0, 0),
(11535, 40837, 'Transportation Unions', 40000.00, 1, 0, 0),
(11536, 40837, 'Lawyers/Law Firms', 36423.00, 1, 0, 0),
(11537, 40837, 'Industrial Unions', 30000.00, 1, 0, 0),
(11538, 40837, 'Candidate Committees', 29207.00, 1, 0, 0),
(11539, 40837, 'Retired', 28850.00, 1, 0, 0),
(11540, 40837, 'Pharmaceuticals/Health Products', 26750.00, 1, 0, 0),
(11541, 40837, 'Real Estate', 25600.00, 1, 0, 0),
(11542, 40837, 'Misc Unions', 25000.00, 1, 0, 0),
(11543, 40837, 'Forestry & Forest Products', 24100.00, 1, 0, 0),
(11544, 40837, 'Hospitals/Nursing Homes', 22000.00, 1, 0, 0),
(11545, 40837, 'Insurance', 18000.00, 1, 0, 0),
(11546, 40837, 'Misc Finance', 17300.00, 1, 0, 0),
(11547, 40837, 'Beer, Wine & Liquor', 16900.00, 1, 0, 0),
(11548, 40837, 'Electric Utilities', 16000.00, 1, 0, 0),
(11549, 40837, 'Agricultural Services/Products', 15200.00, 1, 0, 0),
(11550, 40837, 'Agribusiness', 49300.00, 0, 0, 1),
(11551, 40837, 'Communic/Electronics', 29400.00, 0, 0, 1),
(11552, 40837, 'Construction', 29753.00, 0, 0, 1),
(11553, 40837, 'Energy/Nat Resource', 26500.00, 0, 0, 1),
(11554, 40837, 'Finance/Insur/RealEst', 100800.00, 0, 0, 1),
(11555, 40837, 'Health', 137100.00, 0, 0, 1),
(11556, 40837, 'Lawyers & Lobbyists', 47631.00, 0, 0, 1),
(11557, 40837, 'Transportation', 14000.00, 0, 0, 1),
(11558, 40837, 'Misc Business', 60693.00, 0, 0, 1),
(11559, 40837, 'Labor', 191500.00, 0, 0, 1),
(11560, 40837, 'Ideology/Single-Issue', 239877.00, 0, 0, 1),
(11561, 40837, 'Other', 51183.00, 0, 0, 1),
(11562, 16464, 'Lawyers/Law Firms', 134200.00, 1, 0, 0),
(11563, 16464, 'Pro-Israel', 118922.00, 1, 0, 0),
(11564, 16464, 'Health Professionals', 89800.00, 1, 0, 0),
(11565, 16464, 'Real Estate', 66394.00, 1, 0, 0),
(11566, 16464, 'Lobbyists', 57866.00, 1, 0, 0),
(11567, 16464, 'Retired', 44625.00, 1, 0, 0),
(11568, 16464, 'Human Rights', 37344.00, 1, 0, 0),
(11569, 16464, 'Automotive', 32600.00, 1, 0, 0),
(11570, 16464, 'Business Services', 25800.00, 1, 0, 0),
(11571, 16464, 'Tobacco', 25700.00, 1, 0, 0),
(11572, 16464, 'Misc Finance', 25500.00, 1, 0, 0),
(11573, 16464, 'Retail Sales', 25250.00, 1, 0, 0),
(11574, 16464, 'Securities & Investment', 23750.00, 1, 0, 0),
(11575, 16464, 'Misc Manufacturing & Distributing', 23750.00, 1, 0, 0),
(11576, 16464, 'Building Trade Unions', 23000.00, 1, 0, 0),
(11577, 16464, 'Education', 21025.00, 1, 0, 0),
(11578, 16464, 'Crop Production & Basic Processing', 20900.00, 1, 0, 0),
(11579, 16464, 'TV/Movies/Music', 20100.00, 1, 0, 0),
(11580, 16464, 'Republican/Conservative', 19550.00, 1, 0, 0),
(11581, 16464, 'Defense Aerospace', 19500.00, 1, 0, 0),
(11582, 16464, 'Agribusiness', 73450.00, 0, 0, 1),
(11583, 16464, 'Communic/Electronics', 64300.00, 0, 0, 1),
(11584, 16464, 'Construction', 52050.00, 0, 0, 1),
(11585, 16464, 'Defense', 30500.00, 0, 0, 1),
(11586, 16464, 'Energy/Nat Resource', 34500.00, 0, 0, 1),
(11587, 16464, 'Finance/Insur/RealEst', 162544.00, 0, 0, 1),
(11588, 16464, 'Health', 126944.00, 0, 0, 1),
(11589, 16464, 'Lawyers & Lobbyists', 192066.00, 0, 0, 1),
(11590, 16464, 'Transportation', 69650.00, 0, 0, 1),
(11591, 16464, 'Misc Business', 125623.00, 0, 0, 1),
(11592, 16464, 'Labor', 49000.00, 0, 0, 1),
(11593, 16464, 'Ideology/Single-Issue', 208520.00, 0, 0, 1),
(11594, 16464, 'Other', 99500.00, 0, 0, 1),
(11595, 14522, 'Leon Medical Centers', 27600.00, 0, 1, 0),
(11596, 14522, 'FPL Group', 22300.00, 0, 1, 0),
(11597, 14522, 'MCM Corp', 18750.00, 0, 1, 0),
(11598, 14522, 'The Villages', 18400.00, 0, 1, 0),
(11599, 14522, 'Flo-Sun Inc', 14900.00, 0, 1, 0),
(11600, 14522, 'First Comm Insurance', 14700.00, 0, 1, 0),
(11601, 14522, 'Federated Investors Inc', 13050.00, 0, 1, 0),
(11602, 14522, 'Greenberg Traurig LLP', 12700.00, 0, 1, 0),
(11603, 14522, 'Mount Sinai Medical Center', 12250.00, 0, 1, 0),
(11604, 14522, 'Koch Industries', 11500.00, 0, 1, 0),
(11605, 14522, 'Foreign & Defense Policy', 176679.00, 1, 0, 0),
(11606, 14522, 'Lawyers/Law Firms', 140354.00, 1, 0, 0),
(11607, 14522, 'Leadership PACs', 122800.00, 1, 0, 0),
(11608, 14522, 'Real Estate', 117200.00, 1, 0, 0),
(11609, 14522, 'Health Professionals', 102025.00, 1, 0, 0),
(11610, 14522, 'Pro-Israel', 82839.00, 1, 0, 0),
(11611, 14522, 'Retired', 56841.00, 1, 0, 0),
(11612, 14522, 'Oil & Gas', 51900.00, 1, 0, 0),
(11613, 14522, 'Republican/Conservative', 51500.00, 1, 0, 0),
(11614, 14522, 'Insurance', 47000.00, 1, 0, 0),
(11615, 14522, 'Securities & Investment', 45550.00, 1, 0, 0),
(11616, 14522, 'General Contractors', 38700.00, 1, 0, 0),
(11617, 14522, 'Accountants', 36500.00, 1, 0, 0),
(11618, 14522, 'Lobbyists', 35714.00, 1, 0, 0),
(11619, 14522, 'Misc Finance', 32150.00, 1, 0, 0),
(11620, 14522, 'Electric Utilities', 30050.00, 1, 0, 0),
(11621, 14522, 'Candidate Committees', 30000.00, 1, 0, 0),
(11622, 14522, 'Tobacco', 27424.00, 1, 0, 0),
(11623, 14522, 'Air Transport', 26299.00, 1, 0, 0),
(11624, 14522, 'Commercial Banks', 25900.00, 1, 0, 0),
(11625, 14522, 'Agribusiness', 95790.00, 0, 0, 1),
(11626, 14522, 'Communic/Electronics', 58600.00, 0, 0, 1),
(11627, 14522, 'Construction', 88900.00, 0, 0, 1),
(11628, 14522, 'Defense', 11000.00, 0, 0, 1),
(11629, 14522, 'Energy/Nat Resource', 84450.00, 0, 0, 1),
(11630, 14522, 'Finance/Insur/RealEst', 309800.00, 0, 0, 1),
(11631, 14522, 'Health', 149525.00, 0, 0, 1),
(11632, 14522, 'Lawyers & Lobbyists', 176068.00, 0, 0, 1),
(11633, 14522, 'Transportation', 78749.00, 0, 0, 1),
(11634, 14522, 'Misc Business', 136824.00, 0, 0, 1),
(11635, 14522, 'Labor', 50500.00, 0, 0, 1),
(11636, 14522, 'Ideology/Single-Issue', 474668.00, 0, 0, 1),
(11637, 14522, 'Other', 79466.00, 0, 0, 1),
(11638, 15035, 'Service Employees International Union', 13400.00, 0, 1, 0),
(11639, 15035, 'International Longshoremens Assn', 11000.00, 0, 1, 0),
(11640, 15035, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(11641, 15035, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(11642, 15035, 'AT&T Inc', 10000.00, 0, 1, 0),
(11643, 15035, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(11644, 15035, 'Communications Workers of America', 10000.00, 0, 1, 0),
(11645, 15035, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(11646, 15035, 'Ironworkers Union', 10000.00, 0, 1, 0),
(11647, 15035, 'Laborers Union', 10000.00, 0, 1, 0),
(11648, 15035, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(11649, 15035, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(11650, 15035, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(11651, 15035, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(11652, 15035, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(11653, 15035, 'Teamsters Union', 10000.00, 0, 1, 0),
(11654, 15035, 'Lawyers/Law Firms', 66921.00, 1, 0, 0),
(11655, 15035, 'Transportation Unions', 60500.00, 1, 0, 0),
(11656, 15035, 'Building Trade Unions', 50000.00, 1, 0, 0),
(11657, 15035, 'Crop Production & Basic Processing', 46709.00, 1, 0, 0),
(11658, 15035, 'Leadership PACs', 46324.00, 1, 0, 0),
(11659, 15035, 'Public Sector Unions', 40500.00, 1, 0, 0),
(11660, 15035, 'Industrial Unions', 39500.00, 1, 0, 0),
(11661, 15035, 'Pro-Israel', 38600.00, 1, 0, 0),
(11662, 15035, 'Health Professionals', 29300.00, 1, 0, 0),
(11663, 15035, 'Candidate Committees', 28300.00, 1, 0, 0),
(11664, 15035, 'Retired', 25900.00, 1, 0, 0),
(11665, 15035, 'Misc Finance', 22100.00, 1, 0, 0),
(11666, 15035, 'Business Services', 21861.00, 1, 0, 0),
(11667, 15035, 'Misc Unions', 20900.00, 1, 0, 0),
(11668, 15035, 'Lobbyists', 19742.00, 1, 0, 0),
(11669, 15035, 'Telephone Utilities', 17000.00, 1, 0, 0),
(11670, 15035, 'Electric Utilities', 16000.00, 1, 0, 0),
(11671, 15035, 'Real Estate', 14500.00, 1, 0, 0),
(11672, 15035, 'Human Rights', 13625.00, 1, 0, 0),
(11673, 15035, 'Air Transport', 12000.00, 1, 0, 0),
(11674, 15035, 'Agribusiness', 53459.00, 0, 0, 1),
(11675, 15035, 'Communic/Electronics', 26300.00, 0, 0, 1),
(11676, 15035, 'Construction', 2000.00, 0, 0, 1),
(11677, 15035, 'Defense', 9000.00, 0, 0, 1),
(11678, 15035, 'Energy/Nat Resource', 16000.00, 0, 0, 1),
(11679, 15035, 'Finance/Insur/RealEst', 62500.00, 0, 0, 1),
(11680, 15035, 'Health', 40000.00, 0, 0, 1),
(11681, 15035, 'Lawyers & Lobbyists', 86663.00, 0, 0, 1),
(11682, 15035, 'Transportation', 31000.00, 0, 0, 1),
(11683, 15035, 'Misc Business', 42711.00, 0, 0, 1),
(11684, 15035, 'Labor', 211400.00, 0, 0, 1),
(11685, 15035, 'Ideology/Single-Issue', 141374.00, 0, 0, 1),
(11686, 15035, 'Other', 32900.00, 0, 0, 1),
(11687, 17178, 'Marc Bell Capital Partners', 18400.00, 0, 1, 0),
(11688, 17178, 'Microsoft Corp', 17250.00, 0, 1, 0),
(11689, 17178, 'Silver Companies', 14400.00, 0, 1, 0),
(11690, 17178, 'American Assn for Justice', 10000.00, 0, 1, 0),
(11691, 17178, 'American Bankers Assn', 10000.00, 0, 1, 0),
(11692, 17178, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(11693, 17178, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(11694, 17178, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(11695, 17178, 'National Assn of Mortgage Brokers', 10000.00, 0, 1, 0),
(11696, 17178, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(11697, 17178, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(11698, 17178, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(11699, 17178, 'Teamsters Union', 10000.00, 0, 1, 0),
(11700, 17178, 'United Auto Workers', 10000.00, 0, 1, 0),
(11701, 40850, 'AT&T Inc', 7000.00, 0, 1, 0),
(11702, 40850, 'America Works', 5000.00, 0, 1, 0),
(11703, 40850, 'American Assn for Justice', 5000.00, 0, 1, 0),
(11704, 40850, 'American Dental Assn', 5000.00, 0, 1, 0),
(11705, 40850, 'American Federation of Teachers', 5000.00, 0, 1, 0),
(11706, 40850, 'American Fedn of St/Cnty/Munic Employees', 5000.00, 0, 1, 0),
(11707, 40850, 'American Postal Workers Union', 5000.00, 0, 1, 0),
(11708, 40850, 'BRIDGE PAC', 5000.00, 0, 1, 0),
(11709, 40850, 'Carpenters & Joiners Union', 5000.00, 0, 1, 0),
(11710, 40850, 'Communications Workers of America', 5000.00, 0, 1, 0),
(11711, 40850, 'Credit Union National Assn', 5000.00, 0, 1, 0),
(11712, 40850, 'Human Rights Campaign', 5000.00, 0, 1, 0),
(11713, 40850, 'Intl Brotherhood of Electrical Workers', 5000.00, 0, 1, 0),
(11714, 40850, 'Lockheed Martin', 5000.00, 0, 1, 0),
(11715, 40850, 'National Education Assn', 5000.00, 0, 1, 0),
(11716, 40850, 'Penguin PAC', 5000.00, 0, 1, 0),
(11717, 40850, 'Plumbers/Pipefitters Union', 5000.00, 0, 1, 0),
(11718, 40850, 'Roetzel & Andress', 5000.00, 0, 1, 0),
(11719, 40850, 'Teamsters Union', 5000.00, 0, 1, 0),
(11720, 40850, 'United Steelworkers', 5000.00, 0, 1, 0),
(11721, 17178, 'Lawyers/Law Firms', 204985.00, 1, 0, 0),
(11722, 17178, 'Retired', 159110.00, 1, 0, 0),
(11723, 17178, 'Real Estate', 158640.00, 1, 0, 0),
(11724, 17178, 'Pro-Israel', 83900.00, 1, 0, 0),
(11725, 17178, 'Securities & Investment', 79700.00, 1, 0, 0),
(11726, 17178, 'Health Professionals', 75620.00, 1, 0, 0),
(11727, 17178, 'Casinos/Gambling', 69500.00, 1, 0, 0),
(11728, 17178, 'Democratic/Liberal', 55575.00, 1, 0, 0),
(11729, 17178, 'TV/Movies/Music', 51280.00, 1, 0, 0),
(11730, 17178, 'Building Trade Unions', 44500.00, 1, 0, 0),
(11731, 17178, 'Misc Finance', 38400.00, 1, 0, 0),
(11732, 17178, 'Computers/Internet', 36775.00, 1, 0, 0),
(11733, 17178, 'Industrial Unions', 36500.00, 1, 0, 0),
(11734, 17178, 'Lobbyists', 34600.00, 1, 0, 0),
(11735, 17178, 'General Contractors', 33100.00, 1, 0, 0),
(11736, 17178, 'Misc Business', 28675.00, 1, 0, 0),
(11737, 17178, 'Business Services', 27350.00, 1, 0, 0),
(11738, 17178, 'Insurance', 27150.00, 1, 0, 0),
(11739, 17178, 'Transportation Unions', 26250.00, 1, 0, 0),
(11740, 17178, 'Public Sector Unions', 26000.00, 1, 0, 0),
(11741, 17178, 'Agribusiness', 46200.00, 0, 0, 1),
(11742, 17178, 'Communic/Electronics', 118255.00, 0, 0, 1),
(11743, 17178, 'Construction', 44950.00, 0, 0, 1),
(11744, 17178, 'Defense', 8000.00, 0, 0, 1),
(11745, 17178, 'Energy/Nat Resource', 24500.00, 0, 0, 1),
(11746, 17178, 'Finance/Insur/RealEst', 355990.00, 0, 0, 1),
(11747, 17178, 'Health', 103470.00, 0, 0, 1),
(11748, 17178, 'Lawyers & Lobbyists', 239585.00, 0, 0, 1),
(11749, 17178, 'Transportation', 24000.00, 0, 0, 1),
(11750, 17178, 'Misc Business', 198797.00, 0, 0, 1),
(11751, 17178, 'Labor', 140250.00, 0, 0, 1),
(11752, 17178, 'Ideology/Single-Issue', 222241.00, 0, 0, 1),
(11753, 17178, 'Other', 205370.00, 0, 0, 1),
(11754, 40850, 'Leadership PACs', 30300.00, 1, 0, 0),
(11755, 40850, 'Public Sector Unions', 20000.00, 1, 0, 0),
(11756, 40850, 'Lawyers/Law Firms', 18750.00, 1, 0, 0),
(11757, 40850, 'Industrial Unions', 15000.00, 1, 0, 0),
(11758, 40850, 'Building Trade Unions', 12500.00, 1, 0, 0),
(11759, 40850, 'Transportation Unions', 12000.00, 1, 0, 0),
(11760, 40850, 'Retired', 11602.00, 1, 0, 0),
(11761, 40850, 'Real Estate', 8050.00, 1, 0, 0),
(11762, 40850, 'Health Professionals', 8000.00, 1, 0, 0),
(11763, 40850, 'Telephone Utilities', 7000.00, 1, 0, 0),
(11764, 40850, 'Commercial Banks', 6500.00, 1, 0, 0),
(11765, 40850, 'Credit Unions', 6000.00, 1, 0, 0),
(11766, 40850, 'Defense Aerospace', 5000.00, 1, 0, 0),
(11767, 40850, 'Candidate Committees', 5000.00, 1, 0, 0),
(11768, 40850, 'Human Rights', 5000.00, 1, 0, 0),
(11769, 40850, 'Education', 4450.00, 1, 0, 0),
(11770, 40850, 'Hospitals/Nursing Homes', 3500.00, 1, 0, 0),
(11771, 40850, 'Electric Utilities', 3000.00, 1, 0, 0),
(11772, 40850, 'Business Services', 2750.00, 1, 0, 0),
(11773, 13775, 'Balch & Bingham', 13000.00, 0, 1, 0),
(11774, 13775, 'Southern Co', 11838.00, 0, 1, 0),
(11775, 13775, 'Dynetics Inc', 11000.00, 0, 1, 0),
(11776, 13775, 'National Assn of Realtors', 10250.00, 0, 1, 0),
(11777, 13775, 'American Farm Bureau', 10000.00, 0, 1, 0),
(11778, 13775, 'AT&T Inc', 10000.00, 0, 1, 0),
(11779, 13775, 'Compass Bancshares', 10000.00, 0, 1, 0),
(11780, 13775, 'Drummond Co', 10000.00, 0, 1, 0),
(11781, 13775, 'Northrop Grumman', 10000.00, 0, 1, 0),
(11782, 13775, 'Raytheon Co', 10000.00, 0, 1, 0),
(11783, 40850, 'Agribusiness', 2000.00, 0, 0, 1),
(11784, 40850, 'Communic/Electronics', 9250.00, 0, 0, 1),
(11785, 40850, 'Construction', 4072.00, 0, 0, 1),
(11786, 40850, 'Defense', 5000.00, 0, 0, 1),
(11787, 40850, 'Energy/Nat Resource', 3250.00, 0, 0, 1),
(11788, 40850, 'Finance/Insur/RealEst', 22250.00, 0, 0, 1),
(11789, 40850, 'Health', 11500.00, 0, 0, 1),
(11790, 40850, 'Lawyers & Lobbyists', 19939.00, 0, 0, 1),
(11791, 40850, 'Transportation', 500.00, 0, 0, 1),
(11792, 40850, 'Misc Business', 16800.00, 0, 0, 1),
(11793, 40850, 'Labor', 62000.00, 0, 0, 1),
(11794, 40850, 'Ideology/Single-Issue', 49890.00, 0, 0, 1),
(11795, 40850, 'Other', 20652.00, 0, 0, 1),
(11796, 13775, 'Defense Aerospace', 36985.00, 1, 0, 0),
(11797, 13775, 'Lawyers/Law Firms', 29242.00, 1, 0, 0),
(11798, 13775, 'Misc Defense', 28342.00, 1, 0, 0),
(11799, 13775, 'Real Estate', 27750.00, 1, 0, 0),
(11800, 13775, 'Health Professionals', 25376.00, 1, 0, 0),
(11801, 13775, 'Defense Electronics', 25042.00, 1, 0, 0),
(11802, 13775, 'Computers/Internet', 20043.00, 1, 0, 0),
(11803, 13775, 'Commercial Banks', 19285.00, 1, 0, 0),
(11804, 13775, 'Electric Utilities', 17592.00, 1, 0, 0),
(11805, 13775, 'Agricultural Services/Products', 17242.00, 1, 0, 0),
(11806, 13775, 'Mining', 15000.00, 1, 0, 0),
(11807, 13775, 'Oil & Gas', 14042.00, 1, 0, 0),
(11808, 13775, 'Crop Production & Basic Processing', 11200.00, 1, 0, 0),
(11809, 13775, 'Lobbyists', 10549.00, 1, 0, 0),
(11810, 13775, 'Business Services', 10300.00, 1, 0, 0),
(11811, 13775, 'Retired', 10112.00, 1, 0, 0),
(11812, 13775, 'Telephone Utilities', 10000.00, 1, 0, 0),
(11813, 13775, 'Automotive', 9835.00, 1, 0, 0),
(11814, 13775, 'Accountants', 9792.00, 1, 0, 0),
(11815, 13775, 'Home Builders', 9070.00, 1, 0, 0),
(11816, 13775, 'Agribusiness', 34184.00, 0, 0, 1),
(11817, 13775, 'Communic/Electronics', 48427.00, 0, 0, 1),
(11818, 13775, 'Construction', 22554.00, 0, 0, 1),
(11819, 13775, 'Defense', 90369.00, 0, 0, 1),
(11820, 13775, 'Energy/Nat Resource', 47677.00, 0, 0, 1),
(11821, 13775, 'Finance/Insur/RealEst', 69711.00, 0, 0, 1),
(11822, 13775, 'Health', 28376.00, 0, 0, 1),
(11823, 13775, 'Lawyers & Lobbyists', 39791.00, 0, 0, 1),
(11824, 13775, 'Transportation', 24535.00, 0, 0, 1),
(11825, 13775, 'Misc Business', 31526.00, 0, 0, 1),
(13560, 40786, 'ActBlue', 96722.00, 0, 1, 0),
(11827, 13775, 'Ideology/Single-Issue', 8743.00, 0, 0, 1),
(11828, 13775, 'Other', 12605.00, 0, 0, 1),
(11829, 17773, 'Southern Co', 84265.00, 0, 1, 0),
(11830, 17773, 'Balch & Bingham', 67300.00, 0, 1, 0),
(11831, 17773, 'Collazo Enterprises', 35900.00, 0, 1, 0),
(11832, 17773, 'Harbert Management', 32600.00, 0, 1, 0),
(11833, 17773, 'Drummond Co', 29400.00, 0, 1, 0),
(11834, 17773, 'WPP Group', 24650.00, 0, 1, 0),
(11835, 17773, 'Dynetics Inc', 24600.00, 0, 1, 0),
(11836, 17773, 'University of South Alabama', 24350.00, 0, 1, 0),
(11837, 17773, 'Vulcan Materials', 24250.00, 0, 1, 0),
(11838, 17773, 'Scott Bridge Co', 22800.00, 0, 1, 0),
(11839, 17773, 'Lawyers/Law Firms', 424501.00, 1, 0, 0),
(11840, 17773, 'Retired', 323371.00, 1, 0, 0),
(11841, 17773, 'Real Estate', 233400.00, 1, 0, 0),
(11842, 17773, 'Health Professionals', 203960.00, 1, 0, 0),
(11843, 17773, 'Leadership PACs', 172099.00, 1, 0, 0),
(11844, 17773, 'Defense Aerospace', 165900.00, 1, 0, 0),
(11845, 17773, 'Lobbyists', 157375.00, 1, 0, 0),
(11846, 17773, 'Insurance', 155371.00, 1, 0, 0),
(11847, 17773, 'Commercial Banks', 143280.00, 1, 0, 0),
(11848, 17773, 'Electric Utilities', 124265.00, 1, 0, 0),
(11849, 17773, 'Misc Business', 114000.00, 1, 0, 0),
(11850, 17773, 'Building Materials & Equipment', 109950.00, 1, 0, 0),
(11851, 17773, 'Oil & Gas', 109400.00, 1, 0, 0),
(11852, 17773, 'General Contractors', 108650.00, 1, 0, 0),
(11853, 17773, 'Misc Defense', 102950.00, 1, 0, 0),
(11854, 17773, 'Business Services', 102550.00, 1, 0, 0),
(11855, 17773, 'Pro-Israel', 94050.00, 1, 0, 0),
(11856, 17773, 'Republican/Conservative', 93770.00, 1, 0, 0),
(11857, 17773, 'Forestry & Forest Products', 84450.00, 1, 0, 0),
(11858, 17773, 'Misc Finance', 78900.00, 1, 0, 0),
(11859, 17773, 'Agribusiness', 215947.00, 0, 0, 1),
(11860, 17773, 'Communic/Electronics', 158500.00, 0, 0, 1),
(11861, 17773, 'Construction', 343975.00, 0, 0, 1),
(11862, 17773, 'Defense', 330070.00, 0, 0, 1),
(11863, 17773, 'Energy/Nat Resource', 306371.00, 0, 0, 1),
(11864, 17773, 'Finance/Insur/RealEst', 756151.00, 0, 0, 1),
(11865, 17773, 'Health', 348510.00, 0, 0, 1),
(11866, 17773, 'Lawyers & Lobbyists', 581876.00, 0, 0, 1),
(11867, 17773, 'Transportation', 201550.00, 0, 0, 1),
(11868, 17773, 'Misc Business', 485831.00, 0, 0, 1),
(11869, 17773, 'Labor', 7000.00, 0, 0, 1),
(11870, 17773, 'Ideology/Single-Issue', 409169.00, 0, 0, 1),
(11871, 17773, 'Other', 435431.00, 0, 0, 1),
(11872, 13973, 'AutoZone Inc', 12900.00, 0, 1, 0),
(11873, 13973, 'FedEx Corp', 12500.00, 0, 1, 0),
(11874, 13973, 'Verizon Communications', 11500.00, 0, 1, 0),
(11875, 13973, 'AT&T Inc', 10500.00, 0, 1, 0),
(11876, 13973, 'American Bankers Assn', 10000.00, 0, 1, 0),
(11877, 13973, 'American College of Radiology', 10000.00, 0, 1, 0),
(11878, 13973, 'Koch Industries', 10000.00, 0, 1, 0),
(11879, 13973, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(11880, 13973, 'New York Life Insurance', 10000.00, 0, 1, 0),
(11881, 13973, 'Valero Energy', 10000.00, 0, 1, 0),
(11882, 13973, 'Health Professionals', 73800.00, 1, 0, 0),
(11883, 13973, 'Oil & Gas', 57426.00, 1, 0, 0),
(11884, 13973, 'Pharmaceuticals/Health Products', 56950.00, 1, 0, 0),
(11885, 13973, 'TV/Movies/Music', 56450.00, 1, 0, 0),
(11886, 13973, 'Retired', 46900.00, 1, 0, 0),
(11887, 13973, 'Automotive', 42150.00, 1, 0, 0),
(11888, 13973, 'Insurance', 41500.00, 1, 0, 0),
(11889, 13973, 'Retail Sales', 39200.00, 1, 0, 0),
(11890, 13973, 'Business Services', 38650.00, 1, 0, 0),
(11891, 13973, 'Lobbyists', 31381.00, 1, 0, 0),
(11892, 13973, 'Real Estate', 28250.00, 1, 0, 0),
(11893, 13973, 'Lawyers/Law Firms', 26250.00, 1, 0, 0),
(11894, 13973, 'Telephone Utilities', 25000.00, 1, 0, 0),
(11895, 13973, 'Commercial Banks', 22650.00, 1, 0, 0),
(11896, 13973, 'Misc Finance', 21350.00, 1, 0, 0),
(11897, 13973, 'Beer, Wine & Liquor', 18100.00, 1, 0, 0),
(11898, 13973, 'Republican/Conservative', 17850.00, 1, 0, 0),
(11899, 13973, 'Securities & Investment', 15800.00, 1, 0, 0),
(11900, 13973, 'Accountants', 15750.00, 1, 0, 0),
(11901, 13973, 'Tobacco', 15500.00, 1, 0, 0),
(11902, 13973, 'Agribusiness', 46850.00, 0, 0, 1),
(11903, 13973, 'Communic/Electronics', 112050.00, 0, 0, 1),
(11904, 13973, 'Construction', 23500.00, 0, 0, 1),
(11905, 13973, 'Defense', 8000.00, 0, 0, 1),
(11906, 13973, 'Energy/Nat Resource', 68176.00, 0, 0, 1),
(11907, 13973, 'Finance/Insur/RealEst', 150550.00, 0, 0, 1),
(11908, 13973, 'Health', 158650.00, 0, 0, 1),
(11909, 13973, 'Lawyers & Lobbyists', 57631.00, 0, 0, 1),
(11910, 13973, 'Transportation', 68150.00, 0, 0, 1),
(11911, 13973, 'Misc Business', 140250.00, 0, 0, 1),
(11912, 13973, 'Ideology/Single-Issue', 39770.00, 0, 0, 1),
(11913, 13973, 'Other', 52190.00, 0, 0, 1),
(11914, 14929, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(11915, 14929, 'American Assn of Clinical Urologists', 10000.00, 0, 1, 0),
(11916, 14929, 'American Assn of Neurological Surgeons', 10000.00, 0, 1, 0),
(11917, 14929, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(11918, 14929, 'American Bankers Assn', 10000.00, 0, 1, 0),
(11919, 14929, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(11920, 14929, 'American College of Surgeons Prof Assn', 10000.00, 0, 1, 0),
(11921, 14929, 'American Soc Cataract/Refractive Surgery', 10000.00, 0, 1, 0),
(11922, 14929, 'American Society of Plastic Surgeons', 10000.00, 0, 1, 0),
(11923, 14929, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(11924, 14929, 'FedEx Corp', 10000.00, 0, 1, 0),
(11925, 14929, 'Honeywell International', 10000.00, 0, 1, 0),
(11926, 14929, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(11927, 14929, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(11928, 14929, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(11929, 14929, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(11930, 14929, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(11931, 14929, 'National HealthCare Corp', 10000.00, 0, 1, 0),
(11932, 14929, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(11933, 14929, 'T-Mobile USA', 10000.00, 0, 1, 0),
(11934, 14929, 'Health Professionals', 255450.00, 1, 0, 0),
(11935, 14929, 'Electric Utilities', 99372.00, 1, 0, 0),
(11936, 14929, 'Pharmaceuticals/Health Products', 67978.00, 1, 0, 0),
(11937, 14929, 'Lawyers/Law Firms', 60994.00, 1, 0, 0),
(11938, 14929, 'Lobbyists', 58697.00, 1, 0, 0),
(11939, 14929, 'Hospitals/Nursing Homes', 55500.00, 1, 0, 0),
(11940, 14929, 'TV/Movies/Music', 46750.00, 1, 0, 0),
(11941, 14929, 'Computers/Internet', 43010.00, 1, 0, 0),
(11942, 14929, 'Industrial Unions', 40000.00, 1, 0, 0),
(11943, 14929, 'Public Sector Unions', 38000.00, 1, 0, 0),
(11944, 14929, 'Insurance', 33456.00, 1, 0, 0),
(11945, 14929, 'Building Trade Unions', 31000.00, 1, 0, 0),
(11946, 14929, 'Telecom Services & Equipment', 29597.00, 1, 0, 0),
(11947, 14929, 'Telephone Utilities', 29500.00, 1, 0, 0),
(11948, 14929, 'Securities & Investment', 29050.00, 1, 0, 0),
(11949, 14929, 'Retail Sales', 28500.00, 1, 0, 0),
(11950, 14929, 'Beer, Wine & Liquor', 28000.00, 1, 0, 0),
(11951, 14929, 'Oil & Gas', 27750.00, 1, 0, 0),
(11952, 14929, 'Chemical & Related Manufacturing', 27000.00, 1, 0, 0),
(11953, 14929, 'Defense Aerospace', 24750.00, 1, 0, 0),
(11954, 14929, 'Agribusiness', 39250.00, 0, 0, 1),
(11955, 14929, 'Communic/Electronics', 156357.00, 0, 0, 1),
(11956, 14929, 'Construction', 38350.00, 0, 0, 1),
(11957, 14929, 'Defense', 53000.00, 0, 0, 1),
(11958, 14929, 'Energy/Nat Resource', 165122.00, 0, 0, 1),
(11959, 14929, 'Finance/Insur/RealEst', 140806.00, 0, 0, 1),
(11960, 14929, 'Health', 395178.00, 0, 0, 1),
(11961, 14929, 'Lawyers & Lobbyists', 119691.00, 0, 0, 1),
(11962, 14929, 'Transportation', 49700.00, 0, 0, 1),
(11963, 14929, 'Misc Business', 127050.00, 0, 0, 1),
(11964, 14929, 'Labor', 141000.00, 0, 0, 1),
(11965, 14929, 'Ideology/Single-Issue', 29473.00, 0, 0, 1),
(11966, 14929, 'Other', 30385.00, 0, 0, 1),
(11967, 14324, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(11968, 14324, 'Caterpillar Inc', 10000.00, 0, 1, 0),
(11969, 14324, 'FedEx Corp', 10000.00, 0, 1, 0),
(11970, 14324, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(11971, 14324, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(11972, 14324, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(11973, 14324, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(11974, 14324, 'AT&T Inc', 9500.00, 0, 1, 0),
(11975, 14324, 'Davidson, Golden & Lundy', 8100.00, 0, 1, 0),
(11976, 14324, 'Honeywell International', 7500.00, 0, 1, 0),
(11977, 14324, 'Koch Industries', 7500.00, 0, 1, 0),
(11978, 14324, 'Laborers Union', 7500.00, 0, 1, 0),
(11979, 14324, 'Lawyers/Law Firms', 59700.00, 1, 0, 0),
(11980, 14324, 'Real Estate', 32225.00, 1, 0, 0),
(11981, 14324, 'Retired', 24900.00, 1, 0, 0),
(11982, 14324, 'Building Trade Unions', 22500.00, 1, 0, 0),
(11983, 14324, 'Securities & Investment', 21450.00, 1, 0, 0),
(11984, 14324, 'Defense Aerospace', 19500.00, 1, 0, 0),
(11985, 14324, 'Misc Finance', 18100.00, 1, 0, 0),
(11986, 14324, 'Public Sector Unions', 17500.00, 1, 0, 0),
(11987, 14324, 'Retail Sales', 16500.00, 1, 0, 0),
(11988, 14324, 'Accountants', 16100.00, 1, 0, 0),
(11989, 14324, 'Health Professionals', 15850.00, 1, 0, 0),
(11990, 14324, 'Insurance', 15000.00, 1, 0, 0),
(11991, 14324, 'Hospitals/Nursing Homes', 14425.00, 1, 0, 0),
(11992, 14324, 'Building Materials & Equipment', 14000.00, 1, 0, 0),
(11993, 14324, 'Democratic/Liberal', 13000.00, 1, 0, 0),
(11994, 14324, 'Industrial Unions', 13000.00, 1, 0, 0),
(11995, 14324, 'Education', 12900.00, 1, 0, 0),
(11996, 14324, 'Air Transport', 12000.00, 1, 0, 0),
(11997, 14324, 'Railroads', 11000.00, 1, 0, 0),
(11998, 14324, 'Telephone Utilities', 10500.00, 1, 0, 0),
(11999, 14324, 'Agribusiness', 7750.00, 0, 0, 1),
(12000, 14324, 'Communic/Electronics', 29450.00, 0, 0, 1),
(12001, 14324, 'Construction', 38050.00, 0, 0, 1),
(12002, 14324, 'Defense', 22500.00, 0, 0, 1),
(12003, 14324, 'Energy/Nat Resource', 9500.00, 0, 0, 1),
(12004, 14324, 'Finance/Insur/RealEst', 116375.00, 0, 0, 1),
(12005, 14324, 'Health', 44975.00, 0, 0, 1),
(12006, 14324, 'Lawyers & Lobbyists', 62200.00, 0, 0, 1),
(12007, 14324, 'Transportation', 35500.00, 0, 0, 1),
(12008, 14324, 'Misc Business', 61050.00, 0, 0, 1),
(12009, 14324, 'Labor', 62600.00, 0, 0, 1),
(12010, 14324, 'Ideology/Single-Issue', 15340.00, 0, 0, 1),
(12011, 14324, 'Other', 42500.00, 0, 0, 1),
(12012, 17099, 'Lawler-Wood Inc', 18900.00, 0, 1, 0),
(12013, 17099, 'McKee Foods', 13200.00, 0, 1, 0),
(12014, 17099, 'Bechtel Group', 12800.00, 0, 1, 0),
(12015, 17099, 'McDermott International', 12000.00, 0, 1, 0),
(12016, 17099, 'Okies Pharmacy', 11500.00, 0, 1, 0),
(12017, 17099, 'Robinson Manufacturing', 10200.00, 0, 1, 0),
(12018, 17099, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(12019, 17099, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(12020, 17099, 'BWXT Y-12', 9700.00, 0, 1, 0),
(12021, 17099, 'UT-Battelle', 9700.00, 0, 1, 0),
(12022, 17099, 'Health Professionals', 67750.00, 1, 0, 0),
(12023, 17099, 'General Contractors', 64055.00, 1, 0, 0),
(12024, 17099, 'Retired', 63025.00, 1, 0, 0),
(12025, 17099, 'Real Estate', 55966.00, 1, 0, 0),
(12026, 17099, 'Electric Utilities', 48070.00, 1, 0, 0),
(12027, 17099, 'Automotive', 32600.00, 1, 0, 0),
(12028, 17099, 'Construction Services', 30703.00, 1, 0, 0),
(12029, 17099, 'Lawyers/Law Firms', 28300.00, 1, 0, 0),
(12030, 17099, 'Misc Manufacturing & Distributing', 24850.00, 1, 0, 0),
(12031, 17099, 'Misc Energy', 24000.00, 1, 0, 0),
(12032, 17099, 'Computers/Internet', 21600.00, 1, 0, 0),
(12033, 17099, 'Retail Sales', 20900.00, 1, 0, 0),
(12034, 17099, 'Special Trade Contractors', 20395.00, 1, 0, 0),
(12035, 17099, 'Oil & Gas', 19950.00, 1, 0, 0),
(12036, 17099, 'Chemical & Related Manufacturing', 18800.00, 1, 0, 0),
(12037, 17099, 'Food Processing & Sales', 18200.00, 1, 0, 0),
(12038, 17099, 'Business Services', 17617.00, 1, 0, 0),
(12039, 17099, 'Hospitals/Nursing Homes', 17150.00, 1, 0, 0),
(12040, 17099, 'Lobbyists', 16667.00, 1, 0, 0),
(12041, 17099, 'Crop Production & Basic Processing', 15250.00, 1, 0, 0),
(12042, 17099, 'Agribusiness', 38450.00, 0, 0, 1),
(12043, 17099, 'Communic/Electronics', 51275.00, 0, 0, 1),
(12044, 17099, 'Construction', 134253.00, 0, 0, 1),
(12045, 17099, 'Defense', 36800.00, 0, 0, 1),
(12046, 17099, 'Energy/Nat Resource', 108920.00, 0, 0, 1),
(12047, 17099, 'Finance/Insur/RealEst', 95266.00, 0, 0, 1),
(12048, 17099, 'Health', 97512.00, 0, 0, 1),
(12049, 17099, 'Lawyers & Lobbyists', 44967.00, 0, 0, 1),
(12050, 17099, 'Transportation', 71525.00, 0, 0, 1),
(12051, 17099, 'Misc Business', 103717.00, 0, 0, 1),
(12052, 17099, 'Labor', 20878.00, 0, 0, 1),
(12053, 17099, 'Ideology/Single-Issue', 20050.00, 0, 0, 1),
(12054, 17099, 'Other', 84825.00, 0, 0, 1),
(12055, 14628, 'AFLAC Inc', 10000.00, 0, 1, 0),
(12056, 14628, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(12057, 14628, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(12058, 14628, 'American Bankers Assn', 10000.00, 0, 1, 0),
(12059, 14628, 'American Council of Engineering Cos', 10000.00, 0, 1, 0),
(12060, 14628, 'American Maritime Officers', 10000.00, 0, 1, 0),
(12061, 14628, 'Associated General Contractors', 10000.00, 0, 1, 0),
(12062, 14628, 'FedEx Corp', 10000.00, 0, 1, 0),
(12063, 14628, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(12064, 14628, 'Burlington Northern Santa Fe Corp', 9000.00, 0, 1, 0),
(12065, 14628, 'Air Transport', 59499.00, 1, 0, 0),
(12066, 14628, 'Lawyers/Law Firms', 37700.00, 1, 0, 0),
(12067, 14628, 'Construction Services', 35250.00, 1, 0, 0),
(12068, 14628, 'Railroads', 31600.00, 1, 0, 0),
(12069, 14628, 'General Contractors', 30750.00, 1, 0, 0),
(12070, 14628, 'Transportation Unions', 25000.00, 1, 0, 0),
(12071, 14628, 'Misc Transport', 21310.00, 1, 0, 0),
(12072, 14628, 'Lobbyists', 21000.00, 1, 0, 0),
(12073, 14628, 'Building Materials & Equipment', 20500.00, 1, 0, 0),
(12074, 14628, 'Public Sector Unions', 19000.00, 1, 0, 0),
(12075, 14628, 'Insurance', 15500.00, 1, 0, 0),
(12076, 14628, 'Trucking', 15000.00, 1, 0, 0),
(12077, 14628, 'Commercial Banks', 12500.00, 1, 0, 0),
(12078, 14628, 'Retired', 11950.00, 1, 0, 0),
(12079, 14628, 'Real Estate', 11950.00, 1, 0, 0),
(12080, 14628, 'Misc Manufacturing & Distributing', 10682.00, 1, 0, 0),
(12081, 14628, 'Chemical & Related Manufacturing', 9500.00, 1, 0, 0),
(12082, 14628, 'Health Professionals', 9500.00, 1, 0, 0),
(12083, 14628, 'Retail Sales', 9000.00, 1, 0, 0),
(12084, 14628, 'Business Services', 7850.00, 1, 0, 0),
(12085, 14628, 'Agribusiness', 7500.00, 0, 0, 1),
(12086, 14628, 'Communic/Electronics', 8500.00, 0, 0, 1),
(12087, 14628, 'Construction', 89250.00, 0, 0, 1),
(12088, 14628, 'Defense', 1000.00, 0, 0, 1);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(12089, 14628, 'Energy/Nat Resource', 20700.00, 0, 0, 1),
(12090, 14628, 'Finance/Insur/RealEst', 44132.00, 0, 0, 1),
(12091, 14628, 'Health', 14500.00, 0, 0, 1),
(12092, 14628, 'Lawyers & Lobbyists', 58700.00, 0, 0, 1),
(12093, 14628, 'Transportation', 138409.00, 0, 0, 1),
(12094, 14628, 'Misc Business', 49782.00, 0, 0, 1),
(12095, 14628, 'Labor', 44000.00, 0, 0, 1),
(12096, 14628, 'Ideology/Single-Issue', 13136.00, 0, 0, 1),
(12097, 14628, 'Other', 14700.00, 0, 0, 1),
(12098, 40748, 'JStreetPAC', 18400.00, 0, 1, 0),
(12099, 40748, 'FedEx Corp', 15800.00, 0, 1, 0),
(12100, 40748, 'American Assn for Justice', 10000.00, 0, 1, 0),
(12101, 40748, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(12102, 40748, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(12103, 40748, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(12104, 40748, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(12105, 40748, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(12106, 40748, 'Teamsters Union', 10000.00, 0, 1, 0),
(12107, 40748, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(12108, 40748, 'United Steelworkers', 10000.00, 0, 1, 0),
(12109, 40748, 'Lawyers/Law Firms', 83268.00, 1, 0, 0),
(12110, 40748, 'Retired', 64650.00, 1, 0, 0),
(12111, 40748, 'Real Estate', 59400.00, 1, 0, 0),
(12112, 40748, 'Health Professionals', 58550.00, 1, 0, 0),
(12113, 40748, 'Casinos/Gambling', 51900.00, 1, 0, 0),
(12114, 40748, 'Industrial Unions', 42000.00, 1, 0, 0),
(12115, 40748, 'Pro-Israel', 38400.00, 1, 0, 0),
(12116, 40748, 'Business Services', 38338.00, 1, 0, 0),
(12117, 40748, 'Air Transport', 36300.00, 1, 0, 0),
(12118, 40748, 'Transportation Unions', 34500.00, 1, 0, 0),
(12119, 40748, 'Public Sector Unions', 34000.00, 1, 0, 0),
(12120, 40748, 'Building Trade Unions', 30000.00, 1, 0, 0),
(12121, 40748, 'TV/Movies/Music', 29225.00, 1, 0, 0),
(12122, 40748, 'Securities & Investment', 25000.00, 1, 0, 0),
(12123, 40748, 'Misc Finance', 24050.00, 1, 0, 0),
(12124, 40748, 'Candidate Committees', 24000.00, 1, 0, 0),
(12125, 40748, 'Beer, Wine & Liquor', 22850.00, 1, 0, 0),
(12126, 40748, 'Lobbyists', 22685.00, 1, 0, 0),
(12127, 40748, 'Leadership PACs', 21500.00, 1, 0, 0),
(12128, 40748, 'Crop Production & Basic Processing', 21350.00, 1, 0, 0),
(12129, 40748, 'Agribusiness', 28900.00, 0, 0, 1),
(12130, 40748, 'Communic/Electronics', 47325.00, 0, 0, 1),
(12131, 40748, 'Construction', 17550.00, 0, 0, 1),
(12132, 40748, 'Defense', 2500.00, 0, 0, 1),
(12133, 40748, 'Energy/Nat Resource', 2000.00, 0, 0, 1),
(12134, 40748, 'Finance/Insur/RealEst', 149550.00, 0, 0, 1),
(12135, 40748, 'Health', 80650.00, 0, 0, 1),
(12136, 40748, 'Lawyers & Lobbyists', 105953.00, 0, 0, 1),
(12137, 40748, 'Transportation', 66800.00, 0, 0, 1),
(12138, 40748, 'Misc Business', 154439.00, 0, 0, 1),
(12139, 40748, 'Labor', 156500.00, 0, 0, 1),
(12140, 40748, 'Ideology/Single-Issue', 129110.00, 0, 0, 1),
(12141, 40748, 'Other', 95300.00, 0, 0, 1),
(12142, 16894, 'UST Inc', 14300.00, 0, 1, 0),
(12143, 16894, 'HealthSouth Corp', 12500.00, 0, 1, 0),
(12144, 16894, 'Alpine Group', 11700.00, 0, 1, 0),
(12145, 16894, 'AFLAC Inc', 10000.00, 0, 1, 0),
(12146, 16894, 'Altria Group', 10000.00, 0, 1, 0),
(12147, 16894, 'American Bankers Assn', 10000.00, 0, 1, 0),
(12148, 16894, 'American College of Radiology', 10000.00, 0, 1, 0),
(12149, 16894, 'AT&T Inc', 10000.00, 0, 1, 0),
(12150, 16894, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(12151, 16894, 'Brown-Forman Corp', 10000.00, 0, 1, 0),
(12152, 16894, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(12153, 16894, 'Home Depot', 10000.00, 0, 1, 0),
(12154, 16894, 'Indep Insurance Agents & Brokers/America', 10000.00, 0, 1, 0),
(12155, 16894, 'International Council of Shopping Cntrs', 10000.00, 0, 1, 0),
(12156, 16894, 'Investment Co Institute', 10000.00, 0, 1, 0),
(12157, 16894, 'JPMorgan Chase & Co', 10000.00, 0, 1, 0),
(12158, 16894, 'Koch Industries', 10000.00, 0, 1, 0),
(12159, 16894, 'KPMG LLP', 10000.00, 0, 1, 0),
(12160, 16894, 'Medtronic Inc', 10000.00, 0, 1, 0),
(12161, 16894, 'Morgan Stanley', 10000.00, 0, 1, 0),
(12162, 16894, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(12163, 16894, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(12164, 16894, 'National Thoroughbred Racing Assn', 10000.00, 0, 1, 0),
(12165, 16894, 'Natl Assn Real Estate Investment Trusts', 10000.00, 0, 1, 0),
(12166, 16894, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(12167, 16894, 'New York Life Insurance', 10000.00, 0, 1, 0),
(12168, 16894, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(12169, 16894, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(12170, 16894, 'UBS AG', 10000.00, 0, 1, 0),
(12171, 16894, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(12172, 16894, 'Insurance', 128697.00, 1, 0, 0),
(12173, 16894, 'Pharmaceuticals/Health Products', 96999.00, 1, 0, 0),
(12174, 16894, 'Securities & Investment', 81800.00, 1, 0, 0),
(12175, 16894, 'Health Professionals', 69800.00, 1, 0, 0),
(12176, 16894, 'Lawyers/Law Firms', 61531.00, 1, 0, 0),
(12177, 16894, 'Hospitals/Nursing Homes', 54750.00, 1, 0, 0),
(12178, 16894, 'Retail Sales', 51500.00, 1, 0, 0),
(12179, 16894, 'Accountants', 43299.00, 1, 0, 0),
(12180, 16894, 'Tobacco', 41300.00, 1, 0, 0),
(12181, 16894, 'Health Services/HMOs', 37750.00, 1, 0, 0),
(12182, 16894, 'Lobbyists', 37432.00, 1, 0, 0),
(12183, 16894, 'Commercial Banks', 36500.00, 1, 0, 0),
(12184, 16894, 'Oil & Gas', 35500.00, 1, 0, 0),
(12185, 16894, 'Beer, Wine & Liquor', 32092.00, 1, 0, 0),
(12186, 16894, 'Real Estate', 28500.00, 1, 0, 0),
(12187, 16894, 'Misc Manufacturing & Distributing', 25250.00, 1, 0, 0),
(12188, 16894, 'Building Trade Unions', 22500.00, 1, 0, 0),
(12189, 16894, 'Crop Production & Basic Processing', 21750.00, 1, 0, 0),
(12190, 16894, 'Food & Beverage', 21500.00, 1, 0, 0),
(12191, 16894, 'Defense Aerospace', 21500.00, 1, 0, 0),
(12192, 16894, 'Automotive', 21500.00, 1, 0, 0),
(12193, 16894, 'Agribusiness', 103650.00, 0, 0, 1),
(12194, 16894, 'Communic/Electronics', 65399.00, 0, 0, 1),
(12195, 16894, 'Construction', 36500.00, 0, 0, 1),
(12196, 16894, 'Defense', 29000.00, 0, 0, 1),
(12197, 16894, 'Energy/Nat Resource', 70720.00, 0, 0, 1),
(12198, 16894, 'Finance/Insur/RealEst', 350036.00, 0, 0, 1),
(12199, 16894, 'Health', 264299.00, 0, 0, 1),
(12200, 16894, 'Lawyers & Lobbyists', 98963.00, 0, 0, 1),
(12201, 16894, 'Transportation', 53000.00, 0, 0, 1),
(12202, 16894, 'Misc Business', 201214.00, 0, 0, 1),
(12203, 16894, 'Labor', 60500.00, 0, 0, 1),
(12204, 16894, 'Ideology/Single-Issue', 21750.00, 0, 0, 1),
(12205, 16894, 'Other', 3500.00, 0, 0, 1),
(12206, 14436, 'Intl Brotherhood of Electrical Workers', 11250.00, 0, 1, 0),
(12207, 14436, 'American Bankers Assn', 10250.00, 0, 1, 0),
(12208, 14436, 'American College of Surgeons Prof Assn', 10000.00, 0, 1, 0),
(12209, 14436, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(12210, 14436, 'AT&T Inc', 10000.00, 0, 1, 0),
(12211, 14436, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(12212, 14436, 'Brown-Forman Corp', 10000.00, 0, 1, 0),
(12213, 14436, 'KPMG LLP', 10000.00, 0, 1, 0),
(12214, 14436, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(12215, 14436, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(12216, 14436, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(12217, 14436, 'National Fedn of Independent Business', 10000.00, 0, 1, 0),
(12218, 14436, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(12219, 14436, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(12220, 14436, 'Reynolds American', 10000.00, 0, 1, 0),
(12221, 14436, 'SLM Corp', 10000.00, 0, 1, 0),
(12222, 14436, 'Teamsters Union', 10000.00, 0, 1, 0),
(12223, 14436, 'Real Estate', 54700.00, 1, 0, 0),
(12224, 14436, 'Insurance', 53186.00, 1, 0, 0),
(12225, 14436, 'Commercial Banks', 47300.00, 1, 0, 0),
(12226, 14436, 'Securities & Investment', 42500.00, 1, 0, 0),
(12227, 14436, 'Building Trade Unions', 41000.00, 1, 0, 0),
(12228, 14436, 'Lawyers/Law Firms', 37105.00, 1, 0, 0),
(12229, 14436, 'Industrial Unions', 37000.00, 1, 0, 0),
(12230, 14436, 'Leadership PACs', 36500.00, 1, 0, 0),
(12231, 14436, 'Health Professionals', 35250.00, 1, 0, 0),
(12232, 14436, 'Accountants', 32950.00, 1, 0, 0),
(12233, 14436, 'Public Sector Unions', 30500.00, 1, 0, 0),
(12234, 14436, 'Retired', 30200.00, 1, 0, 0),
(12235, 14436, 'Beer, Wine & Liquor', 25342.00, 1, 0, 0),
(12236, 14436, 'Telephone Utilities', 20500.00, 1, 0, 0),
(12237, 14436, 'Tobacco', 20500.00, 1, 0, 0),
(12238, 14436, 'Crop Production & Basic Processing', 20250.00, 1, 0, 0),
(12239, 14436, 'Pharmaceuticals/Health Products', 17800.00, 1, 0, 0),
(12240, 14436, 'Agricultural Services/Products', 17500.00, 1, 0, 0),
(12241, 14436, 'Finance/Credit Companies', 16500.00, 1, 0, 0),
(12242, 14436, 'Misc Business', 16150.00, 1, 0, 0),
(12243, 14436, 'Agribusiness', 72800.00, 0, 0, 1),
(12244, 14436, 'Communic/Electronics', 32050.00, 0, 0, 1),
(12245, 14436, 'Construction', 50850.00, 0, 0, 1),
(12246, 14436, 'Defense', 3750.00, 0, 0, 1),
(12247, 14436, 'Energy/Nat Resource', 24188.00, 0, 0, 1),
(12248, 14436, 'Finance/Insur/RealEst', 262886.00, 0, 0, 1),
(12249, 14436, 'Health', 62300.00, 0, 0, 1),
(12250, 14436, 'Lawyers & Lobbyists', 40355.00, 0, 0, 1),
(12251, 14436, 'Transportation', 36000.00, 0, 0, 1),
(12252, 14436, 'Misc Business', 86792.00, 0, 0, 1),
(12253, 14436, 'Labor', 124500.00, 0, 0, 1),
(12254, 14436, 'Ideology/Single-Issue', 63000.00, 0, 0, 1),
(12255, 14436, 'Other', 36100.00, 0, 0, 1),
(12256, 17194, 'State of Mississippi', 20617.00, 0, 1, 0),
(12257, 17194, 'Bgr Holding', 19150.00, 0, 1, 0),
(12258, 17194, 'Bancorpsouth', 17600.00, 0, 1, 0),
(12259, 17194, 'European Aeronautic Defence & Space', 16300.00, 0, 1, 0),
(12260, 17194, 'Telepex Inc', 16100.00, 0, 1, 0),
(12261, 17194, 'American Bankers Assn', 15500.00, 0, 1, 0),
(12262, 17194, 'Blue Cross/Blue Shield', 15500.00, 0, 1, 0),
(12263, 17194, 'Southern Co', 15500.00, 0, 1, 0),
(12264, 17194, 'Responsibility & Freedom Work PAC', 15000.00, 0, 1, 0),
(12265, 17194, 'Pruet Oil', 14800.00, 0, 1, 0),
(12266, 17194, 'Lawyers/Law Firms', 309698.00, 1, 0, 0),
(12267, 17194, 'Health Professionals', 250000.00, 1, 0, 0),
(12268, 17194, 'Retired', 205605.00, 1, 0, 0),
(12269, 17194, 'Real Estate', 198811.00, 1, 0, 0),
(12270, 17194, 'Oil & Gas', 183400.00, 1, 0, 0),
(12271, 17194, 'Insurance', 169400.00, 1, 0, 0),
(12272, 17194, 'Lobbyists', 164325.00, 1, 0, 0),
(12273, 17194, 'Business Services', 129250.00, 1, 0, 0),
(12274, 17194, 'Misc Finance', 118775.00, 1, 0, 0),
(12275, 17194, 'General Contractors', 115000.00, 1, 0, 0),
(12276, 17194, 'Securities & Investment', 114970.00, 1, 0, 0),
(12277, 17194, 'Commercial Banks', 111349.00, 1, 0, 0),
(12278, 17194, 'Misc Business', 89800.00, 1, 0, 0),
(12279, 17194, 'Crop Production & Basic Processing', 88350.00, 1, 0, 0),
(12280, 17194, 'Republican/Conservative', 87225.00, 1, 0, 0),
(12281, 17194, 'Food & Beverage', 78650.00, 1, 0, 0),
(12282, 17194, 'Building Materials & Equipment', 68850.00, 1, 0, 0),
(12283, 17194, 'Construction Services', 67900.00, 1, 0, 0),
(12284, 17194, 'Electric Utilities', 65600.00, 1, 0, 0),
(12285, 17194, 'Accountants', 63150.00, 1, 0, 0),
(12286, 17194, 'Agribusiness', 270950.00, 0, 0, 1),
(12287, 17194, 'Communic/Electronics', 210594.00, 0, 0, 1),
(12288, 17194, 'Construction', 295850.00, 0, 0, 1),
(12289, 17194, 'Defense', 125850.00, 0, 0, 1),
(12290, 17194, 'Energy/Nat Resource', 294950.00, 0, 0, 1),
(12291, 17194, 'Finance/Insur/RealEst', 789955.00, 0, 0, 1),
(12292, 17194, 'Health', 401450.00, 0, 0, 1),
(12293, 17194, 'Lawyers & Lobbyists', 474023.00, 0, 0, 1),
(12294, 17194, 'Transportation', 170000.00, 0, 0, 1),
(12295, 17194, 'Misc Business', 599100.00, 0, 0, 1),
(12296, 17194, 'Labor', 12750.00, 0, 0, 1),
(12297, 17194, 'Ideology/Single-Issue', 216375.00, 0, 0, 1),
(12298, 17194, 'Other', 284522.00, 0, 0, 1),
(12299, 15917, 'WPP Group', 19600.00, 0, 1, 0),
(12300, 15917, 'Van Scoyoc Assoc', 17427.00, 0, 1, 0),
(12301, 15917, 'Allegheny Energy', 14000.00, 0, 1, 0),
(12302, 15917, 'Powell Construction', 13800.00, 0, 1, 0),
(12303, 15917, 'DCI Group', 13600.00, 0, 1, 0),
(12304, 15917, 'Mantech International', 13300.00, 0, 1, 0),
(12305, 15917, 'EWA Inc', 13100.00, 0, 1, 0),
(12306, 15917, 'Azimuth Inc', 12500.00, 0, 1, 0),
(12307, 15917, 'Robison International', 11200.00, 0, 1, 0),
(12308, 15917, 'Orbital Sciences Corp', 10500.00, 0, 1, 0),
(12309, 15917, 'Lobbyists', 80620.00, 1, 0, 0),
(12310, 15917, 'Computers/Internet', 58050.00, 1, 0, 0),
(12311, 15917, 'General Contractors', 32900.00, 1, 0, 0),
(12312, 15917, 'Defense Aerospace', 30150.00, 1, 0, 0),
(12313, 15917, 'Industrial Unions', 30000.00, 1, 0, 0),
(12314, 15917, 'Electric Utilities', 29000.00, 1, 0, 0),
(12315, 15917, 'Misc Defense', 28300.00, 1, 0, 0),
(12316, 15917, 'Building Trade Unions', 28000.00, 1, 0, 0),
(12317, 15917, 'Lawyers/Law Firms', 23050.00, 1, 0, 0),
(12318, 15917, 'Oil & Gas', 23000.00, 1, 0, 0),
(12319, 15917, 'Defense Electronics', 22050.00, 1, 0, 0),
(12320, 15917, 'Air Transport', 21500.00, 1, 0, 0),
(12321, 15917, 'Public Sector Unions', 19000.00, 1, 0, 0),
(12322, 15917, 'Misc Manufacturing & Distributing', 15300.00, 1, 0, 0),
(12323, 15917, 'Transportation Unions', 14500.00, 1, 0, 0),
(12324, 15917, 'Real Estate', 13350.00, 1, 0, 0),
(12325, 15917, 'Construction Services', 12450.00, 1, 0, 0),
(12326, 15917, 'Accountants', 12200.00, 1, 0, 0),
(12327, 15917, 'Health Professionals', 12100.00, 1, 0, 0),
(12328, 15917, 'Mining', 12000.00, 1, 0, 0),
(12329, 15917, 'Agribusiness', 10500.00, 0, 0, 1),
(12330, 15917, 'Communic/Electronics', 83250.00, 0, 0, 1),
(12331, 15917, 'Construction', 50850.00, 0, 0, 1),
(12332, 15917, 'Defense', 80500.00, 0, 0, 1),
(12333, 15917, 'Energy/Nat Resource', 69500.00, 0, 0, 1),
(12334, 15917, 'Finance/Insur/RealEst', 38050.00, 0, 0, 1),
(12335, 15917, 'Health', 16100.00, 0, 0, 1),
(12336, 15917, 'Lawyers & Lobbyists', 103670.00, 0, 0, 1),
(12337, 15917, 'Transportation', 24500.00, 0, 0, 1),
(12338, 15917, 'Misc Business', 49700.00, 0, 0, 1),
(12339, 15917, 'Labor', 99500.00, 0, 0, 1),
(12340, 15917, 'Ideology/Single-Issue', 30300.00, 0, 0, 1),
(12341, 15917, 'Other', 17100.00, 0, 0, 1),
(12342, 14271, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(12343, 14271, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(12344, 14271, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(12345, 14271, 'American Assn for Justice', 6500.00, 0, 1, 0),
(12346, 14271, 'Deloitte Touche Tohmatsu', 6000.00, 0, 1, 0),
(12347, 14271, 'National Rural Electric Cooperative Assn', 6000.00, 0, 1, 0),
(12348, 14271, 'Reed Elsevier Inc', 6000.00, 0, 1, 0),
(12349, 14271, 'Alex Lee Inc', 5000.00, 0, 1, 0),
(12350, 14271, 'American Crystal Sugar', 5000.00, 0, 1, 0),
(12351, 14271, 'AT&T Inc', 5000.00, 0, 1, 0),
(12352, 14271, 'Eli Lilly & Co', 5000.00, 0, 1, 0),
(12353, 14271, 'Honeywell International', 5000.00, 0, 1, 0),
(12354, 14271, 'Limited Brands', 5000.00, 0, 1, 0),
(12355, 14271, 'Roche Group', 5000.00, 0, 1, 0),
(12356, 14271, 'Schering-Plough Corp', 5000.00, 0, 1, 0),
(12357, 14271, 'Lawyers/Law Firms', 32400.00, 1, 0, 0),
(12358, 14271, 'Air Transport', 26000.00, 1, 0, 0),
(12359, 14271, 'TV/Movies/Music', 23250.00, 1, 0, 0),
(12360, 14271, 'Lobbyists', 20000.00, 1, 0, 0),
(12361, 14271, 'Beer, Wine & Liquor', 19500.00, 1, 0, 0),
(12362, 14271, 'Pharmaceuticals/Health Products', 19000.00, 1, 0, 0),
(12363, 14271, 'Automotive', 15250.00, 1, 0, 0),
(12364, 14271, 'Retired', 14403.00, 1, 0, 0),
(12365, 14271, 'Health Professionals', 14000.00, 1, 0, 0),
(12366, 14271, 'Telephone Utilities', 13500.00, 1, 0, 0),
(12367, 14271, 'Railroads', 13000.00, 1, 0, 0),
(12368, 14271, 'Tobacco', 13000.00, 1, 0, 0),
(12369, 14271, 'Electric Utilities', 12000.00, 1, 0, 0),
(12370, 14271, 'Chemical & Related Manufacturing', 11500.00, 1, 0, 0),
(12371, 14271, 'Retail Sales', 11500.00, 1, 0, 0),
(12372, 14271, 'Real Estate', 11088.00, 1, 0, 0),
(12373, 14271, 'Crop Production & Basic Processing', 10900.00, 1, 0, 0),
(12374, 14271, 'Textiles', 10300.00, 1, 0, 0),
(12375, 14271, 'Computers/Internet', 8000.00, 1, 0, 0),
(12376, 14271, 'Sea Transport', 8000.00, 1, 0, 0),
(12377, 14271, 'Agribusiness', 36900.00, 0, 0, 1),
(12378, 14271, 'Communic/Electronics', 53500.00, 0, 0, 1),
(12379, 14271, 'Construction', 12000.00, 0, 0, 1),
(12380, 14271, 'Defense', 2000.00, 0, 0, 1),
(12381, 14271, 'Energy/Nat Resource', 17500.00, 0, 0, 1),
(12382, 14271, 'Finance/Insur/RealEst', 42441.00, 0, 0, 1),
(12383, 14271, 'Health', 37000.00, 0, 0, 1),
(12384, 14271, 'Lawyers & Lobbyists', 52400.00, 0, 0, 1),
(12385, 14271, 'Transportation', 67250.00, 0, 0, 1),
(12386, 14271, 'Misc Business', 72600.00, 0, 0, 1),
(12387, 14271, 'Labor', 11000.00, 0, 0, 1),
(12388, 14271, 'Ideology/Single-Issue', 8600.00, 0, 0, 1),
(12389, 14271, 'Other', 16103.00, 0, 0, 1),
(12390, 16301, 'Duke University', 26661.00, 0, 1, 0),
(12391, 16301, 'Unc-Ch', 21485.00, 0, 1, 0),
(12392, 16301, 'Red Hat Inc', 10825.00, 0, 1, 0),
(12393, 16301, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(12394, 16301, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(12395, 16301, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(12396, 16301, 'Raytheon Co', 10000.00, 0, 1, 0),
(12397, 16301, 'SAS Institute', 9200.00, 0, 1, 0),
(12398, 16301, 'Harris Corp', 9000.00, 0, 1, 0),
(12399, 16301, 'National Assn of Home Builders', 9000.00, 0, 1, 0),
(12400, 16301, 'Retired', 68300.00, 1, 0, 0),
(12401, 16301, 'Lawyers/Law Firms', 58412.00, 1, 0, 0),
(12402, 16301, 'Education', 56421.00, 1, 0, 0),
(12403, 16301, 'Pharmaceuticals/Health Products', 49800.00, 1, 0, 0),
(12404, 16301, 'Defense Electronics', 41500.00, 1, 0, 0),
(12405, 16301, 'Health Professionals', 40035.00, 1, 0, 0),
(12406, 16301, 'Computers/Internet', 39975.00, 1, 0, 0),
(12407, 16301, 'Lobbyists', 39361.00, 1, 0, 0),
(12408, 16301, 'Public Sector Unions', 36000.00, 1, 0, 0),
(12409, 16301, 'Air Transport', 28750.00, 1, 0, 0),
(12410, 16301, 'Real Estate', 27400.00, 1, 0, 0),
(12411, 16301, 'Business Services', 24500.00, 1, 0, 0),
(12412, 16301, 'Transportation Unions', 24500.00, 1, 0, 0),
(12413, 16301, 'Defense Aerospace', 24000.00, 1, 0, 0),
(12414, 16301, 'Agricultural Services/Products', 22750.00, 1, 0, 0),
(12415, 16301, 'Industrial Unions', 21500.00, 1, 0, 0),
(12416, 16301, 'Insurance', 18250.00, 1, 0, 0),
(12417, 16301, 'Democratic/Liberal', 15442.00, 1, 0, 0),
(12418, 16301, 'Accountants', 12300.00, 1, 0, 0),
(12419, 16301, 'Electric Utilities', 11487.00, 1, 0, 0),
(12420, 16301, 'Agribusiness', 36750.00, 0, 0, 1),
(12421, 16301, 'Communic/Electronics', 63732.00, 0, 0, 1),
(12422, 16301, 'Construction', 18550.00, 0, 0, 1),
(12423, 16301, 'Defense', 75500.00, 0, 0, 1),
(12424, 16301, 'Energy/Nat Resource', 17387.00, 0, 0, 1),
(12425, 16301, 'Finance/Insur/RealEst', 70187.00, 0, 0, 1),
(12426, 16301, 'Health', 99160.00, 0, 0, 1),
(12427, 16301, 'Lawyers & Lobbyists', 97773.00, 0, 0, 1),
(12428, 16301, 'Transportation', 31750.00, 0, 0, 1),
(12429, 16301, 'Misc Business', 63350.00, 0, 0, 1),
(12430, 16301, 'Labor', 99000.00, 0, 0, 1),
(12431, 16301, 'Ideology/Single-Issue', 42587.00, 0, 0, 1),
(12432, 16301, 'Other', 140658.00, 0, 0, 1),
(12433, 14699, 'IntercontinentalExchange Inc', 15150.00, 0, 1, 0),
(12434, 14699, 'North Carolina Cotton Producers Assn', 15000.00, 0, 1, 0),
(12435, 14699, 'SAS Institute', 11200.00, 0, 1, 0),
(12436, 14699, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(12437, 14699, 'American Assn for Justice', 10000.00, 0, 1, 0),
(12438, 14699, 'American Bankers Assn', 10000.00, 0, 1, 0),
(12439, 14699, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(12440, 14699, 'Farm Credit Council', 10000.00, 0, 1, 0),
(12441, 14699, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(12442, 14699, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(12443, 14699, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(12444, 14699, 'National Cotton Council', 10000.00, 0, 1, 0),
(12445, 14699, 'New York Mercantile Exchange', 10000.00, 0, 1, 0),
(12446, 14699, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(12447, 14699, 'Rain & Hail Insurance Society', 10000.00, 0, 1, 0),
(12448, 14699, 'Southern Cotton Growers Inc', 10000.00, 0, 1, 0),
(12449, 14699, 'Teamsters Union', 10000.00, 0, 1, 0),
(12450, 14699, 'Crop Production & Basic Processing', 166750.00, 1, 0, 0),
(12451, 14699, 'Agricultural Services/Products', 82942.00, 1, 0, 0),
(12452, 14699, 'Securities & Investment', 62200.00, 1, 0, 0),
(12453, 14699, 'Lawyers/Law Firms', 44300.00, 1, 0, 0),
(12454, 14699, 'Public Sector Unions', 31500.00, 1, 0, 0),
(12455, 14699, 'Retired', 30200.00, 1, 0, 0),
(12456, 14699, 'Food Processing & Sales', 29400.00, 1, 0, 0),
(12457, 14699, 'Health Professionals', 29150.00, 1, 0, 0),
(12458, 14699, 'Real Estate', 28200.00, 1, 0, 0),
(12459, 14699, 'Computers/Internet', 28000.00, 1, 0, 0),
(12460, 14699, 'Insurance', 25050.00, 1, 0, 0),
(12461, 14699, 'Transportation Unions', 25000.00, 1, 0, 0),
(12462, 14699, 'Industrial Unions', 24000.00, 1, 0, 0),
(12463, 14699, 'Commercial Banks', 23500.00, 1, 0, 0),
(12464, 14699, 'Electric Utilities', 22000.00, 1, 0, 0),
(12465, 14699, 'Misc Manufacturing & Distributing', 20600.00, 1, 0, 0),
(12466, 14699, 'Pharmaceuticals/Health Products', 19800.00, 1, 0, 0),
(12467, 14699, 'Misc Unions', 18000.00, 1, 0, 0),
(12468, 14699, 'Beer, Wine & Liquor', 17500.00, 1, 0, 0),
(12469, 14699, 'Retail Sales', 17100.00, 1, 0, 0),
(12470, 14699, 'Agribusiness', 337542.00, 0, 0, 1),
(12471, 14699, 'Communic/Electronics', 51100.00, 0, 0, 1),
(12472, 14699, 'Construction', 27600.00, 0, 0, 1),
(12473, 14699, 'Defense', 13000.00, 0, 0, 1),
(12474, 14699, 'Energy/Nat Resource', 44800.00, 0, 0, 1),
(12475, 14699, 'Finance/Insur/RealEst', 166300.00, 0, 0, 1),
(12476, 14699, 'Health', 59750.00, 0, 0, 1),
(12477, 14699, 'Lawyers & Lobbyists', 60600.00, 0, 0, 1),
(12478, 14699, 'Transportation', 24300.00, 0, 0, 1),
(12479, 14699, 'Misc Business', 94240.00, 0, 0, 1),
(12480, 14699, 'Labor', 112250.00, 0, 0, 1),
(12481, 14699, 'Ideology/Single-Issue', 17470.00, 0, 0, 1),
(12482, 14699, 'Other', 42990.00, 0, 0, 1),
(12483, 15313, 'American Bankers Assn', 10000.00, 0, 1, 0),
(12484, 15313, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(12485, 15313, 'Growth & Prosperity PAC', 10000.00, 0, 1, 0),
(12486, 15313, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(12487, 15313, 'National Assn of Retail Druggists', 10000.00, 0, 1, 0),
(12488, 15313, 'Service Employees International Union', 10000.00, 0, 1, 0),
(12489, 15313, 'Emergent BioSolutions', 9200.00, 0, 1, 0),
(12490, 15313, 'National Assn of Realtors', 8500.00, 0, 1, 0),
(12491, 15313, 'American Hospital Assn', 8000.00, 0, 1, 0),
(12492, 15313, 'American Maritime Officers', 8000.00, 0, 1, 0),
(12493, 15313, 'Health Professionals', 40600.00, 1, 0, 0),
(12494, 15313, 'Real Estate', 32500.00, 1, 0, 0),
(12495, 15313, 'Leadership PACs', 28432.00, 1, 0, 0),
(12496, 15313, 'Lawyers/Law Firms', 27150.00, 1, 0, 0),
(12497, 15313, 'Transportation Unions', 26500.00, 1, 0, 0),
(12498, 15313, 'Commercial Banks', 25250.00, 1, 0, 0),
(12499, 15313, 'Insurance', 25000.00, 1, 0, 0),
(12500, 15313, 'Retired', 22250.00, 1, 0, 0),
(12501, 15313, 'Republican/Conservative', 21400.00, 1, 0, 0),
(12502, 15313, 'Crop Production & Basic Processing', 17800.00, 1, 0, 0),
(12503, 15313, 'Defense Aerospace', 16000.00, 1, 0, 0),
(12504, 15313, 'Electric Utilities', 15250.00, 1, 0, 0),
(12505, 15313, 'Lobbyists', 14250.00, 1, 0, 0),
(12506, 15313, 'Accountants', 13859.00, 1, 0, 0),
(12507, 15313, 'Public Sector Unions', 13500.00, 1, 0, 0),
(12508, 15313, 'Misc Issues', 12742.00, 1, 0, 0),
(12509, 15313, 'Retail Sales', 11850.00, 1, 0, 0),
(12510, 15313, 'Misc Finance', 11550.00, 1, 0, 0),
(12511, 15313, 'Automotive', 11500.00, 1, 0, 0),
(12512, 15313, 'Misc Unions', 10750.00, 1, 0, 0),
(12513, 15313, 'Agribusiness', 43050.00, 0, 0, 1),
(12514, 15313, 'Communic/Electronics', 11300.00, 0, 0, 1),
(12515, 15313, 'Construction', 8800.00, 0, 0, 1),
(12516, 15313, 'Defense', 30000.00, 0, 0, 1),
(12517, 15313, 'Energy/Nat Resource', 28250.00, 0, 0, 1),
(12518, 15313, 'Finance/Insur/RealEst', 124909.00, 0, 0, 1),
(12519, 15313, 'Health', 51600.00, 0, 0, 1),
(12520, 15313, 'Lawyers & Lobbyists', 41400.00, 0, 0, 1),
(12521, 15313, 'Transportation', 21750.00, 0, 0, 1),
(12522, 15313, 'Misc Business', 48400.00, 0, 0, 1),
(12523, 15313, 'Labor', 53250.00, 0, 0, 1),
(12524, 15313, 'Ideology/Single-Issue', 72824.00, 0, 0, 1),
(12525, 15313, 'Other', 34950.00, 0, 0, 1),
(12526, 15974, 'Southeast Anesthesia Assoc', 19000.00, 0, 1, 0),
(12527, 15974, 'Wachovia Corp', 15350.00, 0, 1, 0),
(12528, 15974, 'Duke Energy', 11000.00, 0, 1, 0),
(12529, 15974, 'Blue Cross/Blue Shield', 10500.00, 0, 1, 0),
(12530, 15974, 'AT&T Inc', 10250.00, 0, 1, 0),
(12531, 15974, 'American Bankers Assn', 10000.00, 0, 1, 0),
(12532, 15974, 'American College of Radiology', 10000.00, 0, 1, 0),
(12533, 15974, 'FedEx Corp', 10000.00, 0, 1, 0),
(12534, 15974, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(12535, 15974, 'Nucor Corp', 10000.00, 0, 1, 0),
(12536, 15974, 'Health Professionals', 111800.00, 1, 0, 0),
(12537, 15974, 'Real Estate', 64500.00, 1, 0, 0),
(12538, 15974, 'Pharmaceuticals/Health Products', 59000.00, 1, 0, 0),
(12539, 15974, 'Electric Utilities', 48000.00, 1, 0, 0),
(12540, 15974, 'Retired', 47518.00, 1, 0, 0),
(12541, 15974, 'Lawyers/Law Firms', 43950.00, 1, 0, 0),
(12542, 15974, 'Insurance', 41500.00, 1, 0, 0),
(12543, 15974, 'Commercial Banks', 36600.00, 1, 0, 0),
(12544, 15974, 'Oil & Gas', 32760.00, 1, 0, 0),
(12545, 15974, 'Hospitals/Nursing Homes', 32000.00, 1, 0, 0),
(12546, 15974, 'Republican/Conservative', 29000.00, 1, 0, 0),
(12547, 15974, 'Textiles', 27350.00, 1, 0, 0),
(12548, 15974, 'Automotive', 23900.00, 1, 0, 0),
(12549, 15974, 'Chemical & Related Manufacturing', 20750.00, 1, 0, 0),
(12550, 15974, 'Air Transport', 20600.00, 1, 0, 0),
(12551, 15974, 'Telephone Utilities', 20250.00, 1, 0, 0),
(12552, 15974, 'General Contractors', 16550.00, 1, 0, 0),
(12553, 15974, 'Misc Manufacturing & Distributing', 16500.00, 1, 0, 0),
(12554, 15974, 'Steel Production', 16000.00, 1, 0, 0),
(12555, 15974, 'Securities & Investment', 15850.00, 1, 0, 0),
(12556, 15974, 'Agribusiness', 22850.00, 0, 0, 1),
(12557, 15974, 'Communic/Electronics', 60100.00, 0, 0, 1),
(12558, 15974, 'Construction', 44600.00, 0, 0, 1),
(12559, 15974, 'Defense', 9000.00, 0, 0, 1),
(12560, 15974, 'Energy/Nat Resource', 95260.00, 0, 0, 1),
(12561, 15974, 'Finance/Insur/RealEst', 178350.00, 0, 0, 1),
(12562, 15974, 'Health', 206400.00, 0, 0, 1),
(12563, 15974, 'Lawyers & Lobbyists', 55550.00, 0, 0, 1),
(12564, 15974, 'Transportation', 50250.00, 0, 0, 1),
(12565, 15974, 'Misc Business', 134650.00, 0, 0, 1),
(12566, 15974, 'Ideology/Single-Issue', 47949.00, 0, 0, 1),
(12567, 15974, 'Other', 55953.00, 0, 0, 1),
(12568, 17123, 'Bank of America', 13500.00, 0, 1, 0),
(12569, 17123, 'Wachovia Corp', 12500.00, 0, 1, 0),
(12570, 17123, 'American Express', 11000.00, 0, 1, 0),
(12571, 17123, 'American Bankers Assn', 10000.00, 0, 1, 0),
(12572, 17123, 'KPMG LLP', 10000.00, 0, 1, 0),
(12573, 17123, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(12574, 17123, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(12575, 17123, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(12576, 17123, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(12577, 17123, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(12578, 17123, 'Service Employees International Union', 10000.00, 0, 1, 0),
(12579, 17123, 'UBS AG', 10000.00, 0, 1, 0),
(12580, 17123, 'Lawyers/Law Firms', 57050.00, 1, 0, 0),
(12581, 17123, 'Securities & Investment', 47200.00, 1, 0, 0),
(12582, 17123, 'Commercial Banks', 41500.00, 1, 0, 0),
(12583, 17123, 'Insurance', 32000.00, 1, 0, 0),
(12584, 17123, 'Accountants', 30859.00, 1, 0, 0),
(12585, 17123, 'TV/Movies/Music', 27350.00, 1, 0, 0),
(12586, 17123, 'Finance/Credit Companies', 24000.00, 1, 0, 0),
(12587, 17123, 'Retired', 24000.00, 1, 0, 0),
(12588, 17123, 'Misc Unions', 22000.00, 1, 0, 0),
(12589, 17123, 'Real Estate', 18050.00, 1, 0, 0),
(12590, 17123, 'Transportation Unions', 16500.00, 1, 0, 0),
(12591, 17123, 'Building Trade Unions', 16000.00, 1, 0, 0),
(12592, 17123, 'Health Professionals', 15900.00, 1, 0, 0),
(12593, 17123, 'Industrial Unions', 15500.00, 1, 0, 0),
(12594, 17123, 'Public Sector Unions', 15500.00, 1, 0, 0),
(12595, 17123, 'Pharmaceuticals/Health Products', 14600.00, 1, 0, 0),
(12596, 17123, 'Misc Finance', 14500.00, 1, 0, 0),
(12597, 17123, 'Retail Sales', 12500.00, 1, 0, 0),
(12598, 17123, 'Construction Services', 11700.00, 1, 0, 0),
(12599, 17123, 'Home Builders', 11500.00, 1, 0, 0),
(12600, 17123, 'Electric Utilities', 11500.00, 1, 0, 0),
(12601, 17123, 'Agribusiness', 11500.00, 0, 0, 1),
(12602, 17123, 'Communic/Electronics', 45754.00, 0, 0, 1),
(12603, 17123, 'Construction', 24200.00, 0, 0, 1),
(12604, 17123, 'Defense', 6000.00, 0, 0, 1),
(12605, 17123, 'Energy/Nat Resource', 14000.00, 0, 0, 1),
(12606, 17123, 'Finance/Insur/RealEst', 218109.00, 0, 0, 1),
(12607, 17123, 'Health', 42500.00, 0, 0, 1),
(12608, 17123, 'Lawyers & Lobbyists', 63050.00, 0, 0, 1),
(12609, 17123, 'Transportation', 6500.00, 0, 0, 1),
(12610, 17123, 'Misc Business', 44324.00, 0, 0, 1),
(12611, 17123, 'Labor', 85500.00, 0, 0, 1),
(12612, 17123, 'Ideology/Single-Issue', 15485.00, 0, 0, 1),
(12613, 17123, 'Other', 41150.00, 0, 0, 1),
(12614, 15799, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(12615, 15799, 'AT&T Inc', 10000.00, 0, 1, 0),
(12616, 15799, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(12617, 15799, 'Farm Credit Council', 10000.00, 0, 1, 0),
(12618, 15799, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(12619, 15799, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(12620, 15799, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(12621, 15799, 'National Rural Electric Cooperative Assn', 7000.00, 0, 1, 0),
(12622, 15799, 'American Hospital Assn', 6000.00, 0, 1, 0),
(12623, 15799, 'Southeastern Regional Medical Center', 6000.00, 0, 1, 0),
(12624, 15799, 'Western Peanut Growers Assn', 6000.00, 0, 1, 0),
(12625, 15799, 'Crop Production & Basic Processing', 80650.00, 1, 0, 0),
(12626, 15799, 'Retired', 51850.00, 1, 0, 0),
(12627, 15799, 'Lawyers/Law Firms', 48700.00, 1, 0, 0),
(12628, 15799, 'Real Estate', 47700.00, 1, 0, 0),
(12629, 15799, 'Health Professionals', 34250.00, 1, 0, 0),
(12630, 15799, 'Agricultural Services/Products', 27750.00, 1, 0, 0),
(12631, 15799, 'Telephone Utilities', 23000.00, 1, 0, 0),
(12632, 15799, 'Hospitals/Nursing Homes', 17000.00, 1, 0, 0),
(12633, 15799, 'Tobacco', 16000.00, 1, 0, 0),
(12634, 15799, 'Building Trade Unions', 14500.00, 1, 0, 0),
(12635, 15799, 'Food & Beverage', 14450.00, 1, 0, 0),
(12636, 15799, 'Insurance', 13720.00, 1, 0, 0),
(12637, 15799, 'Democratic/Liberal', 13500.00, 1, 0, 0),
(12638, 15799, 'Electric Utilities', 13000.00, 1, 0, 0),
(12639, 15799, 'Food Processing & Sales', 11376.00, 1, 0, 0),
(12640, 15799, 'Defense Aerospace', 11000.00, 1, 0, 0),
(12641, 15799, 'Public Sector Unions', 11000.00, 1, 0, 0),
(12642, 15799, 'Home Builders', 10750.00, 1, 0, 0),
(12643, 15799, 'Beer, Wine & Liquor', 10519.00, 1, 0, 0),
(12644, 15799, 'Commercial Banks', 9750.00, 1, 0, 0),
(12645, 15799, 'Agribusiness', 152276.00, 0, 0, 1),
(12646, 15799, 'Communic/Electronics', 39550.00, 0, 0, 1),
(12647, 15799, 'Construction', 31881.00, 0, 0, 1),
(12648, 15799, 'Defense', 16250.00, 0, 0, 1),
(12649, 15799, 'Energy/Nat Resource', 20500.00, 0, 0, 1),
(12650, 15799, 'Finance/Insur/RealEst', 90470.00, 0, 0, 1),
(12651, 15799, 'Health', 61750.00, 0, 0, 1),
(12652, 15799, 'Lawyers & Lobbyists', 52700.00, 0, 0, 1),
(12653, 15799, 'Transportation', 20688.00, 0, 0, 1),
(12654, 15799, 'Misc Business', 70519.00, 0, 0, 1),
(12655, 15799, 'Labor', 42500.00, 0, 0, 1),
(12656, 15799, 'Ideology/Single-Issue', 25800.00, 0, 0, 1),
(12657, 15799, 'Other', 64800.00, 0, 0, 1),
(12658, 14258, 'Blackstone Group', 29900.00, 0, 1, 0),
(12659, 14258, 'Norfolk Southern', 29300.00, 0, 1, 0),
(12660, 14258, 'General Electric', 25000.00, 0, 1, 0),
(12661, 14258, 'Fluor Corp', 20500.00, 0, 1, 0),
(12662, 14258, 'URS Corp', 15500.00, 0, 1, 0),
(12663, 14258, 'Fulbright & Jaworski', 15350.00, 0, 1, 0),
(12664, 14258, 'Seafarers International Union', 14000.00, 0, 1, 0),
(12665, 14258, 'Nelson, Mullins et al', 13500.00, 0, 1, 0),
(12666, 14258, 'Wachovia Corp', 13500.00, 0, 1, 0),
(12667, 14258, 'American Express', 12000.00, 0, 1, 0),
(12668, 14258, 'Patton Boggs LLP', 12000.00, 0, 1, 0),
(12669, 14258, 'Lawyers/Law Firms', 201809.00, 1, 0, 0),
(12670, 14258, 'Securities & Investment', 180501.00, 1, 0, 0),
(12671, 14258, 'Pharmaceuticals/Health Products', 151228.00, 1, 0, 0),
(12672, 14258, 'Electric Utilities', 141065.00, 1, 0, 0),
(12673, 14258, 'Health Professionals', 118650.00, 1, 0, 0),
(12674, 14258, 'Real Estate', 107000.00, 1, 0, 0),
(12675, 14258, 'Insurance', 102250.00, 1, 0, 0),
(12676, 14258, 'Lobbyists', 95073.00, 1, 0, 0),
(12677, 14258, 'Transportation Unions', 89500.00, 1, 0, 0),
(12678, 14258, 'Commercial Banks', 85750.00, 1, 0, 0),
(12679, 14258, 'Hospitals/Nursing Homes', 83050.00, 1, 0, 0),
(12680, 14258, 'Public Sector Unions', 82000.00, 1, 0, 0),
(12681, 14258, 'TV/Movies/Music', 71100.00, 1, 0, 0),
(12682, 14258, 'Building Trade Unions', 69500.00, 1, 0, 0),
(12683, 14258, 'Railroads', 57300.00, 1, 0, 0),
(12684, 14258, 'Misc Manufacturing & Distributing', 53250.00, 1, 0, 0),
(12685, 14258, 'Computers/Internet', 52655.00, 1, 0, 0),
(12686, 14258, 'General Contractors', 50000.00, 1, 0, 0),
(12687, 14258, 'Crop Production & Basic Processing', 48750.00, 1, 0, 0),
(12688, 14258, 'Defense Aerospace', 48000.00, 1, 0, 0),
(12689, 14258, 'Agribusiness', 127950.00, 0, 0, 1),
(12690, 14258, 'Communic/Electronics', 196005.00, 0, 0, 1),
(12691, 14258, 'Construction', 137900.00, 0, 0, 1),
(12692, 14258, 'Defense', 79000.00, 0, 0, 1),
(12693, 14258, 'Energy/Nat Resource', 171065.00, 0, 0, 1),
(12694, 14258, 'Finance/Insur/RealEst', 602001.00, 0, 0, 1),
(12695, 14258, 'Health', 391378.00, 0, 0, 1),
(12696, 14258, 'Lawyers & Lobbyists', 296882.00, 0, 0, 1),
(12697, 14258, 'Transportation', 133600.00, 0, 0, 1),
(12698, 14258, 'Misc Business', 309125.00, 0, 0, 1),
(12699, 14258, 'Labor', 315000.00, 0, 0, 1),
(12700, 14258, 'Ideology/Single-Issue', 96245.00, 0, 0, 1),
(12701, 14258, 'Other', 67000.00, 0, 0, 1),
(12702, 14103, 'Carolina Nurseries', 10000.00, 0, 1, 0),
(12703, 14103, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(12704, 14103, 'Lpa Group', 10000.00, 0, 1, 0),
(12705, 14103, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(12706, 14103, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(12707, 14103, 'Falk-Griffin Foundation', 9200.00, 0, 1, 0),
(12708, 14103, 'Waccamaw Wireless', 9200.00, 0, 1, 0),
(12709, 14103, 'International Paper', 8500.00, 0, 1, 0),
(12710, 14103, 'Butler Properties', 7500.00, 0, 1, 0),
(12711, 14103, 'Container Maint Corp', 7300.00, 0, 1, 0),
(12712, 14103, 'Real Estate', 92505.00, 1, 0, 0),
(12713, 14103, 'Lawyers/Law Firms', 40250.00, 1, 0, 0),
(12714, 14103, 'Retired', 38020.00, 1, 0, 0),
(12715, 14103, 'Construction Services', 30000.00, 1, 0, 0),
(12716, 14103, 'Health Professionals', 29700.00, 1, 0, 0),
(12717, 14103, 'Forestry & Forest Products', 28550.00, 1, 0, 0),
(12718, 14103, 'Railroads', 23250.00, 1, 0, 0),
(12719, 14103, 'Air Transport', 20500.00, 1, 0, 0),
(12720, 14103, 'General Contractors', 19150.00, 1, 0, 0),
(12721, 14103, 'Food & Beverage', 18950.00, 1, 0, 0),
(12722, 14103, 'Oil & Gas', 18500.00, 1, 0, 0),
(12723, 14103, 'Misc Services', 16600.00, 1, 0, 0),
(12724, 14103, 'Electric Utilities', 16250.00, 1, 0, 0),
(12725, 14103, 'Misc Manufacturing & Distributing', 14350.00, 1, 0, 0),
(12726, 14103, 'Retail Sales', 13450.00, 1, 0, 0),
(12727, 14103, 'Agricultural Services/Products', 13000.00, 1, 0, 0),
(12728, 14103, 'Automotive', 12500.00, 1, 0, 0),
(12729, 14103, 'Lobbyists', 11500.00, 1, 0, 0),
(12730, 14103, 'Lodging/Tourism', 11500.00, 1, 0, 0),
(12731, 14103, 'Misc Transport', 11000.00, 1, 0, 0),
(12732, 14103, 'Leadership PACs', 11000.00, 1, 0, 0),
(12733, 14103, 'Candidate Committees', 11000.00, 1, 0, 0),
(12734, 14103, 'Insurance', 11000.00, 1, 0, 0),
(12735, 14103, 'Agribusiness', 58350.00, 0, 0, 1),
(12736, 14103, 'Communic/Electronics', 18350.00, 0, 0, 1),
(12737, 14103, 'Construction', 59650.00, 0, 0, 1),
(12738, 14103, 'Defense', 13000.00, 0, 0, 1),
(12739, 14103, 'Energy/Nat Resource', 46070.00, 0, 0, 1),
(12740, 14103, 'Finance/Insur/RealEst', 127005.00, 0, 0, 1),
(12741, 14103, 'Health', 38700.00, 0, 0, 1),
(12742, 14103, 'Lawyers & Lobbyists', 51750.00, 0, 0, 1),
(12743, 14103, 'Transportation', 83250.00, 0, 0, 1),
(12744, 14103, 'Misc Business', 115000.00, 0, 0, 1),
(12745, 14103, 'Ideology/Single-Issue', 38600.00, 0, 0, 1),
(12746, 14103, 'Other', 58770.00, 0, 0, 1),
(12747, 18664, 'Honeywell International', 10000.00, 0, 1, 0),
(12748, 18664, 'Koch Industries', 10000.00, 0, 1, 0),
(12749, 18664, 'National Rural Electric Cooperative Assn', 7000.00, 0, 1, 0),
(12750, 18664, 'Northrop Grumman', 6000.00, 0, 1, 0),
(12751, 18664, 'American Bankers Assn', 5000.00, 0, 1, 0),
(12752, 18664, 'AT&T Inc', 5000.00, 0, 1, 0),
(12753, 18664, 'Blue Cross/Blue Shield', 5000.00, 0, 1, 0),
(12754, 18664, 'Caterpillar Inc', 5000.00, 0, 1, 0),
(12755, 18664, 'General Electric', 5000.00, 0, 1, 0),
(12756, 18664, 'United Parcel Service', 5000.00, 0, 1, 0),
(12757, 18664, 'Retired', 44666.00, 1, 0, 0),
(12758, 18664, 'Health Professionals', 28700.00, 1, 0, 0),
(12759, 18664, 'Real Estate', 24700.00, 1, 0, 0),
(12760, 18664, 'Lawyers/Law Firms', 23481.00, 1, 0, 0),
(12761, 18664, 'Misc Manufacturing & Distributing', 17000.00, 1, 0, 0),
(12762, 18664, 'Insurance', 16800.00, 1, 0, 0),
(12763, 18664, 'Electric Utilities', 16750.00, 1, 0, 0),
(12764, 18664, 'Defense Aerospace', 13800.00, 1, 0, 0),
(12765, 18664, 'General Contractors', 12000.00, 1, 0, 0),
(12766, 18664, 'Oil & Gas', 12000.00, 1, 0, 0),
(12767, 18664, 'Commercial Banks', 11250.00, 1, 0, 0),
(12768, 18664, 'Textiles', 8600.00, 1, 0, 0),
(12769, 18664, 'Building Materials & Equipment', 7250.00, 1, 0, 0),
(12770, 18664, 'Construction Services', 7093.00, 1, 0, 0),
(12771, 18664, 'Misc Finance', 6300.00, 1, 0, 0),
(12772, 18664, 'Securities & Investment', 6000.00, 1, 0, 0),
(12773, 18664, 'Automotive', 6000.00, 1, 0, 0),
(12774, 18664, 'Misc Defense', 6000.00, 1, 0, 0),
(12775, 18664, 'Telephone Utilities', 5000.00, 1, 0, 0),
(12776, 18664, 'Air Transport', 5000.00, 1, 0, 0),
(12777, 18664, 'Agribusiness', 7500.00, 0, 0, 1),
(12778, 18664, 'Communic/Electronics', 11500.00, 0, 0, 1),
(12779, 18664, 'Construction', 28743.00, 0, 0, 1),
(12780, 18664, 'Defense', 21800.00, 0, 0, 1),
(12781, 18664, 'Energy/Nat Resource', 29500.00, 0, 0, 1),
(12782, 18664, 'Finance/Insur/RealEst', 68300.00, 0, 0, 1),
(12783, 18664, 'Health', 35300.00, 0, 0, 1),
(12784, 18664, 'Lawyers & Lobbyists', 27231.00, 0, 0, 1),
(12785, 18664, 'Transportation', 12000.00, 0, 0, 1),
(12786, 18664, 'Misc Business', 39908.00, 0, 0, 1),
(12787, 18664, 'Ideology/Single-Issue', 3500.00, 0, 0, 1),
(12788, 18664, 'Other', 45666.00, 0, 0, 1),
(12789, 16811, 'Springs Industries', 17000.00, 0, 1, 0),
(12790, 16811, 'Vought Aircraft', 15000.00, 0, 1, 0),
(12791, 16811, 'Wachovia Corp', 13200.00, 0, 1, 0),
(12792, 16811, 'Nelson, Mullins et al', 12250.00, 0, 1, 0),
(12793, 16811, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(12794, 16811, 'American Assn for Justice', 10000.00, 0, 1, 0),
(12795, 16811, 'American Bankers Assn', 10000.00, 0, 1, 0),
(12796, 16811, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(12797, 16811, 'AT&T Inc', 10000.00, 0, 1, 0),
(12798, 16811, 'Bechtel Group', 10000.00, 0, 1, 0),
(12799, 16811, 'Exelon Corp', 10000.00, 0, 1, 0),
(12800, 16811, 'Fluor Corp', 10000.00, 0, 1, 0),
(12801, 16811, 'General Electric', 10000.00, 0, 1, 0),
(12802, 16811, 'Honeywell International', 10000.00, 0, 1, 0),
(12803, 16811, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(12804, 16811, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(12805, 16811, 'Lockheed Martin', 10000.00, 0, 1, 0),
(12806, 16811, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(12807, 16811, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(12808, 16811, 'National Assn of Retail Druggists', 10000.00, 0, 1, 0),
(12809, 16811, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(12810, 16811, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(12811, 16811, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(12812, 16811, 'Progress Energy', 10000.00, 0, 1, 0),
(12813, 16811, 'Raytheon Co', 10000.00, 0, 1, 0),
(12814, 16811, 'Shaw Group', 10000.00, 0, 1, 0),
(12815, 16811, 'Lawyers/Law Firms', 95050.00, 1, 0, 0),
(12816, 16811, 'Electric Utilities', 70250.00, 1, 0, 0),
(12817, 16811, 'Defense Aerospace', 60000.00, 1, 0, 0),
(12818, 16811, 'Public Sector Unions', 48000.00, 1, 0, 0),
(12819, 16811, 'Insurance', 41000.00, 1, 0, 0),
(12820, 16811, 'Health Professionals', 35500.00, 1, 0, 0),
(12821, 16811, 'Industrial Unions', 34500.00, 1, 0, 0),
(12822, 16811, 'Transportation Unions', 32000.00, 1, 0, 0),
(12823, 16811, 'Building Trade Unions', 30500.00, 1, 0, 0),
(12824, 16811, 'Real Estate', 29500.00, 1, 0, 0),
(12825, 16811, 'Retired', 28050.00, 1, 0, 0),
(12826, 16811, 'Misc Manufacturing & Distributing', 27100.00, 1, 0, 0),
(12827, 16811, 'Defense Electronics', 27000.00, 1, 0, 0),
(12828, 16811, 'Hospitals/Nursing Homes', 26750.00, 1, 0, 0),
(12829, 16811, 'Crop Production & Basic Processing', 26050.00, 1, 0, 0),
(12830, 16811, 'Commercial Banks', 26000.00, 1, 0, 0),
(12831, 16811, 'Democratic/Liberal', 24950.00, 1, 0, 0),
(12832, 16811, 'General Contractors', 22250.00, 1, 0, 0),
(12833, 16811, 'Textiles', 20350.00, 1, 0, 0),
(12834, 16811, 'Misc Defense', 20000.00, 1, 0, 0),
(12835, 16811, 'Agribusiness', 70650.00, 0, 0, 1),
(12836, 16811, 'Communic/Electronics', 43500.00, 0, 0, 1),
(12837, 16811, 'Construction', 53550.00, 0, 0, 1),
(12838, 16811, 'Defense', 107000.00, 0, 0, 1),
(12839, 16811, 'Energy/Nat Resource', 79500.00, 0, 0, 1),
(12840, 16811, 'Finance/Insur/RealEst', 132950.00, 0, 0, 1),
(12841, 16811, 'Health', 72000.00, 0, 0, 1),
(12842, 16811, 'Lawyers & Lobbyists', 113050.00, 0, 0, 1),
(12843, 16811, 'Transportation', 25250.00, 0, 0, 1),
(12844, 16811, 'Misc Business', 103400.00, 0, 0, 1),
(12845, 16811, 'Labor', 156000.00, 0, 0, 1),
(12846, 16811, 'Ideology/Single-Issue', 44810.00, 0, 0, 1),
(12847, 16811, 'Other', 49550.00, 0, 0, 1),
(12848, 15595, 'King & Spalding', 16700.00, 0, 1, 0),
(12849, 15595, 'Parsons Corp', 13000.00, 0, 1, 0),
(12850, 15595, 'AFLAC Inc', 10000.00, 0, 1, 0),
(12851, 15595, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(12852, 15595, 'American Assn for Justice', 10000.00, 0, 1, 0),
(12853, 15595, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(12854, 15595, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(12855, 15595, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(12856, 15595, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(12857, 15595, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(12858, 15595, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(12859, 15595, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(12860, 15595, 'National Restaurant Assn', 10000.00, 0, 1, 0),
(12861, 15595, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(12862, 15595, 'Natl Structured Settlements Trade Assn', 10000.00, 0, 1, 0),
(12863, 15595, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(12864, 15595, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(12865, 15595, 'UNITE HERE', 10000.00, 0, 1, 0),
(12866, 15595, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(12867, 15595, 'Health Professionals', 107700.00, 1, 0, 0),
(12868, 15595, 'Lawyers/Law Firms', 105200.00, 1, 0, 0),
(12869, 15595, 'Insurance', 62250.00, 1, 0, 0),
(12870, 15595, 'Transportation Unions', 47000.00, 1, 0, 0),
(12871, 15595, 'Building Trade Unions', 45500.00, 1, 0, 0),
(12872, 15595, 'Industrial Unions', 44500.00, 1, 0, 0),
(12873, 15595, 'Real Estate', 41350.00, 1, 0, 0),
(12874, 15595, 'Securities & Investment', 39000.00, 1, 0, 0),
(12875, 15595, 'Public Sector Unions', 38000.00, 1, 0, 0),
(12876, 15595, 'Hospitals/Nursing Homes', 36600.00, 1, 0, 0),
(12877, 15595, 'Pharmaceuticals/Health Products', 33199.00, 1, 0, 0),
(12878, 15595, 'Misc Unions', 32000.00, 1, 0, 0),
(12879, 15595, 'Lobbyists', 30300.00, 1, 0, 0),
(12880, 15595, 'Beer, Wine & Liquor', 27674.00, 1, 0, 0),
(12881, 15595, 'Food & Beverage', 27500.00, 1, 0, 0),
(12882, 15595, 'Business Services', 25750.00, 1, 0, 0),
(12883, 15595, 'Retired', 23839.00, 1, 0, 0),
(12884, 15595, 'TV/Movies/Music', 21750.00, 1, 0, 0),
(12885, 15595, 'Construction Services', 20750.00, 1, 0, 0),
(12886, 15595, 'Misc Manufacturing & Distributing', 20450.00, 1, 0, 0),
(12887, 15595, 'Agribusiness', 24750.00, 0, 0, 1),
(12888, 15595, 'Communic/Electronics', 41900.00, 0, 0, 1),
(12889, 15595, 'Construction', 25750.00, 0, 0, 1),
(12890, 15595, 'Defense', 17500.00, 0, 0, 1),
(12891, 15595, 'Energy/Nat Resource', 12000.00, 0, 0, 1),
(12892, 15595, 'Finance/Insur/RealEst', 195100.00, 0, 0, 1),
(12893, 15595, 'Health', 196349.00, 0, 0, 1),
(12894, 15595, 'Lawyers & Lobbyists', 135500.00, 0, 0, 1),
(12895, 15595, 'Transportation', 20749.00, 0, 0, 1),
(12896, 15595, 'Misc Business', 142624.00, 0, 0, 1),
(12897, 15595, 'Labor', 207000.00, 0, 0, 1),
(12898, 15595, 'Ideology/Single-Issue', 63453.00, 0, 0, 1),
(12899, 15595, 'Other', 48839.00, 0, 0, 1),
(12900, 15612, 'AFLAC Inc', 10000.00, 0, 1, 0),
(12901, 15612, 'American Bankers Assn', 10000.00, 0, 1, 0),
(12902, 15612, 'American Dental Assn', 10000.00, 0, 1, 0),
(12903, 15612, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(12904, 15612, 'Southern Co', 9300.00, 0, 1, 0),
(12905, 15612, 'United Parcel Service', 9000.00, 0, 1, 0),
(12906, 15612, 'Honeywell International', 7500.00, 0, 1, 0),
(12907, 15612, 'AT&T Inc', 7200.00, 0, 1, 0),
(12908, 15612, 'Credit Union National Assn', 6000.00, 0, 1, 0),
(12909, 15612, 'Health Systems Management Inc', 5100.00, 0, 1, 0),
(12910, 15612, 'Health Professionals', 40100.00, 1, 0, 0),
(12911, 15612, 'Retired', 30150.00, 1, 0, 0),
(12912, 15612, 'Real Estate', 25738.00, 1, 0, 0),
(12913, 15612, 'Lawyers/Law Firms', 19350.00, 1, 0, 0),
(12914, 15612, 'Electric Utilities', 19300.00, 1, 0, 0),
(12915, 15612, 'Insurance', 15500.00, 1, 0, 0),
(12916, 15612, 'General Contractors', 15200.00, 1, 0, 0),
(12917, 15612, 'Accountants', 14801.00, 1, 0, 0),
(12918, 15612, 'Beer, Wine & Liquor', 13000.00, 1, 0, 0),
(12919, 15612, 'Air Transport', 12000.00, 1, 0, 0),
(12920, 15612, 'Commercial Banks', 12000.00, 1, 0, 0),
(12921, 15612, 'Defense Aerospace', 11000.00, 1, 0, 0),
(12922, 15612, 'Pharmaceuticals/Health Products', 10500.00, 1, 0, 0),
(12923, 15612, 'Automotive', 10500.00, 1, 0, 0),
(12924, 15612, 'Securities & Investment', 10300.00, 1, 0, 0),
(12925, 15612, 'Telephone Utilities', 9200.00, 1, 0, 0),
(12926, 15612, 'Special Trade Contractors', 9000.00, 1, 0, 0),
(12927, 15612, 'Retail Sales', 8000.00, 1, 0, 0),
(12928, 15612, 'Food & Beverage', 7000.00, 1, 0, 0),
(12929, 15612, 'Business Services', 6580.00, 1, 0, 0),
(12930, 15612, 'Agribusiness', 15567.00, 0, 0, 1),
(12931, 15612, 'Communic/Electronics', 13200.00, 0, 0, 1),
(12932, 15612, 'Construction', 27101.00, 0, 0, 1),
(12933, 15612, 'Defense', 11000.00, 0, 0, 1),
(12934, 15612, 'Energy/Nat Resource', 25300.00, 0, 0, 1),
(12935, 15612, 'Finance/Insur/RealEst', 89139.00, 0, 0, 1),
(12936, 15612, 'Health', 57900.00, 0, 0, 1),
(12937, 15612, 'Lawyers & Lobbyists', 24150.00, 0, 0, 1),
(12938, 15612, 'Transportation', 23500.00, 0, 0, 1),
(12939, 15612, 'Misc Business', 51730.00, 0, 0, 1),
(12940, 15612, 'Ideology/Single-Issue', 11162.00, 0, 0, 1),
(12941, 15612, 'Other', 39050.00, 0, 0, 1),
(12942, 14500, 'Blue Cross/Blue Shield', 14000.00, 0, 1, 0),
(12943, 14500, 'Southern Co', 10250.00, 0, 1, 0),
(12944, 14500, 'AFLAC Inc', 10000.00, 0, 1, 0),
(12945, 14500, 'American Academy of Ophthalmology', 10000.00, 0, 1, 0),
(12946, 14500, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(12947, 14500, 'American Bankers Assn', 10000.00, 0, 1, 0),
(12948, 14500, 'American College of Cardiology', 10000.00, 0, 1, 0),
(12949, 14500, 'College of American Pathologists', 10000.00, 0, 1, 0),
(12950, 14500, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(12951, 14500, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(12952, 14500, 'Health Professionals', 180850.00, 1, 0, 0),
(12953, 14500, 'Pharmaceuticals/Health Products', 118950.00, 1, 0, 0),
(12954, 14500, 'Insurance', 39650.00, 1, 0, 0),
(12955, 14500, 'Telephone Utilities', 34000.00, 1, 0, 0),
(12956, 14500, 'Retail Sales', 31250.00, 1, 0, 0),
(12957, 14500, 'Health Services/HMOs', 31000.00, 1, 0, 0),
(12958, 14500, 'Lobbyists', 24350.00, 1, 0, 0),
(12959, 14500, 'Electric Utilities', 23750.00, 1, 0, 0),
(12960, 14500, 'TV/Movies/Music', 21000.00, 1, 0, 0),
(12961, 14500, 'Lawyers/Law Firms', 20750.00, 1, 0, 0),
(12962, 14500, 'Hospitals/Nursing Homes', 16500.00, 1, 0, 0),
(12963, 14500, 'Commercial Banks', 16500.00, 1, 0, 0),
(12964, 14500, 'Computers/Internet', 13000.00, 1, 0, 0),
(12965, 14500, 'Securities & Investment', 11900.00, 1, 0, 0),
(12966, 14500, 'Automotive', 11750.00, 1, 0, 0),
(12967, 14500, 'Retired', 10550.00, 1, 0, 0),
(12968, 14500, 'Real Estate', 10300.00, 1, 0, 0),
(12969, 14500, 'Misc Finance', 9050.00, 1, 0, 0),
(12970, 14500, 'Poultry & Eggs', 9000.00, 1, 0, 0),
(12971, 14500, 'Beer, Wine & Liquor', 8500.00, 1, 0, 0),
(12972, 14500, 'Agribusiness', 37900.00, 0, 0, 1),
(12973, 14500, 'Communic/Electronics', 78500.00, 0, 0, 1),
(12974, 14500, 'Construction', 8900.00, 0, 0, 1),
(12975, 14500, 'Defense', 1000.00, 0, 0, 1),
(12976, 14500, 'Energy/Nat Resource', 33750.00, 0, 0, 1),
(12977, 14500, 'Finance/Insur/RealEst', 92400.00, 0, 0, 1),
(12978, 14500, 'Health', 347300.00, 0, 0, 1),
(12979, 14500, 'Lawyers & Lobbyists', 45100.00, 0, 0, 1),
(12980, 14500, 'Transportation', 18750.00, 0, 0, 1),
(12981, 14500, 'Misc Business', 71050.00, 0, 0, 1),
(12982, 14500, 'Ideology/Single-Issue', 7294.00, 0, 0, 1),
(12983, 14500, 'Other', 11550.00, 0, 0, 1),
(12984, 15419, 'Es3 Inc', 20250.00, 0, 1, 0),
(12985, 15419, 'General Dynamics', 12000.00, 0, 1, 0),
(12986, 15419, 'Southern Co', 11000.00, 0, 1, 0),
(12987, 15419, 'AFLAC Inc', 10000.00, 0, 1, 0),
(12988, 15419, 'Honeywell International', 10000.00, 0, 1, 0),
(12989, 15419, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(12990, 15419, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(12991, 15419, 'United Parcel Service', 10000.00, 0, 1, 0),
(12992, 15419, 'American Veterinary Medical Assn', 9000.00, 0, 1, 0),
(12993, 15419, 'Lockheed Martin', 9000.00, 0, 1, 0),
(12994, 15419, 'Retired', 65100.00, 1, 0, 0),
(12995, 15419, 'Lobbyists', 43350.00, 1, 0, 0),
(12996, 15419, 'Lawyers/Law Firms', 42153.00, 1, 0, 0),
(12997, 15419, 'Crop Production & Basic Processing', 38450.00, 1, 0, 0),
(12998, 15419, 'Computers/Internet', 34750.00, 1, 0, 0),
(12999, 15419, 'Defense Aerospace', 34700.00, 1, 0, 0),
(13000, 15419, 'Health Professionals', 34000.00, 1, 0, 0),
(13001, 15419, 'Defense Electronics', 28000.00, 1, 0, 0),
(13002, 15419, 'Agricultural Services/Products', 27450.00, 1, 0, 0),
(13003, 15419, 'Food Processing & Sales', 23000.00, 1, 0, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(13004, 15419, 'Real Estate', 22775.00, 1, 0, 0),
(13005, 15419, 'Insurance', 21750.00, 1, 0, 0),
(13006, 15419, 'Food & Beverage', 21500.00, 1, 0, 0),
(13007, 15419, 'Electric Utilities', 21000.00, 1, 0, 0),
(13008, 15419, 'Air Transport', 20500.00, 1, 0, 0),
(13009, 15419, 'General Contractors', 20050.00, 1, 0, 0),
(13010, 15419, 'Commercial Banks', 18421.00, 1, 0, 0),
(13011, 15419, 'Poultry & Eggs', 17100.00, 1, 0, 0),
(13012, 15419, 'Automotive', 16000.00, 1, 0, 0),
(13013, 15419, 'Forestry & Forest Products', 12000.00, 1, 0, 0),
(13014, 15419, 'Agribusiness', 142200.00, 0, 0, 1),
(13015, 15419, 'Communic/Electronics', 44700.00, 0, 0, 1),
(13016, 15419, 'Construction', 31200.00, 0, 0, 1),
(13017, 15419, 'Defense', 72200.00, 0, 0, 1),
(13018, 15419, 'Energy/Nat Resource', 40000.00, 0, 0, 1),
(13019, 15419, 'Finance/Insur/RealEst', 85946.00, 0, 0, 1),
(13020, 15419, 'Health', 50950.00, 0, 0, 1),
(13021, 15419, 'Lawyers & Lobbyists', 85503.00, 0, 0, 1),
(13022, 15419, 'Transportation', 44250.00, 0, 0, 1),
(13023, 15419, 'Misc Business', 71850.00, 0, 0, 1),
(13024, 15419, 'Labor', 2500.00, 0, 0, 1),
(13025, 15419, 'Ideology/Single-Issue', 13050.00, 0, 0, 1),
(13026, 15419, 'Other', 73000.00, 0, 0, 1),
(13027, 13961, 'Kellogg Co', 15000.00, 0, 1, 0),
(13028, 13961, 'AFLAC Inc', 12700.00, 0, 1, 0),
(13029, 13961, 'Hurt, Norton & Assoc', 12700.00, 0, 1, 0),
(13030, 13961, 'General Electric', 11000.00, 0, 1, 0),
(13031, 13961, 'Synovus Financial', 11000.00, 0, 1, 0),
(13032, 13961, 'Cornerstone Government Affairs', 10500.00, 0, 1, 0),
(13033, 13961, 'National Rural Electric Cooperative Assn', 10250.00, 0, 1, 0),
(13034, 13961, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(13035, 13961, 'American Peanut Shellers Assn', 10000.00, 0, 1, 0),
(13036, 13961, 'AT&T Inc', 10000.00, 0, 1, 0),
(13037, 13961, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(13038, 13961, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(13039, 13961, 'Communications Workers of America', 10000.00, 0, 1, 0),
(13040, 13961, 'General Dynamics', 10000.00, 0, 1, 0),
(13041, 13961, 'Home Depot', 10000.00, 0, 1, 0),
(13042, 13961, 'Honeywell International', 10000.00, 0, 1, 0),
(13043, 13961, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(13044, 13961, 'Lockheed Martin', 10000.00, 0, 1, 0),
(13045, 13961, 'Majority PAC', 10000.00, 0, 1, 0),
(13046, 13961, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13047, 13961, 'National Cotton Council', 10000.00, 0, 1, 0),
(13048, 13961, 'National Peanut Buying Points Assn', 10000.00, 0, 1, 0),
(13049, 13961, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(13050, 13961, 'Southern Co', 10000.00, 0, 1, 0),
(13051, 13961, 'Teamsters Union', 10000.00, 0, 1, 0),
(13052, 13961, 'United Parcel Service', 10000.00, 0, 1, 0),
(13053, 13961, 'Crop Production & Basic Processing', 97550.00, 1, 0, 0),
(13054, 13961, 'Lawyers/Law Firms', 73414.00, 1, 0, 0),
(13055, 13961, 'Lobbyists', 68650.00, 1, 0, 0),
(13056, 13961, 'Building Trade Unions', 36000.00, 1, 0, 0),
(13057, 13961, 'Health Professionals', 34000.00, 1, 0, 0),
(13058, 13961, 'Industrial Unions', 32000.00, 1, 0, 0),
(13059, 13961, 'Misc Manufacturing & Distributing', 30500.00, 1, 0, 0),
(13060, 13961, 'Defense Aerospace', 29500.00, 1, 0, 0),
(13061, 13961, 'Public Sector Unions', 28500.00, 1, 0, 0),
(13062, 13961, 'Retired', 27700.00, 1, 0, 0),
(13063, 13961, 'Food Processing & Sales', 25000.00, 1, 0, 0),
(13064, 13961, 'Food & Beverage', 24075.00, 1, 0, 0),
(13065, 13961, 'Retail Sales', 24000.00, 1, 0, 0),
(13066, 13961, 'Air Transport', 23500.00, 1, 0, 0),
(13067, 13961, 'Insurance', 22550.00, 1, 0, 0),
(13068, 13961, 'Electric Utilities', 20750.00, 1, 0, 0),
(13069, 13961, 'Telephone Utilities', 20500.00, 1, 0, 0),
(13070, 13961, 'Leadership PACs', 19000.00, 1, 0, 0),
(13071, 13961, 'Pharmaceuticals/Health Products', 16500.00, 1, 0, 0),
(13072, 13961, 'Democratic/Liberal', 15000.00, 1, 0, 0),
(13073, 13961, 'Misc Defense', 15000.00, 1, 0, 0),
(13074, 13961, 'Agribusiness', 164050.00, 0, 0, 1),
(13075, 13961, 'Communic/Electronics', 31750.00, 0, 0, 1),
(13076, 13961, 'Construction', 16040.00, 0, 0, 1),
(13077, 13961, 'Defense', 56500.00, 0, 0, 1),
(13078, 13961, 'Energy/Nat Resource', 26750.00, 0, 0, 1),
(13079, 13961, 'Finance/Insur/RealEst', 74450.00, 0, 0, 1),
(13080, 13961, 'Health', 73750.00, 0, 0, 1),
(13081, 13961, 'Lawyers & Lobbyists', 142064.00, 0, 0, 1),
(13082, 13961, 'Transportation', 36500.00, 0, 0, 1),
(13083, 13961, 'Misc Business', 119575.00, 0, 0, 1),
(13084, 13961, 'Labor', 111000.00, 0, 0, 1),
(13085, 13961, 'Ideology/Single-Issue', 46810.00, 0, 0, 1),
(13086, 13961, 'Other', 52400.00, 0, 0, 1),
(13087, 17413, 'Club for Growth', 141560.00, 0, 1, 0),
(13088, 17413, 'Southern Co', 90600.00, 0, 1, 0),
(13089, 17413, 'Troutman Sanders', 62895.00, 0, 1, 0),
(13090, 17413, 'King & Spalding', 56800.00, 0, 1, 0),
(13091, 17413, 'Citigroup Inc', 54050.00, 0, 1, 0),
(13092, 17413, 'Lockheed Martin', 47400.00, 0, 1, 0),
(13093, 17413, 'Flowers Foods', 44300.00, 0, 1, 0),
(13094, 17413, 'IntercontinentalExchange Inc', 41450.00, 0, 1, 0),
(13095, 17413, 'Balch & Bingham', 40650.00, 0, 1, 0),
(13096, 17413, 'Blue Cross/Blue Shield', 36600.00, 0, 1, 0),
(13097, 17413, 'Retired', 876606.00, 1, 0, 0),
(13098, 17413, 'Crop Production & Basic Processing', 875561.00, 1, 0, 0),
(13099, 17413, 'Lawyers/Law Firms', 675834.00, 1, 0, 0),
(13100, 17413, 'Real Estate', 564033.00, 1, 0, 0),
(13101, 17413, 'Health Professionals', 499744.00, 1, 0, 0),
(13102, 17413, 'Leadership PACs', 460390.00, 1, 0, 0),
(13103, 17413, 'Insurance', 425736.00, 1, 0, 0),
(13104, 17413, 'Securities & Investment', 416850.00, 1, 0, 0),
(13105, 17413, 'Agricultural Services/Products', 391771.00, 1, 0, 0),
(13106, 17413, 'Republican/Conservative', 357647.00, 1, 0, 0),
(13107, 17413, 'Lobbyists', 322536.00, 1, 0, 0),
(13108, 17413, 'Food Processing & Sales', 307899.00, 1, 0, 0),
(13109, 17413, 'Commercial Banks', 298573.00, 1, 0, 0),
(13110, 17413, 'Misc Finance', 255350.00, 1, 0, 0),
(13111, 17413, 'Food & Beverage', 233150.00, 1, 0, 0),
(13112, 17413, 'Oil & Gas', 231800.00, 1, 0, 0),
(13113, 17413, 'Electric Utilities', 214305.00, 1, 0, 0),
(13114, 17413, 'Business Services', 183381.00, 1, 0, 0),
(13115, 17413, 'General Contractors', 183262.00, 1, 0, 0),
(13116, 17413, 'Forestry & Forest Products', 167200.00, 1, 0, 0),
(13117, 17413, 'Agribusiness', 2118389.00, 0, 0, 1),
(13118, 17413, 'Communic/Electronics', 435804.00, 0, 0, 1),
(13119, 17413, 'Construction', 500276.00, 0, 0, 1),
(13120, 17413, 'Defense', 226750.00, 0, 0, 1),
(13121, 17413, 'Energy/Nat Resource', 573955.00, 0, 0, 1),
(13122, 17413, 'Finance/Insur/RealEst', 2124391.00, 0, 0, 1),
(13123, 17413, 'Health', 917793.00, 0, 0, 1),
(13124, 17413, 'Lawyers & Lobbyists', 998370.00, 0, 0, 1),
(13125, 17413, 'Transportation', 400350.00, 0, 0, 1),
(13126, 17413, 'Misc Business', 1256319.00, 0, 0, 1),
(13127, 17413, 'Labor', 26000.00, 0, 0, 1),
(13128, 17413, 'Ideology/Single-Issue', 1061587.00, 0, 0, 1),
(13129, 17413, 'Other', 1038550.00, 0, 0, 1),
(13130, 14090, 'CSX Corp', 16000.00, 0, 1, 0),
(13131, 14090, 'Picerne Investment', 13800.00, 0, 1, 0),
(13132, 14090, 'Carnival Corp', 11000.00, 0, 1, 0),
(13133, 14090, 'AFL-CIO', 10000.00, 0, 1, 0),
(13134, 14090, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(13135, 14090, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(13136, 14090, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13137, 14090, 'Norfolk Southern', 10000.00, 0, 1, 0),
(13138, 14090, 'Service Employees International Union', 10000.00, 0, 1, 0),
(13139, 14090, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(13140, 14090, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(13141, 14090, 'United Transportation Union', 10000.00, 0, 1, 0),
(13142, 14090, 'Transportation Unions', 61500.00, 1, 0, 0),
(13143, 14090, 'Railroads', 53500.00, 1, 0, 0),
(13144, 14090, 'Building Trade Unions', 41000.00, 1, 0, 0),
(13145, 14090, 'Lawyers/Law Firms', 38953.00, 1, 0, 0),
(13146, 14090, 'Sea Transport', 26300.00, 1, 0, 0),
(13147, 14090, 'Real Estate', 25000.00, 1, 0, 0),
(13148, 14090, 'General Contractors', 23050.00, 1, 0, 0),
(13149, 14090, 'Industrial Unions', 19000.00, 1, 0, 0),
(13150, 14090, 'Building Materials & Equipment', 16000.00, 1, 0, 0),
(13151, 14090, 'Air Transport', 14800.00, 1, 0, 0),
(13152, 14090, 'Home Builders', 13800.00, 1, 0, 0),
(13153, 14090, 'Construction Services', 13300.00, 1, 0, 0),
(13154, 14090, 'Telephone Utilities', 12500.00, 1, 0, 0),
(13155, 14090, 'Misc Unions', 12500.00, 1, 0, 0),
(13156, 14090, 'Lobbyists', 12000.00, 1, 0, 0),
(13157, 14090, 'Public Sector Unions', 10500.00, 1, 0, 0),
(13158, 14090, 'Foreign & Defense Policy', 10000.00, 1, 0, 0),
(13159, 14090, 'Electric Utilities', 7300.00, 1, 0, 0),
(13160, 14090, 'Automotive', 6800.00, 1, 0, 0),
(13161, 14090, 'Health Professionals', 6750.00, 1, 0, 0),
(13162, 14090, 'Agribusiness', 8600.00, 0, 0, 1),
(13163, 14090, 'Communic/Electronics', 15500.00, 0, 0, 1),
(13164, 14090, 'Construction', 66150.00, 0, 0, 1),
(13165, 14090, 'Energy/Nat Resource', 9300.00, 0, 0, 1),
(13166, 14090, 'Finance/Insur/RealEst', 44200.00, 0, 0, 1),
(13167, 14090, 'Health', 11250.00, 0, 0, 1),
(13168, 14090, 'Lawyers & Lobbyists', 50953.00, 0, 0, 1),
(13169, 14090, 'Transportation', 105900.00, 0, 0, 1),
(13170, 14090, 'Misc Business', 14100.00, 0, 0, 1),
(13171, 14090, 'Labor', 144500.00, 0, 0, 1),
(13172, 14090, 'Ideology/Single-Issue', 19035.00, 0, 0, 1),
(13173, 14090, 'Other', 11820.00, 0, 0, 1),
(13174, 15515, 'United Technologies', 47100.00, 0, 1, 0),
(13175, 15515, 'American International Group', 19750.00, 0, 1, 0),
(13176, 15515, 'Travelers Companies', 18800.00, 0, 1, 0),
(13177, 15515, 'Ing', 17200.00, 0, 1, 0),
(13178, 15515, 'Hartford Financial Services', 17100.00, 0, 1, 0),
(13179, 15515, 'UST Inc', 17100.00, 0, 1, 0),
(13180, 15515, 'PMA Group', 15350.00, 0, 1, 0),
(13181, 15515, 'Aetna Inc', 13900.00, 0, 1, 0),
(13182, 15515, 'Card Player Cruises', 11500.00, 0, 1, 0),
(13183, 15515, 'General Electric', 10500.00, 0, 1, 0),
(13184, 15515, 'The Hartford', 10500.00, 0, 1, 0),
(13185, 15515, 'Insurance', 164579.00, 1, 0, 0),
(13186, 15515, 'Real Estate', 98750.00, 1, 0, 0),
(13187, 15515, 'Lawyers/Law Firms', 92518.00, 1, 0, 0),
(13188, 15515, 'Defense Aerospace', 74850.00, 1, 0, 0),
(13189, 15515, 'Health Professionals', 73576.00, 1, 0, 0),
(13190, 15515, 'Securities & Investment', 73430.00, 1, 0, 0),
(13191, 15515, 'Public Sector Unions', 55000.00, 1, 0, 0),
(13192, 15515, 'Hospitals/Nursing Homes', 47400.00, 1, 0, 0),
(13193, 15515, 'Beer, Wine & Liquor', 36850.00, 1, 0, 0),
(13194, 15515, 'Building Trade Unions', 34792.00, 1, 0, 0),
(13195, 15515, 'Lobbyists', 34700.00, 1, 0, 0),
(13196, 15515, 'Pharmaceuticals/Health Products', 29996.00, 1, 0, 0),
(13197, 15515, 'Transportation Unions', 29500.00, 1, 0, 0),
(13198, 15515, 'Misc Unions', 25000.00, 1, 0, 0),
(13199, 15515, 'Commercial Banks', 24000.00, 1, 0, 0),
(13200, 15515, 'Health Services/HMOs', 22400.00, 1, 0, 0),
(13201, 15515, 'Accountants', 22151.00, 1, 0, 0),
(13202, 15515, 'Misc Manufacturing & Distributing', 20000.00, 1, 0, 0),
(13203, 15515, 'Business Services', 19550.00, 1, 0, 0),
(13204, 15515, 'Sea Transport', 18600.00, 1, 0, 0),
(13205, 15515, 'Agribusiness', 34650.00, 0, 0, 1),
(13206, 15515, 'Communic/Electronics', 41150.00, 0, 0, 1),
(13207, 15515, 'Construction', 27250.00, 0, 0, 1),
(13208, 15515, 'Defense', 82350.00, 0, 0, 1),
(13209, 15515, 'Energy/Nat Resource', 30850.00, 0, 0, 1),
(13210, 15515, 'Finance/Insur/RealEst', 403110.00, 0, 0, 1),
(13211, 15515, 'Health', 175622.00, 0, 0, 1),
(13212, 15515, 'Lawyers & Lobbyists', 127218.00, 0, 0, 1),
(13213, 15515, 'Transportation', 52100.00, 0, 0, 1),
(13214, 15515, 'Misc Business', 121800.00, 0, 0, 1),
(13215, 15515, 'Labor', 162292.00, 0, 0, 1),
(13216, 15515, 'Ideology/Single-Issue', 27817.00, 0, 0, 1),
(13217, 15515, 'Other', 32910.00, 0, 0, 1),
(13218, 14476, 'United Technologies', 14600.00, 0, 1, 0),
(13219, 14476, 'National Air Traffic Controllers Assn', 13000.00, 0, 1, 0),
(13220, 14476, 'UNITE HERE', 12300.00, 0, 1, 0),
(13221, 14476, 'Cavarocchi Ruscio Dennis Assoc', 10600.00, 0, 1, 0),
(13222, 14476, 'Cornerstone Government Affairs', 10250.00, 0, 1, 0),
(13223, 14476, 'American Academy of Pediatric Dentistry', 10000.00, 0, 1, 0),
(13224, 14476, 'American Assn of Crop Insurers', 10000.00, 0, 1, 0),
(13225, 14476, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(13226, 14476, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(13227, 14476, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(13228, 14476, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(13229, 14476, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(13230, 14476, 'Invitrogen Corp', 10000.00, 0, 1, 0),
(13231, 14476, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(13232, 14476, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13233, 14476, 'National Education Assn', 10000.00, 0, 1, 0),
(13234, 14476, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(13235, 14476, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(13236, 14476, 'Service Employees International Union', 10000.00, 0, 1, 0),
(13237, 14476, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(13238, 14476, 'United Egg Assn', 10000.00, 0, 1, 0),
(13239, 14476, 'Health Professionals', 121996.00, 1, 0, 0),
(13240, 14476, 'Lobbyists', 75400.00, 1, 0, 0),
(13241, 14476, 'Crop Production & Basic Processing', 62000.00, 1, 0, 0),
(13242, 14476, 'Public Sector Unions', 57500.00, 1, 0, 0),
(13243, 14476, 'Building Trade Unions', 55000.00, 1, 0, 0),
(13244, 14476, 'Lawyers/Law Firms', 54050.00, 1, 0, 0),
(13245, 14476, 'Agricultural Services/Products', 43750.00, 1, 0, 0),
(13246, 14476, 'Transportation Unions', 41000.00, 1, 0, 0),
(13247, 14476, 'Dairy', 35500.00, 1, 0, 0),
(13248, 14476, 'Industrial Unions', 33000.00, 1, 0, 0),
(13249, 14476, 'Misc Unions', 29300.00, 1, 0, 0),
(13250, 14476, 'Securities & Investment', 25150.00, 1, 0, 0),
(13251, 14476, 'Defense Aerospace', 24600.00, 1, 0, 0),
(13252, 14476, 'Insurance', 24100.00, 1, 0, 0),
(13253, 14476, 'Misc Issues', 21850.00, 1, 0, 0),
(13254, 14476, 'Real Estate', 21600.00, 1, 0, 0),
(13255, 14476, 'Pharmaceuticals/Health Products', 21500.00, 1, 0, 0),
(13256, 14476, 'Democratic/Liberal', 20900.00, 1, 0, 0),
(13257, 14476, 'Misc Manufacturing & Distributing', 18550.00, 1, 0, 0),
(13258, 14476, 'Food Processing & Sales', 17000.00, 1, 0, 0),
(13259, 14476, 'Agribusiness', 186750.00, 0, 0, 1),
(13260, 14476, 'Communic/Electronics', 19850.00, 0, 0, 1),
(13261, 14476, 'Construction', 8450.00, 0, 0, 1),
(13262, 14476, 'Defense', 31600.00, 0, 0, 1),
(13263, 14476, 'Energy/Nat Resource', 14250.00, 0, 0, 1),
(13264, 14476, 'Finance/Insur/RealEst', 84200.00, 0, 0, 1),
(13265, 14476, 'Health', 161246.00, 0, 0, 1),
(13266, 14476, 'Lawyers & Lobbyists', 129450.00, 0, 0, 1),
(13267, 14476, 'Transportation', 10700.00, 0, 0, 1),
(13268, 14476, 'Misc Business', 48650.00, 0, 0, 1),
(13269, 14476, 'Labor', 215800.00, 0, 0, 1),
(13270, 14476, 'Ideology/Single-Issue', 74495.00, 0, 0, 1),
(13271, 14476, 'Other', 36250.00, 0, 0, 1),
(13272, 17639, 'ActBlue', 64875.00, 0, 1, 0),
(13273, 17639, 'Apollo Advisors', 44400.00, 0, 1, 0),
(13274, 17639, 'Goldman Sachs', 42100.00, 0, 1, 0),
(13275, 17639, 'Brownstein, Hyatt et al', 38800.00, 0, 1, 0),
(13276, 17639, 'Vector Group', 36400.00, 0, 1, 0),
(13277, 17639, 'Cablevision Systems', 34800.00, 0, 1, 0),
(13278, 17639, 'Related Companies', 34200.00, 0, 1, 0),
(13279, 17639, 'Carella, Byrne et al', 34050.00, 0, 1, 0),
(13280, 17639, 'Cantor Fitzgerald LP', 32200.00, 0, 1, 0),
(13281, 17639, 'Barrack, Rodos & Bacine', 26500.00, 0, 1, 0),
(13282, 17639, 'Comcast Corp', 26500.00, 0, 1, 0),
(13283, 17639, 'Lawyers/Law Firms', 893332.00, 1, 0, 0),
(13284, 17639, 'Real Estate', 740340.00, 1, 0, 0),
(13285, 17639, 'Securities & Investment', 641083.00, 1, 0, 0),
(13286, 17639, 'Democratic/Liberal', 344375.00, 1, 0, 0),
(13287, 17639, 'Retired', 287683.00, 1, 0, 0),
(13288, 17639, 'Pro-Israel', 258561.00, 1, 0, 0),
(13289, 17639, 'TV/Movies/Music', 231050.00, 1, 0, 0),
(13290, 17639, 'Lobbyists', 228059.00, 1, 0, 0),
(13291, 17639, 'Business Services', 156292.00, 1, 0, 0),
(13292, 17639, 'Pharmaceuticals/Health Products', 128250.00, 1, 0, 0),
(13293, 17639, 'Misc Finance', 127446.00, 1, 0, 0),
(13294, 17639, 'Transportation Unions', 121100.00, 1, 0, 0),
(13295, 17639, 'Health Professionals', 118550.00, 1, 0, 0),
(13296, 17639, 'Misc Manufacturing & Distributing', 86300.00, 1, 0, 0),
(13297, 17639, 'General Contractors', 83574.00, 1, 0, 0),
(13298, 17639, 'Construction Services', 77250.00, 1, 0, 0),
(13299, 17639, 'Public Sector Unions', 73750.00, 1, 0, 0),
(13300, 17639, 'Insurance', 69050.00, 1, 0, 0),
(13301, 17639, 'Printing & Publishing', 68375.00, 1, 0, 0),
(13302, 17639, 'Building Trade Unions', 63000.00, 1, 0, 0),
(13303, 17639, 'Agribusiness', 84383.00, 0, 0, 1),
(13304, 17639, 'Communic/Electronics', 455050.00, 0, 0, 1),
(13305, 17639, 'Construction', 214806.00, 0, 0, 1),
(13306, 17639, 'Defense', 47850.00, 0, 0, 1),
(13307, 17639, 'Energy/Nat Resource', 103650.00, 0, 0, 1),
(13308, 17639, 'Finance/Insur/RealEst', 1685419.00, 0, 0, 1),
(13309, 17639, 'Health', 299400.00, 0, 0, 1),
(13310, 17639, 'Lawyers & Lobbyists', 1121391.00, 0, 0, 1),
(13311, 17639, 'Transportation', 147500.00, 0, 0, 1),
(13312, 17639, 'Misc Business', 508915.00, 0, 0, 1),
(13313, 17639, 'Labor', 319850.00, 0, 0, 1),
(13314, 17639, 'Ideology/Single-Issue', 782324.00, 0, 0, 1),
(13315, 17639, 'Other', 443320.00, 0, 0, 1),
(13316, 14820, 'DRS Technologies', 27100.00, 0, 1, 0),
(13317, 14820, 'Prudential Financial', 13200.00, 0, 1, 0),
(13318, 14820, 'Honeywell International', 12100.00, 0, 1, 0),
(13319, 14820, 'General Electric', 10350.00, 0, 1, 0),
(13320, 14820, 'Winning Strategies Washington', 10100.00, 0, 1, 0),
(13321, 14820, 'BAE Systems', 10000.00, 0, 1, 0),
(13322, 14820, 'Lockheed Martin', 10000.00, 0, 1, 0),
(13323, 14820, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(13324, 14820, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13325, 14820, 'Novartis AG', 10000.00, 0, 1, 0),
(13326, 14820, 'Pfizer Inc', 10000.00, 0, 1, 0),
(13327, 14820, 'Schering-Plough Corp', 10000.00, 0, 1, 0),
(13328, 14820, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(13329, 14820, 'Retired', 115250.00, 1, 0, 0),
(13330, 14820, 'Pharmaceuticals/Health Products', 89350.00, 1, 0, 0),
(13331, 14820, 'Defense Aerospace', 42700.00, 1, 0, 0),
(13332, 14820, 'Lobbyists', 39325.00, 1, 0, 0),
(13333, 14820, 'Securities & Investment', 38350.00, 1, 0, 0),
(13334, 14820, 'Lawyers/Law Firms', 37900.00, 1, 0, 0),
(13335, 14820, 'Real Estate', 37100.00, 1, 0, 0),
(13336, 14820, 'Health Professionals', 33800.00, 1, 0, 0),
(13337, 14820, 'Misc Finance', 31190.00, 1, 0, 0),
(13338, 14820, 'Business Services', 29150.00, 1, 0, 0),
(13339, 14820, 'Education', 21600.00, 1, 0, 0),
(13340, 14820, 'Air Transport', 20000.00, 1, 0, 0),
(13341, 14820, 'Misc Manufacturing & Distributing', 19250.00, 1, 0, 0),
(13342, 14820, 'Insurance', 16800.00, 1, 0, 0),
(13343, 14820, 'Defense Electronics', 16400.00, 1, 0, 0),
(13344, 14820, 'Telephone Utilities', 16000.00, 1, 0, 0),
(13345, 14820, 'Republican/Conservative', 15700.00, 1, 0, 0),
(13346, 14820, 'Misc Defense', 14750.00, 1, 0, 0),
(13347, 14820, 'Telecom Services & Equipment', 13700.00, 1, 0, 0),
(13348, 14820, 'Hospitals/Nursing Homes', 11600.00, 1, 0, 0),
(13349, 14820, 'Agribusiness', 12600.00, 0, 0, 1),
(13350, 14820, 'Communic/Electronics', 45800.00, 0, 0, 1),
(13351, 14820, 'Construction', 34950.00, 0, 0, 1),
(13352, 14820, 'Defense', 73850.00, 0, 0, 1),
(13353, 14820, 'Energy/Nat Resource', 12250.00, 0, 0, 1),
(13354, 14820, 'Finance/Insur/RealEst', 138590.00, 0, 0, 1),
(13355, 14820, 'Health', 140950.00, 0, 0, 1),
(13356, 14820, 'Lawyers & Lobbyists', 77225.00, 0, 0, 1),
(13357, 14820, 'Transportation', 24050.00, 0, 0, 1),
(13358, 14820, 'Misc Business', 69450.00, 0, 0, 1),
(13359, 14820, 'Labor', 5000.00, 0, 0, 1),
(13360, 14820, 'Ideology/Single-Issue', 36925.00, 0, 0, 1),
(13361, 14820, 'Other', 142450.00, 0, 0, 1),
(13362, 16194, 'Plumbers/Pipefitters Union', 12300.00, 0, 1, 0),
(13363, 16194, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(13364, 16194, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(13365, 16194, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(13366, 16194, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(13367, 16194, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(13368, 16194, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13369, 16194, 'National Education Assn', 10000.00, 0, 1, 0),
(13370, 16194, 'Service Employees International Union', 10000.00, 0, 1, 0),
(13371, 16194, 'Teamsters Union', 10000.00, 0, 1, 0),
(13372, 16194, 'Building Trade Unions', 49750.00, 1, 0, 0),
(13373, 16194, 'Public Sector Unions', 48000.00, 1, 0, 0),
(13374, 16194, 'Pharmaceuticals/Health Products', 44100.00, 1, 0, 0),
(13375, 16194, 'Lawyers/Law Firms', 41025.00, 1, 0, 0),
(13376, 16194, 'Transportation Unions', 41000.00, 1, 0, 0),
(13377, 16194, 'Real Estate', 34375.00, 1, 0, 0),
(13378, 16194, 'Industrial Unions', 30000.00, 1, 0, 0),
(13379, 16194, 'Misc Unions', 23700.00, 1, 0, 0),
(13380, 16194, 'Business Services', 20200.00, 1, 0, 0),
(13381, 16194, 'Misc Business', 18650.00, 1, 0, 0),
(13382, 16194, 'Candidate Committees', 15010.00, 1, 0, 0),
(13383, 16194, 'Education', 14900.00, 1, 0, 0),
(13384, 16194, 'Democratic/Liberal', 14500.00, 1, 0, 0),
(13385, 16194, 'Health Professionals', 14200.00, 1, 0, 0),
(13386, 16194, 'Lobbyists', 13950.00, 1, 0, 0),
(13387, 16194, 'Beer, Wine & Liquor', 11000.00, 1, 0, 0),
(13388, 16194, 'Air Transport', 10899.00, 1, 0, 0),
(13389, 16194, 'Retired', 10375.00, 1, 0, 0),
(13390, 16194, 'Securities & Investment', 10100.00, 1, 0, 0),
(13391, 16194, 'Insurance', 10000.00, 1, 0, 0),
(13392, 16194, 'Agribusiness', 8700.00, 0, 0, 1),
(13393, 16194, 'Communic/Electronics', 13450.00, 0, 0, 1),
(13394, 16194, 'Construction', 11600.00, 0, 0, 1),
(13395, 16194, 'Defense', 8900.00, 0, 0, 1),
(13396, 16194, 'Energy/Nat Resource', 8500.00, 0, 0, 1),
(13397, 16194, 'Finance/Insur/RealEst', 73125.00, 0, 0, 1),
(13398, 16194, 'Health', 66600.00, 0, 0, 1),
(13399, 16194, 'Lawyers & Lobbyists', 54975.00, 0, 0, 1),
(13400, 16194, 'Transportation', 15349.00, 0, 0, 1),
(13401, 16194, 'Misc Business', 64310.00, 0, 0, 1),
(13402, 16194, 'Labor', 192450.00, 0, 0, 1),
(13403, 16194, 'Ideology/Single-Issue', 47755.00, 0, 0, 1),
(13404, 16194, 'Other', 40525.00, 0, 0, 1),
(13405, 14849, 'Permal Group', 16100.00, 0, 1, 0),
(13406, 14849, 'Elliott Management', 16000.00, 0, 1, 0),
(13407, 14849, 'NorPAC', 10500.00, 0, 1, 0),
(13408, 14849, 'UBS AG', 10300.00, 0, 1, 0),
(13409, 14849, 'ACA International', 10000.00, 0, 1, 0),
(13410, 14849, 'American Bankers Assn', 10000.00, 0, 1, 0),
(13411, 14849, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(13412, 14849, 'Cmte for the Preservation of Capitalism', 10000.00, 0, 1, 0),
(13413, 14849, 'Koch Industries', 10000.00, 0, 1, 0),
(13414, 14849, 'Club for Growth', 9850.00, 0, 1, 0),
(13415, 14849, 'Securities & Investment', 104400.00, 1, 0, 0),
(13416, 14849, 'Retired', 84775.00, 1, 0, 0),
(13417, 14849, 'Insurance', 77700.00, 1, 0, 0),
(13418, 14849, 'Business Services', 75400.00, 1, 0, 0),
(13419, 14849, 'Republican/Conservative', 63575.00, 1, 0, 0),
(13420, 14849, 'Leadership PACs', 59320.00, 1, 0, 0),
(13421, 14849, 'Real Estate', 57950.00, 1, 0, 0),
(13422, 14849, 'Lawyers/Law Firms', 56579.00, 1, 0, 0),
(13423, 14849, 'Commercial Banks', 45250.00, 1, 0, 0),
(13424, 14849, 'Oil & Gas', 34700.00, 1, 0, 0),
(13425, 14849, 'Accountants', 29350.00, 1, 0, 0),
(13426, 14849, 'Lobbyists', 26495.00, 1, 0, 0),
(13427, 14849, 'Pro-Israel', 25400.00, 1, 0, 0),
(13428, 14849, 'Misc Finance', 21750.00, 1, 0, 0),
(13429, 14849, 'Computers/Internet', 20550.00, 1, 0, 0),
(13430, 14849, 'Candidate Committees', 19500.00, 1, 0, 0),
(13431, 14849, 'Health Professionals', 17000.00, 1, 0, 0),
(13432, 14849, 'Pharmaceuticals/Health Products', 16550.00, 1, 0, 0),
(13433, 14849, 'Finance/Credit Companies', 16500.00, 1, 0, 0),
(13434, 14849, 'Home Builders', 16000.00, 1, 0, 0),
(13435, 14849, 'Agribusiness', 7400.00, 0, 0, 1),
(13436, 14849, 'Communic/Electronics', 60000.00, 0, 0, 1),
(13437, 14849, 'Construction', 49800.00, 0, 0, 1),
(13438, 14849, 'Defense', 7300.00, 0, 0, 1),
(13439, 14849, 'Energy/Nat Resource', 63400.00, 0, 0, 1),
(13440, 14849, 'Finance/Insur/RealEst', 368400.00, 0, 0, 1),
(13441, 14849, 'Health', 58550.00, 0, 0, 1),
(13442, 14849, 'Lawyers & Lobbyists', 83074.00, 0, 0, 1),
(13443, 14849, 'Transportation', 22900.00, 0, 0, 1),
(13444, 14849, 'Misc Business', 134240.00, 0, 0, 1),
(13445, 14849, 'Labor', 1500.00, 0, 0, 1),
(13446, 14849, 'Ideology/Single-Issue', 185480.00, 0, 0, 1),
(13447, 14849, 'Other', 93675.00, 0, 0, 1),
(13448, 16162, 'PMA Group', 21900.00, 0, 1, 0),
(13449, 16162, 'Lowenstein, Sandler et al', 18350.00, 0, 1, 0),
(13450, 16162, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(13451, 16162, 'American Assn/Oral & Maxillofacial Surg', 10000.00, 0, 1, 0),
(13452, 16162, 'American Optometric Assn', 10000.00, 0, 1, 0),
(13453, 16162, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(13454, 16162, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(13455, 16162, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13456, 16162, 'National Roofing Contractors Assn', 10000.00, 0, 1, 0),
(13457, 16162, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(13458, 16162, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(13459, 16162, 'Roche Group', 10000.00, 0, 1, 0),
(13460, 16162, 'Service Employees International Union', 10000.00, 0, 1, 0),
(13461, 16162, 'Teamsters Union', 10000.00, 0, 1, 0),
(13462, 16162, 'Lawyers/Law Firms', 131950.00, 1, 0, 0),
(13463, 16162, 'Health Professionals', 72200.00, 1, 0, 0),
(13464, 16162, 'Lobbyists', 62973.00, 1, 0, 0),
(13465, 16162, 'Pharmaceuticals/Health Products', 58200.00, 1, 0, 0),
(13466, 16162, 'Insurance', 57800.00, 1, 0, 0),
(13467, 16162, 'Building Trade Unions', 55300.00, 1, 0, 0),
(13468, 16162, 'Real Estate', 52000.00, 1, 0, 0),
(13469, 16162, 'Transportation Unions', 45500.00, 1, 0, 0),
(13470, 16162, 'General Contractors', 43500.00, 1, 0, 0),
(13471, 16162, 'Public Sector Unions', 39400.00, 1, 0, 0),
(13472, 16162, 'Construction Services', 36700.00, 1, 0, 0),
(13473, 16162, 'Industrial Unions', 28500.00, 1, 0, 0),
(13474, 16162, 'Automotive', 27000.00, 1, 0, 0),
(13475, 16162, 'Hospitals/Nursing Homes', 25700.00, 1, 0, 0),
(13476, 16162, 'Democratic/Liberal', 21300.00, 1, 0, 0),
(13477, 16162, 'Misc Business', 21150.00, 1, 0, 0),
(13478, 16162, 'Air Transport', 20500.00, 1, 0, 0),
(13479, 16162, 'Special Trade Contractors', 19500.00, 1, 0, 0),
(13480, 16162, 'Food & Beverage', 19400.00, 1, 0, 0),
(13481, 16162, 'Retired', 19300.00, 1, 0, 0),
(13482, 16162, 'Agribusiness', 8600.00, 0, 0, 1),
(13483, 16162, 'Communic/Electronics', 33600.00, 0, 0, 1),
(13484, 16162, 'Construction', 124300.00, 0, 0, 1),
(13485, 16162, 'Defense', 24800.00, 0, 0, 1),
(13486, 16162, 'Energy/Nat Resource', 31000.00, 0, 0, 1),
(13487, 16162, 'Finance/Insur/RealEst', 153550.00, 0, 0, 1),
(13488, 16162, 'Health', 163400.00, 0, 0, 1),
(13489, 16162, 'Lawyers & Lobbyists', 194923.00, 0, 0, 1),
(13490, 16162, 'Transportation', 82400.00, 0, 0, 1),
(13491, 16162, 'Misc Business', 97150.00, 0, 0, 1),
(13492, 16162, 'Labor', 184200.00, 0, 0, 1),
(13493, 16162, 'Ideology/Single-Issue', 42195.00, 0, 0, 1),
(13494, 16162, 'Other', 54298.00, 0, 0, 1),
(13495, 16155, 'Wolff & Samson', 16850.00, 0, 1, 0),
(13496, 16155, 'Sidley Austin LLP', 11500.00, 0, 1, 0),
(13497, 16155, 'US India PAC', 11300.00, 0, 1, 0),
(13498, 16155, 'American Hospital Assn', 11000.00, 0, 1, 0),
(13499, 16155, 'National Cable & Telecommunications Assn', 11000.00, 0, 1, 0),
(13500, 16155, 'Roche Group', 11000.00, 0, 1, 0),
(13501, 16155, 'American Academy of Ophthalmology', 10000.00, 0, 1, 0),
(13502, 16155, 'American Academy of Otolaryngology', 10000.00, 0, 1, 0),
(13503, 16155, 'American Assn for Justice', 10000.00, 0, 1, 0),
(13504, 16155, 'American Assn of Nurse Anesthetists', 10000.00, 0, 1, 0),
(13505, 16155, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(13506, 16155, 'American Assn/Oral & Maxillofacial Surg', 10000.00, 0, 1, 0),
(13507, 16155, 'American College of Cardiology', 10000.00, 0, 1, 0),
(13508, 16155, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(13509, 16155, 'American College of Radiology', 10000.00, 0, 1, 0),
(13510, 16155, 'American College of Surgeons Prof Assn', 10000.00, 0, 1, 0),
(13511, 16155, 'American Dental Assn', 10000.00, 0, 1, 0),
(13512, 16155, 'American Optometric Assn', 10000.00, 0, 1, 0),
(13513, 16155, 'American Podiatric Medical Assn', 10000.00, 0, 1, 0),
(13514, 16155, 'American Society of Plastic Surgeons', 10000.00, 0, 1, 0),
(13515, 16155, 'Bricklayers Union', 10000.00, 0, 1, 0),
(13516, 16155, 'College of American Pathologists', 10000.00, 0, 1, 0),
(13517, 16155, 'Delta Dental Plans Assn', 10000.00, 0, 1, 0),
(13518, 16155, 'Institute of Scrap Recycling Industries', 10000.00, 0, 1, 0),
(13519, 16155, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(13520, 16155, 'Laborers Union', 10000.00, 0, 1, 0),
(13521, 16155, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13522, 16155, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(13523, 16155, 'National Multi Housing Council', 10000.00, 0, 1, 0),
(13524, 16155, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(13525, 16155, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(13526, 16155, 'Service Employees International Union', 10000.00, 0, 1, 0),
(13527, 16155, 'US Oncology', 10000.00, 0, 1, 0),
(13528, 16155, 'Health Professionals', 505568.00, 1, 0, 0),
(13529, 16155, 'Pharmaceuticals/Health Products', 180328.00, 1, 0, 0),
(13530, 16155, 'Lawyers/Law Firms', 144691.00, 1, 0, 0),
(13531, 16155, 'Lobbyists', 91283.00, 1, 0, 0),
(13532, 16155, 'Hospitals/Nursing Homes', 86299.00, 1, 0, 0),
(13533, 16155, 'Real Estate', 76300.00, 1, 0, 0),
(13534, 16155, 'Building Trade Unions', 60000.00, 1, 0, 0),
(13535, 16155, 'Health Services/HMOs', 59550.00, 1, 0, 0),
(13536, 16155, 'Insurance', 43300.00, 1, 0, 0),
(13537, 16155, 'TV/Movies/Music', 40500.00, 1, 0, 0),
(13538, 16155, 'Public Sector Unions', 35500.00, 1, 0, 0),
(13539, 16155, 'Human Rights', 35235.00, 1, 0, 0),
(13540, 16155, 'Transportation Unions', 34500.00, 1, 0, 0),
(13541, 16155, 'Misc Manufacturing & Distributing', 34050.00, 1, 0, 0),
(13542, 16155, 'Retail Sales', 33300.00, 1, 0, 0),
(13543, 16155, 'Retired', 31300.00, 1, 0, 0),
(13544, 16155, 'Securities & Investment', 24700.00, 1, 0, 0),
(13545, 16155, 'Industrial Unions', 24000.00, 1, 0, 0),
(13546, 16155, 'Misc Unions', 21400.00, 1, 0, 0),
(13547, 16155, 'Food Processing & Sales', 20550.00, 1, 0, 0),
(13548, 16155, 'Agribusiness', 38900.00, 0, 0, 1),
(13549, 16155, 'Communic/Electronics', 96550.00, 0, 0, 1),
(13550, 16155, 'Construction', 52400.00, 0, 0, 1),
(13551, 16155, 'Energy/Nat Resource', 38650.00, 0, 0, 1),
(13552, 16155, 'Finance/Insur/RealEst', 178550.00, 0, 0, 1),
(13553, 16155, 'Health', 835495.00, 0, 0, 1),
(13554, 16155, 'Lawyers & Lobbyists', 235974.00, 0, 0, 1),
(13555, 16155, 'Transportation', 26800.00, 0, 0, 1),
(13556, 16155, 'Misc Business', 118400.00, 0, 0, 1),
(13557, 16155, 'Labor', 175400.00, 0, 0, 1),
(13558, 16155, 'Ideology/Single-Issue', 93345.00, 0, 0, 1),
(13559, 16155, 'Other', 46800.00, 0, 0, 1),
(13561, 40786, 'Intl Brotherhood of Electrical Workers', 14500.00, 0, 1, 0),
(13562, 40786, 'Crown Acquisitions', 13800.00, 0, 1, 0),
(13563, 40786, 'Honeywell International', 13300.00, 0, 1, 0),
(13564, 40786, 'Taconic Capital Advisors', 11500.00, 0, 1, 0),
(13565, 40786, 'Democratic Congressional Campaign Cmte', 11335.00, 0, 1, 0),
(13566, 40786, 'Century 21 Department Stores', 11250.00, 0, 1, 0),
(13567, 40786, 'Archer & Greiner', 11100.00, 0, 1, 0),
(13568, 40786, 'Comcast Corp', 10950.00, 0, 1, 0),
(13569, 40786, 'Lawyers/Law Firms', 388094.00, 1, 0, 0),
(13570, 40786, 'Democratic/Liberal', 159621.00, 1, 0, 0),
(13571, 40786, 'Leadership PACs', 142630.00, 1, 0, 0),
(13572, 40786, 'Health Professionals', 122525.00, 1, 0, 0),
(13573, 40786, 'Real Estate', 105853.00, 1, 0, 0),
(13574, 40786, 'Candidate Committees', 83300.00, 1, 0, 0),
(13575, 40786, 'Building Trade Unions', 77500.00, 1, 0, 0),
(13576, 40786, 'Transportation Unions', 62375.00, 1, 0, 0),
(13577, 40786, 'Securities & Investment', 58311.00, 1, 0, 0),
(13578, 40786, 'Public Sector Unions', 56000.00, 1, 0, 0),
(13579, 40786, 'Lobbyists', 47674.00, 1, 0, 0),
(13580, 40786, 'Pharmaceuticals/Health Products', 42724.00, 1, 0, 0),
(13581, 40786, 'Hospitals/Nursing Homes', 36900.00, 1, 0, 0),
(13582, 40786, 'Insurance', 34900.00, 1, 0, 0),
(13583, 40786, 'Construction Services', 34100.00, 1, 0, 0),
(13584, 40786, 'Retired', 31074.00, 1, 0, 0),
(13585, 40786, 'TV/Movies/Music', 29600.00, 1, 0, 0),
(13586, 40786, 'Misc Unions', 27500.00, 1, 0, 0),
(13587, 40786, 'Misc Finance', 23575.00, 1, 0, 0),
(13588, 40786, 'Misc Business', 22100.00, 1, 0, 0),
(13589, 40786, 'Agribusiness', 31200.00, 0, 0, 1),
(13590, 40786, 'Communic/Electronics', 63050.00, 0, 0, 1),
(13591, 40786, 'Construction', 61550.00, 0, 0, 1),
(13592, 40786, 'Defense', 18800.00, 0, 0, 1),
(13593, 40786, 'Energy/Nat Resource', 19050.00, 0, 0, 1),
(13594, 40786, 'Finance/Insur/RealEst', 264764.00, 0, 0, 1),
(13595, 40786, 'Health', 221399.00, 0, 0, 1),
(13596, 40786, 'Lawyers & Lobbyists', 435768.00, 0, 0, 1),
(13597, 40786, 'Transportation', 43050.00, 0, 0, 1),
(13598, 40786, 'Misc Business', 104900.00, 0, 0, 1),
(13599, 40786, 'Labor', 222875.00, 0, 0, 1),
(13600, 40786, 'Ideology/Single-Issue', 473412.00, 0, 0, 1),
(13601, 40786, 'Other', 66044.00, 0, 0, 1),
(13602, 13801, 'Okonite Co', 34900.00, 0, 1, 0),
(13603, 13801, 'Brown & Connery', 27600.00, 0, 1, 0),
(13604, 13801, 'Corinthian Colleges', 23500.00, 0, 1, 0),
(13605, 13801, 'Bowman & Co', 21800.00, 0, 1, 0),
(13606, 13801, 'Susquehanna International Group', 20700.00, 0, 1, 0),
(13607, 13801, 'Archer & Greiner', 19575.00, 0, 1, 0),
(13608, 13801, 'Iep', 18400.00, 0, 1, 0),
(13609, 13801, 'Ndi Engineering', 16100.00, 0, 1, 0),
(13610, 13801, 'Hill Wallack Llp', 15700.00, 0, 1, 0),
(13611, 13801, 'Parker McKay Law Firm', 14800.00, 0, 1, 0),
(13612, 13801, 'Lawyers/Law Firms', 465549.00, 1, 0, 0),
(13613, 13801, 'Education', 129160.00, 1, 0, 0),
(13614, 13801, 'Real Estate', 122499.00, 1, 0, 0),
(13615, 13801, 'Securities & Investment', 120867.00, 1, 0, 0),
(13616, 13801, 'Insurance', 116049.00, 1, 0, 0),
(13617, 13801, 'Health Professionals', 107150.00, 1, 0, 0),
(13618, 13801, 'Construction Services', 93550.00, 1, 0, 0),
(13619, 13801, 'Misc Finance', 61704.00, 1, 0, 0),
(13620, 13801, 'Misc Manufacturing & Distributing', 60000.00, 1, 0, 0),
(13621, 13801, 'Retired', 57851.00, 1, 0, 0),
(13622, 13801, 'Industrial Unions', 52800.00, 1, 0, 0),
(13623, 13801, 'Building Trade Unions', 51000.00, 1, 0, 0),
(13624, 13801, 'Pro-Israel', 50025.00, 1, 0, 0),
(13625, 13801, 'Business Services', 50000.00, 1, 0, 0),
(13626, 13801, 'Lobbyists', 49300.00, 1, 0, 0),
(13627, 13801, 'Commercial Banks', 47050.00, 1, 0, 0),
(13628, 13801, 'Public Sector Unions', 44750.00, 1, 0, 0),
(13629, 13801, 'Transportation Unions', 43500.00, 1, 0, 0),
(13630, 13801, 'Accountants', 40700.00, 1, 0, 0),
(13631, 13801, 'Defense Electronics', 36050.00, 1, 0, 0),
(13632, 13801, 'Agribusiness', 40300.00, 0, 0, 1),
(13633, 13801, 'Communic/Electronics', 40800.00, 0, 0, 1),
(13634, 13801, 'Construction', 178350.00, 0, 0, 1),
(13635, 13801, 'Defense', 73850.00, 0, 0, 1),
(13636, 13801, 'Energy/Nat Resource', 30000.00, 0, 0, 1),
(13637, 13801, 'Finance/Insur/RealEst', 523419.00, 0, 0, 1),
(13638, 13801, 'Health', 185100.00, 0, 0, 1),
(13639, 13801, 'Lawyers & Lobbyists', 514849.00, 0, 0, 1),
(13640, 13801, 'Transportation', 58750.00, 0, 0, 1),
(13641, 13801, 'Misc Business', 222400.00, 0, 0, 1),
(13642, 13801, 'Labor', 210550.00, 0, 0, 1),
(13643, 13801, 'Ideology/Single-Issue', 115415.00, 0, 0, 1),
(13644, 13801, 'Other', 212236.00, 0, 0, 1),
(13645, 15631, 'MGM Mirage', 29999.00, 0, 1, 0),
(13646, 15631, 'L-3 Communications', 21900.00, 0, 1, 0),
(13647, 15631, 'Boyd Gaming', 18000.00, 0, 1, 0),
(13648, 15631, 'Lockheed Martin', 14600.00, 0, 1, 0),
(13649, 15631, 'Derossi & Son', 13700.00, 0, 1, 0),
(13650, 15631, 'Resorts International', 11500.00, 0, 1, 0),
(13651, 15631, 'Lunds Fisheries', 11100.00, 0, 1, 0),
(13652, 15631, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(13653, 15631, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(13654, 15631, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(13655, 15631, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(13656, 15631, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(13657, 15631, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(13658, 15631, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13659, 15631, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(13660, 15631, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(13661, 15631, 'Transport Workers Union', 10000.00, 0, 1, 0),
(13662, 15631, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(13663, 15631, 'UNITE HERE', 10000.00, 0, 1, 0),
(13664, 15631, 'United Parcel Service', 10000.00, 0, 1, 0),
(13665, 15631, 'Casinos/Gambling', 90949.00, 1, 0, 0),
(13666, 15631, 'Transportation Unions', 84750.00, 1, 0, 0),
(13667, 15631, 'Building Trade Unions', 75200.00, 1, 0, 0),
(13668, 15631, 'Health Professionals', 58866.00, 1, 0, 0),
(13669, 15631, 'Defense Electronics', 45150.00, 1, 0, 0),
(13670, 15631, 'Sea Transport', 38300.00, 1, 0, 0),
(13671, 15631, 'Defense Aerospace', 34600.00, 1, 0, 0),
(13672, 15631, 'Public Sector Unions', 34300.00, 1, 0, 0),
(13673, 15631, 'Retired', 33900.00, 1, 0, 0),
(13674, 15631, 'General Contractors', 30800.00, 1, 0, 0),
(13675, 15631, 'Air Transport', 30000.00, 1, 0, 0),
(13676, 15631, 'Real Estate', 28750.00, 1, 0, 0),
(13677, 15631, 'Lawyers/Law Firms', 28610.00, 1, 0, 0),
(13678, 15631, 'Industrial Unions', 28500.00, 1, 0, 0),
(13679, 15631, 'Construction Services', 28150.00, 1, 0, 0),
(13680, 15631, 'Automotive', 22750.00, 1, 0, 0),
(13681, 15631, 'Hospitals/Nursing Homes', 22050.00, 1, 0, 0),
(13682, 15631, 'Lobbyists', 21600.00, 1, 0, 0),
(13683, 15631, 'Pro-Israel', 19100.00, 1, 0, 0),
(13684, 15631, 'Misc Manufacturing & Distributing', 16950.00, 1, 0, 0),
(13685, 15631, 'Agribusiness', 17250.00, 0, 0, 1),
(13686, 15631, 'Communic/Electronics', 20300.00, 0, 0, 1),
(13687, 15631, 'Construction', 82650.00, 0, 0, 1),
(13688, 15631, 'Defense', 84050.00, 0, 0, 1),
(13689, 15631, 'Energy/Nat Resource', 23300.00, 0, 0, 1),
(13690, 15631, 'Finance/Insur/RealEst', 63900.00, 0, 0, 1),
(13691, 15631, 'Health', 90715.00, 0, 0, 1),
(13692, 15631, 'Lawyers & Lobbyists', 50210.00, 0, 0, 1),
(13693, 15631, 'Transportation', 120200.00, 0, 0, 1),
(13694, 15631, 'Misc Business', 158849.00, 0, 0, 1),
(13695, 15631, 'Labor', 236250.00, 0, 0, 1),
(13696, 15631, 'Ideology/Single-Issue', 47970.00, 0, 0, 1),
(13697, 15631, 'Other', 40800.00, 0, 0, 1),
(13698, 15137, 'Princeton University', 23625.00, 0, 1, 0),
(13699, 15137, 'Johnson & Johnson', 10300.00, 0, 1, 0),
(13700, 15137, 'Plumbers/Pipefitters Union', 10150.00, 0, 1, 0),
(13701, 15137, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(13702, 15137, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13703, 15137, 'National Education Assn', 10000.00, 0, 1, 0),
(13704, 15137, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(13705, 15137, 'Harding Loevner Management', 9200.00, 0, 1, 0),
(13706, 15137, 'Winning Strategies Washington', 8244.00, 0, 1, 0),
(13707, 15137, 'National Air Traffic Controllers Assn', 8000.00, 0, 1, 0),
(13708, 15137, 'National Assn of Home Builders', 8000.00, 0, 1, 0),
(13709, 15137, 'Retired', 150995.00, 1, 0, 0),
(13710, 15137, 'Building Trade Unions', 60150.00, 1, 0, 0),
(13711, 15137, 'Pharmaceuticals/Health Products', 56275.00, 1, 0, 0),
(13712, 15137, 'Education', 51195.00, 1, 0, 0),
(13713, 15137, 'Democratic/Liberal', 47228.00, 1, 0, 0),
(13714, 15137, 'Public Sector Unions', 43000.00, 1, 0, 0),
(13715, 15137, 'Lawyers/Law Firms', 42519.00, 1, 0, 0),
(13716, 15137, 'Lobbyists', 30294.00, 1, 0, 0),
(13717, 15137, 'Health Professionals', 28235.00, 1, 0, 0),
(13718, 15137, 'Industrial Unions', 26000.00, 1, 0, 0),
(13719, 15137, 'Transportation Unions', 17500.00, 1, 0, 0),
(13720, 15137, 'Securities & Investment', 16550.00, 1, 0, 0),
(13721, 15137, 'Printing & Publishing', 15300.00, 1, 0, 0),
(13722, 15137, 'Real Estate', 15100.00, 1, 0, 0),
(13723, 15137, 'Business Services', 12450.00, 1, 0, 0),
(13724, 15137, 'Insurance', 12000.00, 1, 0, 0),
(13725, 15137, 'Crop Production & Basic Processing', 10699.00, 1, 0, 0),
(13726, 15137, 'Environment', 10170.00, 1, 0, 0),
(13727, 15137, 'Misc Unions', 10000.00, 1, 0, 0),
(13728, 15137, 'Electric Utilities', 9750.00, 1, 0, 0),
(13729, 15137, 'Agribusiness', 14499.00, 0, 0, 1),
(13730, 15137, 'Communic/Electronics', 37050.00, 0, 0, 1),
(13731, 15137, 'Construction', 20750.00, 0, 0, 1),
(13732, 15137, 'Defense', 19900.00, 0, 0, 1),
(13733, 15137, 'Energy/Nat Resource', 9750.00, 0, 0, 1),
(13734, 15137, 'Finance/Insur/RealEst', 58750.00, 0, 0, 1),
(13735, 15137, 'Health', 91410.00, 0, 0, 1),
(13736, 15137, 'Lawyers & Lobbyists', 72813.00, 0, 0, 1),
(13737, 15137, 'Transportation', 9600.00, 0, 0, 1),
(13738, 15137, 'Misc Business', 52359.00, 0, 0, 1),
(13739, 15137, 'Labor', 156650.00, 0, 0, 1),
(13740, 15137, 'Ideology/Single-Issue', 66698.00, 0, 0, 1),
(13741, 15137, 'Other', 215940.00, 0, 0, 1),
(13742, 40812, 'Verizon Communications', 20850.00, 0, 1, 0),
(13743, 40812, 'Pfizer Inc', 13350.00, 0, 1, 0),
(13744, 40812, 'Princeton Public Affairs', 12700.00, 0, 1, 0),
(13745, 40812, 'Prudential Financial', 10600.00, 0, 1, 0),
(13746, 40812, 'State of New Jersey', 10400.00, 0, 1, 0),
(13747, 40812, 'American Medical Assn', 10000.00, 0, 1, 0),
(13748, 40812, 'Valero Energy', 10000.00, 0, 1, 0),
(13749, 40812, 'Schering-Plough Corp', 9500.00, 0, 1, 0),
(13750, 40812, 'Shop Rite', 9200.00, 0, 1, 0),
(13751, 40812, 'Bank of New York Mellon', 8502.00, 0, 1, 0),
(13752, 40812, 'Lawyers/Law Firms', 108615.00, 1, 0, 0),
(13753, 40812, 'Retired', 107600.00, 1, 0, 0),
(13754, 40812, 'Pharmaceuticals/Health Products', 82750.00, 1, 0, 0),
(13755, 40812, 'Health Professionals', 50250.00, 1, 0, 0),
(13756, 40812, 'Real Estate', 44450.00, 1, 0, 0),
(13757, 40812, 'Securities & Investment', 43302.00, 1, 0, 0),
(13758, 40812, 'Leadership PACs', 43274.00, 1, 0, 0),
(13759, 40812, 'Republican/Conservative', 37100.00, 1, 0, 0),
(13760, 40812, 'Insurance', 31600.00, 1, 0, 0),
(13761, 40812, 'Telephone Utilities', 29350.00, 1, 0, 0),
(13762, 40812, 'Lobbyists', 25733.00, 1, 0, 0),
(13763, 40812, 'Misc Business', 23800.00, 1, 0, 0),
(13764, 40812, 'Business Services', 21400.00, 1, 0, 0),
(13765, 40812, 'Oil & Gas', 20000.00, 1, 0, 0),
(13766, 40812, 'Candidate Committees', 17000.00, 1, 0, 0),
(13767, 40812, 'Electric Utilities', 15600.00, 1, 0, 0),
(13768, 40812, 'Accountants', 14750.00, 1, 0, 0),
(13769, 40812, 'Civil Servants/Public Officials', 13450.00, 1, 0, 0),
(13770, 40812, 'Food Processing & Sales', 13200.00, 1, 0, 0),
(13771, 40812, 'Misc Finance', 13150.00, 1, 0, 0),
(13772, 40812, 'Agribusiness', 23150.00, 0, 0, 1),
(13773, 40812, 'Communic/Electronics', 49250.00, 0, 0, 1),
(13774, 40812, 'Construction', 28450.00, 0, 0, 1),
(13775, 40812, 'Defense', 1600.00, 0, 0, 1),
(13776, 40812, 'Energy/Nat Resource', 37100.00, 0, 0, 1),
(13777, 40812, 'Finance/Insur/RealEst', 157252.00, 0, 0, 1),
(13778, 40812, 'Health', 145750.00, 0, 0, 1),
(13779, 40812, 'Lawyers & Lobbyists', 134348.00, 0, 0, 1),
(13780, 40812, 'Transportation', 28200.00, 0, 0, 1),
(13781, 40812, 'Misc Business', 82380.00, 0, 0, 1),
(13782, 40812, 'Labor', 2750.00, 0, 0, 1),
(13783, 40812, 'Ideology/Single-Issue', 109474.00, 0, 0, 1),
(13784, 40812, 'Other', 140699.00, 0, 0, 1),
(13785, 15984, 'Cablevision Systems', 13500.00, 0, 1, 0),
(13786, 15984, 'Thor Equities', 11500.00, 0, 1, 0),
(13787, 15984, 'Wachtell, Lipton et al', 10600.00, 0, 1, 0),
(13788, 15984, 'Kramer, Levin et al', 10050.00, 0, 1, 0),
(13789, 15984, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(13790, 15984, 'American Assn for Justice', 10000.00, 0, 1, 0),
(13791, 15984, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(13792, 15984, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(13793, 15984, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13794, 15984, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(13795, 15984, 'New York Mercantile Exchange', 10000.00, 0, 1, 0),
(13796, 15984, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(13797, 15984, 'Service Employees International Union', 10000.00, 0, 1, 0),
(13798, 15984, 'STV Group', 10000.00, 0, 1, 0),
(13799, 15984, 'United Transportation Union', 10000.00, 0, 1, 0),
(13800, 15984, 'Lawyers/Law Firms', 188970.00, 1, 0, 0),
(13801, 15984, 'Real Estate', 129401.00, 1, 0, 0),
(13802, 15984, 'Securities & Investment', 107000.00, 1, 0, 0),
(13803, 15984, 'Construction Services', 65400.00, 1, 0, 0),
(13804, 15984, 'Transportation Unions', 49350.00, 1, 0, 0),
(13805, 15984, 'Business Services', 45650.00, 1, 0, 0),
(13806, 15984, 'Industrial Unions', 31000.00, 1, 0, 0),
(13807, 15984, 'Building Trade Unions', 29500.00, 1, 0, 0),
(13808, 15984, 'TV/Movies/Music', 24550.00, 1, 0, 0),
(13809, 15984, 'Misc Manufacturing & Distributing', 24500.00, 1, 0, 0),
(13810, 15984, 'Public Sector Unions', 24500.00, 1, 0, 0),
(13811, 15984, 'Hospitals/Nursing Homes', 24350.00, 1, 0, 0),
(13812, 15984, 'Retired', 23250.00, 1, 0, 0),
(13813, 15984, 'Air Transport', 21000.00, 1, 0, 0),
(13814, 15984, 'Misc Unions', 19750.00, 1, 0, 0),
(13815, 15984, 'Education', 18850.00, 1, 0, 0),
(13816, 15984, 'General Contractors', 18300.00, 1, 0, 0),
(13817, 15984, 'Pro-Israel', 17150.00, 1, 0, 0),
(13818, 15984, 'Insurance', 17100.00, 1, 0, 0),
(13819, 15984, 'Health Professionals', 17100.00, 1, 0, 0),
(13820, 15984, 'Agribusiness', 4300.00, 0, 0, 1),
(13821, 15984, 'Communic/Electronics', 56946.00, 0, 0, 1),
(13822, 15984, 'Construction', 90800.00, 0, 0, 1),
(13823, 15984, 'Defense', 1000.00, 0, 0, 1),
(13824, 15984, 'Energy/Nat Resource', 3300.00, 0, 0, 1),
(13825, 15984, 'Finance/Insur/RealEst', 282651.00, 0, 0, 1),
(13826, 15984, 'Health', 48150.00, 0, 0, 1),
(13827, 15984, 'Lawyers & Lobbyists', 196720.00, 0, 0, 1),
(13828, 15984, 'Transportation', 44000.00, 0, 0, 1),
(13829, 15984, 'Misc Business', 113750.00, 0, 0, 1),
(13830, 15984, 'Labor', 154100.00, 0, 0, 1),
(13831, 15984, 'Ideology/Single-Issue', 58295.00, 0, 0, 1),
(13832, 15984, 'Other', 57950.00, 0, 0, 1),
(13833, 16374, 'AXA', 62100.00, 0, 1, 0),
(13834, 16374, 'Citigroup Inc', 61950.00, 0, 1, 0),
(13835, 16374, 'Credit Suisse Group', 56800.00, 0, 1, 0),
(13836, 16374, 'Metlife Inc', 50500.00, 0, 1, 0),
(13837, 16374, 'JPMorgan Chase & Co', 50200.00, 0, 1, 0),
(13838, 16374, 'American Express', 37800.00, 0, 1, 0),
(13839, 16374, 'New York Life Insurance', 30900.00, 0, 1, 0),
(13840, 16374, 'Johnson & Johnson', 27900.00, 0, 1, 0),
(13841, 16374, 'Rudin Management', 27600.00, 0, 1, 0),
(13842, 16374, 'Bank of New York Mellon', 25000.00, 0, 1, 0),
(13843, 16374, 'Lawyers/Law Firms', 381843.00, 1, 0, 0),
(13844, 16374, 'Insurance', 369840.00, 1, 0, 0),
(13845, 16374, 'Securities & Investment', 367599.00, 1, 0, 0),
(13846, 16374, 'Health Professionals', 296599.00, 1, 0, 0),
(13847, 16374, 'Real Estate', 283843.00, 1, 0, 0),
(13848, 16374, 'Pharmaceuticals/Health Products', 200700.00, 1, 0, 0),
(13849, 16374, 'Hospitals/Nursing Homes', 186800.00, 1, 0, 0),
(13850, 16374, 'Commercial Banks', 154550.00, 1, 0, 0),
(13851, 16374, 'Lobbyists', 148760.00, 1, 0, 0),
(13852, 16374, 'Health Services/HMOs', 123950.00, 1, 0, 0),
(13853, 16374, 'Retail Sales', 99600.00, 1, 0, 0),
(13854, 16374, 'Misc Manufacturing & Distributing', 88884.00, 1, 0, 0),
(13855, 16374, 'Electric Utilities', 84924.00, 1, 0, 0),
(13856, 16374, 'Misc Finance', 79650.00, 1, 0, 0),
(13857, 16374, 'TV/Movies/Music', 79400.00, 1, 0, 0),
(13858, 16374, 'Democratic/Liberal', 74450.00, 1, 0, 0),
(13859, 16374, 'Public Sector Unions', 65500.00, 1, 0, 0),
(13860, 16374, 'Tobacco', 59900.00, 1, 0, 0),
(13861, 16374, 'Business Services', 55250.00, 1, 0, 0),
(13862, 16374, 'Retired', 53400.00, 1, 0, 0),
(13863, 16374, 'Agribusiness', 157800.00, 0, 0, 1),
(13864, 16374, 'Communic/Electronics', 203300.00, 0, 0, 1),
(13865, 16374, 'Construction', 73850.00, 0, 0, 1),
(13866, 16374, 'Defense', 45000.00, 0, 0, 1),
(13867, 16374, 'Energy/Nat Resource', 128924.00, 0, 0, 1),
(13868, 16374, 'Finance/Insur/RealEst', 1364819.00, 0, 0, 1),
(13869, 16374, 'Health', 818299.00, 0, 0, 1),
(13870, 16374, 'Lawyers & Lobbyists', 530603.00, 0, 0, 1),
(13871, 16374, 'Transportation', 149800.00, 0, 0, 1),
(13872, 16374, 'Misc Business', 472505.00, 0, 0, 1),
(13873, 16374, 'Labor', 199300.00, 0, 0, 1),
(13874, 16374, 'Ideology/Single-Issue', 186695.00, 0, 0, 1),
(13875, 16374, 'Other', 103925.00, 0, 0, 1),
(13876, 14676, 'Monroe College', 15000.00, 0, 1, 0),
(13877, 14676, 'IDT Corp', 12500.00, 0, 1, 0),
(13878, 14676, 'Verizon Communications', 11500.00, 0, 1, 0),
(13879, 14676, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(13880, 14676, 'Desert Caucus', 10000.00, 0, 1, 0),
(13881, 14676, 'Hudson Valley PAC', 10000.00, 0, 1, 0),
(13882, 14676, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(13883, 14676, 'National Action Cmte', 10000.00, 0, 1, 0),
(13884, 14676, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13885, 14676, 'Service Employees International Union', 10000.00, 0, 1, 0),
(13886, 14676, 'Pro-Israel', 99250.00, 1, 0, 0),
(13887, 14676, 'Health Professionals', 98600.00, 1, 0, 0),
(13888, 14676, 'Lawyers/Law Firms', 66966.00, 1, 0, 0),
(13889, 14676, 'Real Estate', 64475.00, 1, 0, 0),
(13890, 14676, 'Pharmaceuticals/Health Products', 38500.00, 1, 0, 0),
(13891, 14676, 'Telephone Utilities', 35500.00, 1, 0, 0),
(13892, 14676, 'Building Trade Unions', 31000.00, 1, 0, 0),
(13893, 14676, 'TV/Movies/Music', 30300.00, 1, 0, 0),
(13894, 14676, 'Industrial Unions', 25500.00, 1, 0, 0),
(13895, 14676, 'Hospitals/Nursing Homes', 24200.00, 1, 0, 0),
(13896, 14676, 'Public Sector Unions', 21500.00, 1, 0, 0),
(13897, 14676, 'Education', 21500.00, 1, 0, 0),
(13898, 14676, 'Business Services', 18650.00, 1, 0, 0),
(13899, 14676, 'Transportation Unions', 18500.00, 1, 0, 0),
(13900, 14676, 'Retired', 16150.00, 1, 0, 0),
(13901, 14676, 'Foreign & Defense Policy', 14850.00, 1, 0, 0),
(13902, 14676, 'Food & Beverage', 14800.00, 1, 0, 0),
(13903, 14676, 'Crop Production & Basic Processing', 13500.00, 1, 0, 0),
(13904, 14676, 'General Contractors', 12900.00, 1, 0, 0),
(13905, 14676, 'Misc Unions', 12500.00, 1, 0, 0),
(13906, 14676, 'Agribusiness', 16500.00, 0, 0, 1),
(13907, 14676, 'Communic/Electronics', 77200.00, 0, 0, 1),
(13908, 14676, 'Construction', 23400.00, 0, 0, 1),
(13909, 14676, 'Defense', 3000.00, 0, 0, 1),
(13910, 14676, 'Energy/Nat Resource', 11250.00, 0, 0, 1),
(13911, 14676, 'Finance/Insur/RealEst', 108075.00, 0, 0, 1),
(13912, 14676, 'Health', 165550.00, 0, 0, 1),
(13913, 14676, 'Lawyers & Lobbyists', 77966.00, 0, 0, 1);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(13914, 14676, 'Transportation', 8500.00, 0, 0, 1),
(13915, 14676, 'Misc Business', 65560.00, 0, 0, 1),
(13916, 14676, 'Labor', 109000.00, 0, 0, 1),
(13917, 14676, 'Ideology/Single-Issue', 136745.00, 0, 0, 1),
(13918, 14676, 'Other', 40700.00, 0, 0, 1),
(13919, 15650, 'Bear Stearns', 19800.00, 0, 1, 0),
(13920, 15650, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(13921, 15650, 'Hudson Valley PAC', 10000.00, 0, 1, 0),
(13922, 15650, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(13923, 15650, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13924, 15650, 'New York Life Insurance', 10000.00, 0, 1, 0),
(13925, 15650, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(13926, 15650, 'Harbinger Capital Partners', 9200.00, 0, 1, 0),
(13927, 15650, 'Swig, Weiler & Arnow Management', 9200.00, 0, 1, 0),
(13928, 15650, 'Vedanta Capital', 9200.00, 0, 1, 0),
(13929, 15650, 'Weiler Arnow Management', 9200.00, 0, 1, 0),
(13930, 15650, 'Securities & Investment', 142300.00, 1, 0, 0),
(13931, 15650, 'Retired', 110050.00, 1, 0, 0),
(13932, 15650, 'Pro-Israel', 101300.00, 1, 0, 0),
(13933, 15650, 'Lawyers/Law Firms', 96650.00, 1, 0, 0),
(13934, 15650, 'Real Estate', 92350.00, 1, 0, 0),
(13935, 15650, 'Health Professionals', 44590.00, 1, 0, 0),
(13936, 15650, 'Public Sector Unions', 41000.00, 1, 0, 0),
(13937, 15650, 'Misc Finance', 36600.00, 1, 0, 0),
(13938, 15650, 'Education', 30700.00, 1, 0, 0),
(13939, 15650, 'Democratic/Liberal', 29400.00, 1, 0, 0),
(13940, 15650, 'Building Trade Unions', 27000.00, 1, 0, 0),
(13941, 15650, 'Transportation Unions', 24500.00, 1, 0, 0),
(13942, 15650, 'Lobbyists', 22900.00, 1, 0, 0),
(13943, 15650, 'Human Rights', 21225.00, 1, 0, 0),
(13944, 15650, 'Hospitals/Nursing Homes', 19500.00, 1, 0, 0),
(13945, 15650, 'Business Services', 17900.00, 1, 0, 0),
(13946, 15650, 'Insurance', 17500.00, 1, 0, 0),
(13947, 15650, 'Non-Profit Institutions', 16900.00, 1, 0, 0),
(13948, 15650, 'TV/Movies/Music', 14350.00, 1, 0, 0),
(13949, 15650, 'Agribusiness', 8000.00, 0, 0, 1),
(13950, 15650, 'Communic/Electronics', 36550.00, 0, 0, 1),
(13951, 15650, 'Construction', 14850.00, 0, 0, 1),
(13952, 15650, 'Defense', 16250.00, 0, 0, 1),
(13953, 15650, 'Energy/Nat Resource', 10700.00, 0, 0, 1),
(13954, 15650, 'Finance/Insur/RealEst', 305100.00, 0, 0, 1),
(13955, 15650, 'Health', 70590.00, 0, 0, 1),
(13956, 15650, 'Lawyers & Lobbyists', 119550.00, 0, 0, 1),
(13957, 15650, 'Transportation', 5500.00, 0, 0, 1),
(13958, 15650, 'Misc Business', 53450.00, 0, 0, 1),
(13959, 15650, 'Labor', 111750.00, 0, 0, 1),
(13960, 15650, 'Ideology/Single-Issue', 250114.00, 0, 0, 1),
(13961, 15650, 'Other', 172900.00, 0, 0, 1),
(13962, 17013, 'Pfizer Inc', 15600.00, 0, 1, 0),
(13963, 17013, 'National Grid plc', 13550.00, 0, 1, 0),
(13964, 17013, 'Verizon Communications', 13000.00, 0, 1, 0),
(13965, 17013, 'Forest City Enterprises', 11500.00, 0, 1, 0),
(13966, 17013, 'AmerisourceBergen Corp', 11000.00, 0, 1, 0),
(13967, 17013, 'UnitedHealth Group', 11000.00, 0, 1, 0),
(13968, 17013, 'Sidley Austin LLP', 10517.00, 0, 1, 0),
(13969, 17013, 'Americhoice Corp', 10200.00, 0, 1, 0),
(13970, 17013, 'American Assn for Justice', 10000.00, 0, 1, 0),
(13971, 17013, 'AT&T Inc', 10000.00, 0, 1, 0),
(13972, 17013, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(13973, 17013, 'Health Insurance Plan/Greater New York', 10000.00, 0, 1, 0),
(13974, 17013, 'National Amusements Inc', 10000.00, 0, 1, 0),
(13975, 17013, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(13976, 17013, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(13977, 17013, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(13978, 17013, 'New York Life Insurance', 10000.00, 0, 1, 0),
(13979, 17013, 'Health Professionals', 116800.00, 1, 0, 0),
(13980, 17013, 'Pharmaceuticals/Health Products', 91850.00, 1, 0, 0),
(13981, 17013, 'Lawyers/Law Firms', 89767.00, 1, 0, 0),
(13982, 17013, 'Electric Utilities', 78145.00, 1, 0, 0),
(13983, 17013, 'TV/Movies/Music', 72640.00, 1, 0, 0),
(13984, 17013, 'Real Estate', 49400.00, 1, 0, 0),
(13985, 17013, 'Insurance', 47150.00, 1, 0, 0),
(13986, 17013, 'Lobbyists', 43965.00, 1, 0, 0),
(13987, 17013, 'Health Services/HMOs', 38540.00, 1, 0, 0),
(13988, 17013, 'Securities & Investment', 35906.00, 1, 0, 0),
(13989, 17013, 'Candidate Committees', 34850.00, 1, 0, 0),
(13990, 17013, 'Leadership PACs', 34500.00, 1, 0, 0),
(13991, 17013, 'Public Sector Unions', 34275.00, 1, 0, 0),
(13992, 17013, 'Business Services', 27429.00, 1, 0, 0),
(13993, 17013, 'Telephone Utilities', 24000.00, 1, 0, 0),
(13994, 17013, 'Retired', 23080.00, 1, 0, 0),
(13995, 17013, 'Finance/Credit Companies', 20500.00, 1, 0, 0),
(13996, 17013, 'Beer, Wine & Liquor', 20074.00, 1, 0, 0),
(13997, 17013, 'Telecom Services & Equipment', 19000.00, 1, 0, 0),
(13998, 17013, 'Transportation Unions', 18500.00, 1, 0, 0),
(13999, 17013, 'Agribusiness', 35800.00, 0, 0, 1),
(14000, 17013, 'Communic/Electronics', 137140.00, 0, 0, 1),
(14001, 17013, 'Construction', 7750.00, 0, 0, 1),
(14002, 17013, 'Defense', 6000.00, 0, 0, 1),
(14003, 17013, 'Energy/Nat Resource', 106645.00, 0, 0, 1),
(14004, 17013, 'Finance/Insur/RealEst', 208656.00, 0, 0, 1),
(14005, 17013, 'Health', 258565.00, 0, 0, 1),
(14006, 17013, 'Lawyers & Lobbyists', 133732.00, 0, 0, 1),
(14007, 17013, 'Transportation', 24500.00, 0, 0, 1),
(14008, 17013, 'Misc Business', 111203.00, 0, 0, 1),
(14009, 17013, 'Labor', 77275.00, 0, 0, 1),
(14010, 17013, 'Ideology/Single-Issue', 88925.00, 0, 0, 1),
(14011, 17013, 'Other', 45570.00, 0, 0, 1),
(14012, 17147, 'M&R Management', 13800.00, 0, 1, 0),
(14013, 17147, 'Desert Caucus', 10000.00, 0, 1, 0),
(14014, 17147, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(14015, 17147, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(14016, 17147, 'Service Employees International Union', 10000.00, 0, 1, 0),
(14017, 17147, 'Thor Equities', 9200.00, 0, 1, 0),
(14018, 17147, 'Operating Engineers Union', 8500.00, 0, 1, 0),
(14019, 17147, 'Air Line Pilots Assn', 7500.00, 0, 1, 0),
(14020, 17147, 'American College of Radiology', 7000.00, 0, 1, 0),
(14021, 17147, 'American Assn for Justice', 6000.00, 0, 1, 0),
(14022, 17147, 'Real Estate', 57300.00, 1, 0, 0),
(14023, 17147, 'Health Professionals', 47300.00, 1, 0, 0),
(14024, 17147, 'Building Trade Unions', 19500.00, 1, 0, 0),
(14025, 17147, 'Industrial Unions', 19000.00, 1, 0, 0),
(14026, 17147, 'Pro-Israel', 17600.00, 1, 0, 0),
(14027, 17147, 'Public Sector Unions', 17000.00, 1, 0, 0),
(14028, 17147, 'Retired', 13800.00, 1, 0, 0),
(14029, 17147, 'TV/Movies/Music', 13500.00, 1, 0, 0),
(14030, 17147, 'Transportation Unions', 13500.00, 1, 0, 0),
(14031, 17147, 'Misc Unions', 11000.00, 1, 0, 0),
(14032, 17147, 'Securities & Investment', 9200.00, 1, 0, 0),
(14033, 17147, 'Accountants', 8900.00, 1, 0, 0),
(14034, 17147, 'Lawyers/Law Firms', 8300.00, 1, 0, 0),
(14035, 17147, 'Insurance', 7000.00, 1, 0, 0),
(14036, 17147, 'Agricultural Services/Products', 5600.00, 1, 0, 0),
(14037, 17147, 'Automotive', 5000.00, 1, 0, 0),
(14038, 17147, 'Lobbyists', 5000.00, 1, 0, 0),
(14039, 17147, 'Casinos/Gambling', 5000.00, 1, 0, 0),
(14040, 17147, 'Other', 4600.00, 1, 0, 0),
(14041, 17147, 'Education', 4600.00, 1, 0, 0),
(14042, 17147, 'Agribusiness', 5600.00, 0, 0, 1),
(14043, 17147, 'Communic/Electronics', 18500.00, 0, 0, 1),
(14044, 17147, 'Construction', 4000.00, 0, 0, 1),
(14045, 17147, 'Energy/Nat Resource', 4500.00, 0, 0, 1),
(14046, 17147, 'Finance/Insur/RealEst', 87400.00, 0, 0, 1),
(14047, 17147, 'Health', 51300.00, 0, 0, 1),
(14048, 17147, 'Lawyers & Lobbyists', 13300.00, 0, 0, 1),
(14049, 17147, 'Transportation', 7500.00, 0, 0, 1),
(14050, 17147, 'Misc Business', 19600.00, 0, 0, 1),
(14051, 17147, 'Labor', 80000.00, 0, 0, 1),
(14052, 17147, 'Ideology/Single-Issue', 21645.00, 0, 0, 1),
(14053, 17147, 'Other', 23000.00, 0, 0, 1),
(14054, 14383, 'Blackstone Group', 32200.00, 0, 1, 0),
(14055, 14383, 'Genworth Financial', 20250.00, 0, 1, 0),
(14056, 14383, 'Microsoft Corp', 19750.00, 0, 1, 0),
(14057, 14383, 'Right Connection', 18400.00, 0, 1, 0),
(14058, 14383, 'FMR Corp', 16050.00, 0, 1, 0),
(14059, 14383, 'New York Life Insurance', 15300.00, 0, 1, 0),
(14060, 14383, 'AXA', 15100.00, 0, 1, 0),
(14061, 14383, 'Oaktree Capital Management', 14000.00, 0, 1, 0),
(14062, 14383, 'Oracle Corp', 12800.00, 0, 1, 0),
(14063, 14383, 'National Venture Capital Assn', 12500.00, 0, 1, 0),
(14064, 14383, 'Insurance', 234868.00, 1, 0, 0),
(14065, 14383, 'Securities & Investment', 212000.00, 1, 0, 0),
(14066, 14383, 'Real Estate', 184800.00, 1, 0, 0),
(14067, 14383, 'Lawyers/Law Firms', 126320.00, 1, 0, 0),
(14068, 14383, 'Health Professionals', 78800.00, 1, 0, 0),
(14069, 14383, 'Commercial Banks', 62600.00, 1, 0, 0),
(14070, 14383, 'Pharmaceuticals/Health Products', 62049.00, 1, 0, 0),
(14071, 14383, 'Computers/Internet', 60970.00, 1, 0, 0),
(14072, 14383, 'Retail Sales', 52250.00, 1, 0, 0),
(14073, 14383, 'Accountants', 46749.00, 1, 0, 0),
(14074, 14383, 'TV/Movies/Music', 45000.00, 1, 0, 0),
(14075, 14383, 'Public Sector Unions', 44000.00, 1, 0, 0),
(14076, 14383, 'Beer, Wine & Liquor', 43100.00, 1, 0, 0),
(14077, 14383, 'Lobbyists', 42976.00, 1, 0, 0),
(14078, 14383, 'Transportation Unions', 37000.00, 1, 0, 0),
(14079, 14383, 'Pro-Israel', 36545.00, 1, 0, 0),
(14080, 14383, 'Building Trade Unions', 36150.00, 1, 0, 0),
(14081, 14383, 'Misc Finance', 31900.00, 1, 0, 0),
(14082, 14383, 'Defense Aerospace', 26000.00, 1, 0, 0),
(14083, 14383, 'Misc Manufacturing & Distributing', 22800.00, 1, 0, 0),
(14084, 14383, 'Agribusiness', 34500.00, 0, 0, 1),
(14085, 14383, 'Communic/Electronics', 137520.00, 0, 0, 1),
(14086, 14383, 'Construction', 49100.00, 0, 0, 1),
(14087, 14383, 'Defense', 30000.00, 0, 0, 1),
(14088, 14383, 'Energy/Nat Resource', 21500.00, 0, 0, 1),
(14089, 14383, 'Finance/Insur/RealEst', 802417.00, 0, 0, 1),
(14090, 14383, 'Health', 167349.00, 0, 0, 1),
(14091, 14383, 'Lawyers & Lobbyists', 169296.00, 0, 0, 1),
(14092, 14383, 'Transportation', 55090.00, 0, 0, 1),
(14093, 14383, 'Misc Business', 172750.00, 0, 0, 1),
(14094, 14383, 'Labor', 140750.00, 0, 0, 1),
(14095, 14383, 'Ideology/Single-Issue', 55340.00, 0, 0, 1),
(14096, 14383, 'Other', 32000.00, 0, 0, 1),
(14097, 13768, 'National Air Traffic Controllers Assn', 15000.00, 0, 1, 0),
(14098, 13768, 'William Morris Agency', 12500.00, 0, 1, 0),
(14099, 13768, 'Castagna Realty', 12300.00, 0, 1, 0),
(14100, 13768, 'Technetek Ltd', 10200.00, 0, 1, 0),
(14101, 13768, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(14102, 13768, 'Benjamin Development', 10000.00, 0, 1, 0),
(14103, 13768, 'Honeywell International', 10000.00, 0, 1, 0),
(14104, 13768, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(14105, 13768, 'Muss Development', 10000.00, 0, 1, 0),
(14106, 13768, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(14107, 13768, 'New York Life Insurance', 10000.00, 0, 1, 0),
(14108, 13768, 'Teamsters Union', 10000.00, 0, 1, 0),
(14109, 13768, 'Real Estate', 138500.00, 1, 0, 0),
(14110, 13768, 'Lawyers/Law Firms', 81300.00, 1, 0, 0),
(14111, 13768, 'Securities & Investment', 79712.00, 1, 0, 0),
(14112, 13768, 'Transportation Unions', 45000.00, 1, 0, 0),
(14113, 13768, 'Pro-Israel', 42700.00, 1, 0, 0),
(14114, 13768, 'Retired', 42100.00, 1, 0, 0),
(14115, 13768, 'Public Sector Unions', 40500.00, 1, 0, 0),
(14116, 13768, 'Insurance', 39050.00, 1, 0, 0),
(14117, 13768, 'Health Professionals', 36850.00, 1, 0, 0),
(14118, 13768, 'Commercial Banks', 27300.00, 1, 0, 0),
(14119, 13768, 'Building Trade Unions', 24500.00, 1, 0, 0),
(14120, 13768, 'Industrial Unions', 22000.00, 1, 0, 0),
(14121, 13768, 'Defense Aerospace', 18300.00, 1, 0, 0),
(14122, 13768, 'General Contractors', 17700.00, 1, 0, 0),
(14123, 13768, 'Misc Services', 17300.00, 1, 0, 0),
(14124, 13768, 'Accountants', 16950.00, 1, 0, 0),
(14125, 13768, 'Lobbyists', 16900.00, 1, 0, 0),
(14126, 13768, 'Misc Finance', 14700.00, 1, 0, 0),
(14127, 13768, 'Non-Profit Institutions', 13700.00, 1, 0, 0),
(14128, 13768, 'Telephone Utilities', 13500.00, 1, 0, 0),
(14129, 13768, 'Agribusiness', 21250.00, 0, 0, 1),
(14130, 13768, 'Communic/Electronics', 44300.00, 0, 0, 1),
(14131, 13768, 'Construction', 36550.00, 0, 0, 1),
(14132, 13768, 'Defense', 29300.00, 0, 0, 1),
(14133, 13768, 'Energy/Nat Resource', 10300.00, 0, 0, 1),
(14134, 13768, 'Finance/Insur/RealEst', 334462.00, 0, 0, 1),
(14135, 13768, 'Health', 56950.00, 0, 0, 1),
(14136, 13768, 'Lawyers & Lobbyists', 98200.00, 0, 0, 1),
(14137, 13768, 'Transportation', 13300.00, 0, 0, 1),
(14138, 13768, 'Misc Business', 58300.00, 0, 0, 1),
(14139, 13768, 'Labor', 133500.00, 0, 0, 1),
(14140, 13768, 'Ideology/Single-Issue', 58745.00, 0, 0, 1),
(14141, 13768, 'Other', 77650.00, 0, 0, 1),
(14142, 15739, 'PMA Group', 23500.00, 0, 1, 0),
(14143, 15739, 'Plumbers/Pipefitters Union', 12000.00, 0, 1, 0),
(14144, 15739, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(14145, 15739, 'American Assn/Oral & Maxillofacial Surg', 10000.00, 0, 1, 0),
(14146, 15739, 'American Bankers Assn', 10000.00, 0, 1, 0),
(14147, 15739, 'American College of Radiology', 10000.00, 0, 1, 0),
(14148, 15739, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(14149, 15739, 'Massachusetts Mutual Life Insurance', 10000.00, 0, 1, 0),
(14150, 15739, 'National Education Assn', 10000.00, 0, 1, 0),
(14151, 15739, 'New York Life Insurance', 10000.00, 0, 1, 0),
(14152, 15739, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(14153, 15739, 'UNITE HERE', 10000.00, 0, 1, 0),
(14154, 15739, 'Health Professionals', 110310.00, 1, 0, 0),
(14155, 15739, 'Securities & Investment', 61450.00, 1, 0, 0),
(14156, 15739, 'Retired', 52300.00, 1, 0, 0),
(14157, 15739, 'Lawyers/Law Firms', 47450.00, 1, 0, 0),
(14158, 15739, 'Building Trade Unions', 43500.00, 1, 0, 0),
(14159, 15739, 'Public Sector Unions', 39000.00, 1, 0, 0),
(14160, 15739, 'Lobbyists', 37750.00, 1, 0, 0),
(14161, 15739, 'Insurance', 37249.00, 1, 0, 0),
(14162, 15739, 'Democratic/Liberal', 35850.00, 1, 0, 0),
(14163, 15739, 'Transportation Unions', 29500.00, 1, 0, 0),
(14164, 15739, 'Education', 29050.00, 1, 0, 0),
(14165, 15739, 'Commercial Banks', 28450.00, 1, 0, 0),
(14166, 15739, 'Industrial Unions', 26000.00, 1, 0, 0),
(14167, 15739, 'Real Estate', 19900.00, 1, 0, 0),
(14168, 15739, 'Accountants', 17159.00, 1, 0, 0),
(14169, 15739, 'Misc Unions', 14600.00, 1, 0, 0),
(14170, 15739, 'Finance/Credit Companies', 12500.00, 1, 0, 0),
(14171, 15739, 'Hospitals/Nursing Homes', 11700.00, 1, 0, 0),
(14172, 15739, 'Misc Finance', 8900.00, 1, 0, 0),
(14173, 15739, 'Pharmaceuticals/Health Products', 7916.00, 1, 0, 0),
(14174, 15739, 'Agribusiness', 7000.00, 0, 0, 1),
(14175, 15739, 'Communic/Electronics', 22120.00, 0, 0, 1),
(14176, 15739, 'Construction', 7500.00, 0, 0, 1),
(14177, 15739, 'Defense', 14444.00, 0, 0, 1),
(14178, 15739, 'Energy/Nat Resource', 9550.00, 0, 0, 1),
(14179, 15739, 'Finance/Insur/RealEst', 195308.00, 0, 0, 1),
(14180, 15739, 'Health', 131926.00, 0, 0, 1),
(14181, 15739, 'Lawyers & Lobbyists', 85200.00, 0, 0, 1),
(14182, 15739, 'Transportation', 11600.00, 0, 0, 1),
(14183, 15739, 'Misc Business', 23150.00, 0, 0, 1),
(14184, 15739, 'Labor', 152600.00, 0, 0, 1),
(14185, 15739, 'Ideology/Single-Issue', 40645.00, 0, 0, 1),
(14186, 15739, 'Other', 88050.00, 0, 0, 1),
(14187, 15837, 'Citigroup Inc', 22600.00, 0, 1, 0),
(14188, 15837, 'AMR Corp', 19800.00, 0, 1, 0),
(14189, 15837, 'Stanford Financial Group', 15100.00, 0, 1, 0),
(14190, 15837, 'New York Life Insurance', 14500.00, 0, 1, 0),
(14191, 15837, 'AstraZeneca Pharmaceuticals', 12500.00, 0, 1, 0),
(14192, 15837, 'United Parcel Service', 10300.00, 0, 1, 0),
(14193, 15837, 'AFLAC Inc', 10000.00, 0, 1, 0),
(14194, 15837, 'AT&T Inc', 10000.00, 0, 1, 0),
(14195, 15837, 'Bank of America', 10000.00, 0, 1, 0),
(14196, 15837, 'Build America PAC', 10000.00, 0, 1, 0),
(14197, 15837, 'Credit Suisse Group', 10000.00, 0, 1, 0),
(14198, 15837, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(14199, 15837, 'Home Depot', 10000.00, 0, 1, 0),
(14200, 15837, 'JPMorgan Chase & Co', 10000.00, 0, 1, 0),
(14201, 15837, 'Massachusetts Mutual Life Insurance', 10000.00, 0, 1, 0),
(14202, 15837, 'Mortgage Bankers Assn', 10000.00, 0, 1, 0),
(14203, 15837, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(14204, 15837, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(14205, 15837, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(14206, 15837, 'Service Employees International Union', 10000.00, 0, 1, 0),
(14207, 15837, 'UBS AG', 10000.00, 0, 1, 0),
(14208, 15837, 'Securities & Investment', 125446.00, 1, 0, 0),
(14209, 15837, 'Insurance', 114500.00, 1, 0, 0),
(14210, 15837, 'Commercial Banks', 71400.00, 1, 0, 0),
(14211, 15837, 'Real Estate', 53425.00, 1, 0, 0),
(14212, 15837, 'Pharmaceuticals/Health Products', 52500.00, 1, 0, 0),
(14213, 15837, 'Lawyers/Law Firms', 42001.00, 1, 0, 0),
(14214, 15837, 'Air Transport', 41100.00, 1, 0, 0),
(14215, 15837, 'Finance/Credit Companies', 37000.00, 1, 0, 0),
(14216, 15837, 'Retail Sales', 29500.00, 1, 0, 0),
(14217, 15837, 'Computers/Internet', 29384.00, 1, 0, 0),
(14218, 15837, 'Building Trade Unions', 25000.00, 1, 0, 0),
(14219, 15837, 'Lobbyists', 23250.00, 1, 0, 0),
(14220, 15837, 'Accountants', 22000.00, 1, 0, 0),
(14221, 15837, 'Telephone Utilities', 19500.00, 1, 0, 0),
(14222, 15837, 'Leadership PACs', 17500.00, 1, 0, 0),
(14223, 15837, 'Defense Aerospace', 15500.00, 1, 0, 0),
(14224, 15837, 'Misc Finance', 15300.00, 1, 0, 0),
(14225, 15837, 'Credit Unions', 15000.00, 1, 0, 0),
(14226, 15837, 'Misc Unions', 12500.00, 1, 0, 0),
(14227, 15837, 'Health Professionals', 10730.00, 1, 0, 0),
(14228, 15837, 'Agribusiness', 8000.00, 0, 0, 1),
(14229, 15837, 'Communic/Electronics', 68384.00, 0, 0, 1),
(14230, 15837, 'Construction', 14450.00, 0, 0, 1),
(14231, 15837, 'Defense', 18500.00, 0, 0, 1),
(14232, 15837, 'Energy/Nat Resource', 14000.00, 0, 0, 1),
(14233, 15837, 'Finance/Insur/RealEst', 461321.00, 0, 0, 1),
(14234, 15837, 'Health', 68880.00, 0, 0, 1),
(14235, 15837, 'Lawyers & Lobbyists', 65251.00, 0, 0, 1),
(14236, 15837, 'Transportation', 43100.00, 0, 0, 1),
(14237, 15837, 'Misc Business', 59335.00, 0, 0, 1),
(14238, 15837, 'Labor', 54000.00, 0, 0, 1),
(14239, 15837, 'Ideology/Single-Issue', 32295.00, 0, 0, 1),
(14240, 15837, 'Other', 11556.00, 0, 0, 1),
(14241, 15410, 'Adsi', 17300.00, 0, 1, 0),
(14242, 15410, 'MacAndrews & Forbes', 14350.00, 0, 1, 0),
(14243, 15410, 'Park Strategies', 10208.00, 0, 1, 0),
(14244, 15410, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(14245, 15410, 'American Hospital Assn', 10000.00, 0, 1, 0),
(14246, 15410, 'AT&T Inc', 10000.00, 0, 1, 0),
(14247, 15410, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(14248, 15410, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(14249, 15410, 'Koch Industries', 10000.00, 0, 1, 0),
(14250, 15410, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(14251, 15410, 'New York Life Insurance', 10000.00, 0, 1, 0),
(14252, 15410, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(14253, 15410, 'Lawyers/Law Firms', 139170.00, 1, 0, 0),
(14254, 15410, 'Securities & Investment', 88550.00, 1, 0, 0),
(14255, 15410, 'Real Estate', 88100.00, 1, 0, 0),
(14256, 15410, 'Retired', 79720.00, 1, 0, 0),
(14257, 15410, 'Transportation Unions', 61450.00, 1, 0, 0),
(14258, 15410, 'Insurance', 54993.00, 1, 0, 0),
(14259, 15410, 'Building Trade Unions', 51200.00, 1, 0, 0),
(14260, 15410, 'Lobbyists', 44250.00, 1, 0, 0),
(14261, 15410, 'Air Transport', 29200.00, 1, 0, 0),
(14262, 15410, 'Defense Aerospace', 28500.00, 1, 0, 0),
(14263, 15410, 'Accountants', 28385.00, 1, 0, 0),
(14264, 15410, 'Health Professionals', 27300.00, 1, 0, 0),
(14265, 15410, 'Misc Manufacturing & Distributing', 27100.00, 1, 0, 0),
(14266, 15410, 'Business Services', 25408.00, 1, 0, 0),
(14267, 15410, 'Public Sector Unions', 24450.00, 1, 0, 0),
(14268, 15410, 'Oil & Gas', 23550.00, 1, 0, 0),
(14269, 15410, 'Casinos/Gambling', 23300.00, 1, 0, 0),
(14270, 15410, 'Commercial Banks', 19600.00, 1, 0, 0),
(14271, 15410, 'Leadership PACs', 19500.00, 1, 0, 0),
(14272, 15410, 'Defense Electronics', 19000.00, 1, 0, 0),
(14273, 15410, 'Agribusiness', 15455.00, 0, 0, 1),
(14274, 15410, 'Communic/Electronics', 53750.00, 0, 0, 1),
(14275, 15410, 'Construction', 30025.00, 0, 0, 1),
(14276, 15410, 'Defense', 58000.00, 0, 0, 1),
(14277, 15410, 'Energy/Nat Resource', 36350.00, 0, 0, 1),
(14278, 15410, 'Finance/Insur/RealEst', 310928.00, 0, 0, 1),
(14279, 15410, 'Health', 54300.00, 0, 0, 1),
(14280, 15410, 'Lawyers & Lobbyists', 183420.00, 0, 0, 1),
(14281, 15410, 'Transportation', 64200.00, 0, 0, 1),
(14282, 15410, 'Misc Business', 148333.00, 0, 0, 1),
(14283, 15410, 'Labor', 141600.00, 0, 0, 1),
(14284, 15410, 'Ideology/Single-Issue', 36000.00, 0, 0, 1),
(14285, 15410, 'Other', 105171.00, 0, 0, 1),
(14286, 15094, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(14287, 15094, 'American Assn for Justice', 10000.00, 0, 1, 0),
(14288, 15094, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(14289, 15094, 'Lockheed Martin', 10000.00, 0, 1, 0),
(14290, 15094, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(14291, 15094, 'BAE Systems', 9000.00, 0, 1, 0),
(14292, 15094, 'American Crystal Sugar', 8000.00, 0, 1, 0),
(14293, 15094, 'L-3 Communications', 8000.00, 0, 1, 0),
(14294, 15094, 'Laborers Union', 7500.00, 0, 1, 0),
(14295, 15094, 'American Federation of Teachers', 7000.00, 0, 1, 0),
(14296, 15094, 'Constellation Brands', 7000.00, 0, 1, 0),
(14297, 15094, 'Retired', 38500.00, 1, 0, 0),
(14298, 15094, 'Lawyers/Law Firms', 30450.00, 1, 0, 0),
(14299, 15094, 'Health Professionals', 29875.00, 1, 0, 0),
(14300, 15094, 'Public Sector Unions', 29000.00, 1, 0, 0),
(14301, 15094, 'Real Estate', 26484.00, 1, 0, 0),
(14302, 15094, 'Industrial Unions', 22000.00, 1, 0, 0),
(14303, 15094, 'Defense Aerospace', 22000.00, 1, 0, 0),
(14304, 15094, 'Democratic/Liberal', 20600.00, 1, 0, 0),
(14305, 15094, 'Building Trade Unions', 19500.00, 1, 0, 0),
(14306, 15094, 'Crop Production & Basic Processing', 19350.00, 1, 0, 0),
(14307, 15094, 'Transportation Unions', 18000.00, 1, 0, 0),
(14308, 15094, 'Defense Electronics', 13000.00, 1, 0, 0),
(14309, 15094, 'Beer, Wine & Liquor', 12216.00, 1, 0, 0),
(14310, 15094, 'Education', 10850.00, 1, 0, 0),
(14311, 15094, 'Dairy', 10000.00, 1, 0, 0),
(14312, 15094, 'Misc Issues', 9750.00, 1, 0, 0),
(14313, 15094, 'Securities & Investment', 9466.00, 1, 0, 0),
(14314, 15094, 'Misc Energy', 8100.00, 1, 0, 0),
(14315, 15094, 'Agricultural Services/Products', 8000.00, 1, 0, 0),
(14316, 15094, 'Business Services', 7550.00, 1, 0, 0),
(14317, 15094, 'Agribusiness', 43050.00, 0, 0, 1),
(14318, 15094, 'Communic/Electronics', 20074.00, 0, 0, 1),
(14319, 15094, 'Construction', 3600.00, 0, 0, 1),
(14320, 15094, 'Defense', 36000.00, 0, 0, 1),
(14321, 15094, 'Energy/Nat Resource', 14600.00, 0, 0, 1),
(14322, 15094, 'Finance/Insur/RealEst', 48950.00, 0, 0, 1),
(14323, 15094, 'Health', 38375.00, 0, 0, 1),
(14324, 15094, 'Lawyers & Lobbyists', 37693.00, 0, 0, 1),
(14325, 15094, 'Transportation', 1400.00, 0, 0, 1),
(14326, 15094, 'Misc Business', 30885.00, 0, 0, 1),
(14327, 15094, 'Labor', 95300.00, 0, 0, 1),
(14328, 15094, 'Ideology/Single-Issue', 41935.00, 0, 0, 1),
(14329, 15094, 'Other', 58800.00, 0, 0, 1),
(14330, 15786, 'Constellation Energy', 10750.00, 0, 1, 0),
(14331, 15786, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(14332, 15786, 'General Dynamics', 10000.00, 0, 1, 0),
(14333, 15786, 'Lockheed Martin', 10000.00, 0, 1, 0),
(14334, 15786, 'Mid Manhattan PAC', 10000.00, 0, 1, 0),
(14335, 15786, 'National Assn of Postmasters', 10000.00, 0, 1, 0),
(14336, 15786, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(14337, 15786, 'National League of Postmasters', 10000.00, 0, 1, 0),
(14338, 15786, 'National Rural Letter Carriers Assn', 10000.00, 0, 1, 0),
(14339, 15786, 'Natl Star Route Mail Contractors Assn', 10000.00, 0, 1, 0),
(14340, 15786, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(14341, 15786, 'PMA Group', 10000.00, 0, 1, 0),
(14342, 15786, 'Public Sector Unions', 80500.00, 1, 0, 0),
(14343, 15786, 'Electric Utilities', 44750.00, 1, 0, 0),
(14344, 15786, 'Defense Aerospace', 43000.00, 1, 0, 0),
(14345, 15786, 'Lobbyists', 34493.00, 1, 0, 0),
(14346, 15786, 'Building Trade Unions', 32500.00, 1, 0, 0),
(14347, 15786, 'Misc Defense', 29350.00, 1, 0, 0),
(14348, 15786, 'Health Professionals', 25750.00, 1, 0, 0),
(14349, 15786, 'Lawyers/Law Firms', 24215.00, 1, 0, 0),
(14350, 15786, 'Transportation Unions', 22000.00, 1, 0, 0),
(14351, 15786, 'Leadership PACs', 20850.00, 1, 0, 0),
(14352, 15786, 'Business Services', 17350.00, 1, 0, 0),
(14353, 15786, 'Pro-Israel', 15300.00, 1, 0, 0),
(14354, 15786, 'Defense Electronics', 15000.00, 1, 0, 0),
(14355, 15786, 'Misc Manufacturing & Distributing', 15000.00, 1, 0, 0),
(14356, 15786, 'Real Estate', 14700.00, 1, 0, 0),
(14357, 15786, 'Printing & Publishing', 11499.00, 1, 0, 0),
(14358, 15786, 'Beer, Wine & Liquor', 11250.00, 1, 0, 0),
(14359, 15786, 'Civil Servants/Public Officials', 11000.00, 1, 0, 0),
(14360, 15786, 'Credit Unions', 11000.00, 1, 0, 0),
(14361, 15786, 'Telephone Utilities', 10000.00, 1, 0, 0),
(14362, 15786, 'Agribusiness', 26100.00, 0, 0, 1),
(14363, 15786, 'Communic/Electronics', 33999.00, 0, 0, 1),
(14364, 15786, 'Construction', 13250.00, 0, 0, 1),
(14365, 15786, 'Defense', 87350.00, 0, 0, 1),
(14366, 15786, 'Energy/Nat Resource', 50750.00, 0, 0, 1),
(14367, 15786, 'Finance/Insur/RealEst', 38200.00, 0, 0, 1),
(14368, 15786, 'Health', 46400.00, 0, 0, 1),
(14369, 15786, 'Lawyers & Lobbyists', 58708.00, 0, 0, 1),
(14370, 15786, 'Transportation', 18050.00, 0, 0, 1),
(14371, 15786, 'Misc Business', 50900.00, 0, 0, 1),
(14372, 15786, 'Labor', 143000.00, 0, 0, 1),
(14373, 15786, 'Ideology/Single-Issue', 42200.00, 0, 0, 1),
(14374, 15786, 'Other', 29500.00, 0, 0, 1),
(14375, 16737, 'Constellation Brands', 19200.00, 0, 1, 0),
(14376, 16737, 'Praxair Inc', 13630.00, 0, 1, 0),
(14377, 16737, 'Wilmorite Properties', 12864.00, 0, 1, 0),
(14378, 16737, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(14379, 16737, 'American Assn for Justice', 10000.00, 0, 1, 0),
(14380, 16737, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(14381, 16737, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(14382, 16737, 'Eastman Kodak', 10000.00, 0, 1, 0),
(14383, 16737, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(14384, 16737, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(14385, 16737, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(14386, 16737, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(14387, 16737, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(14388, 16737, 'Service Employees International Union', 10000.00, 0, 1, 0),
(14389, 16737, 'United Auto Workers', 10000.00, 0, 1, 0),
(14390, 16737, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(14391, 16737, 'United Steelworkers', 10000.00, 0, 1, 0),
(14392, 16737, 'Lawyers/Law Firms', 49250.00, 1, 0, 0),
(14393, 16737, 'Industrial Unions', 48600.00, 1, 0, 0),
(14394, 16737, 'Public Sector Unions', 46000.00, 1, 0, 0),
(14395, 16737, 'Lobbyists', 40661.00, 1, 0, 0),
(14396, 16737, 'Real Estate', 36614.00, 1, 0, 0),
(14397, 16737, 'Beer, Wine & Liquor', 33200.00, 1, 0, 0),
(14398, 16737, 'Transportation Unions', 30500.00, 1, 0, 0),
(14399, 16737, 'Building Trade Unions', 28600.00, 1, 0, 0),
(14400, 16737, 'Misc Unions', 27500.00, 1, 0, 0),
(14401, 16737, 'Securities & Investment', 27300.00, 1, 0, 0),
(14402, 16737, 'Misc Manufacturing & Distributing', 25750.00, 1, 0, 0),
(14403, 16737, 'Health Professionals', 24995.00, 1, 0, 0),
(14404, 16737, 'Chemical & Related Manufacturing', 21630.00, 1, 0, 0),
(14405, 16737, 'Insurance', 20300.00, 1, 0, 0),
(14406, 16737, 'Pharmaceuticals/Health Products', 16800.00, 1, 0, 0),
(14407, 16737, 'Railroads', 16000.00, 1, 0, 0),
(14408, 16737, 'Retired', 15645.00, 1, 0, 0),
(14409, 16737, 'Defense Aerospace', 14500.00, 1, 0, 0),
(14410, 16737, 'Automotive', 12000.00, 1, 0, 0),
(14411, 16737, 'Telecom Services & Equipment', 12000.00, 1, 0, 0),
(14412, 16737, 'Agribusiness', 14500.00, 0, 0, 1),
(14413, 16737, 'Communic/Electronics', 36750.00, 0, 0, 1),
(14414, 16737, 'Construction', 25283.00, 0, 0, 1),
(14415, 16737, 'Defense', 26000.00, 0, 0, 1),
(14416, 16737, 'Energy/Nat Resource', 10000.00, 0, 0, 1),
(14417, 16737, 'Finance/Insur/RealEst', 109214.00, 0, 0, 1),
(14418, 16737, 'Health', 55295.00, 0, 0, 1),
(14419, 16737, 'Lawyers & Lobbyists', 89911.00, 0, 0, 1),
(14420, 16737, 'Transportation', 41999.00, 0, 0, 1),
(14421, 16737, 'Misc Business', 91818.00, 0, 0, 1),
(14422, 16737, 'Labor', 181200.00, 0, 0, 1),
(14423, 16737, 'Ideology/Single-Issue', 14535.00, 0, 0, 1),
(14424, 16737, 'Other', 32452.00, 0, 0, 1),
(14425, 14602, 'PMA Group', 33500.00, 0, 1, 0),
(14426, 14602, 'US Steel', 12000.00, 0, 1, 0),
(14427, 14602, 'Allegheny Energy', 11750.00, 0, 1, 0),
(14428, 14602, 'Plumbers/Pipefitters Union', 10500.00, 0, 1, 0),
(14429, 14602, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(14430, 14602, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(14431, 14602, 'Exelon Corp', 10000.00, 0, 1, 0),
(14432, 14602, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(14433, 14602, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(14434, 14602, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(14435, 14602, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(14436, 14602, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(14437, 14602, 'Service Employees International Union', 10000.00, 0, 1, 0),
(14438, 14602, 'Sunoco Inc', 10000.00, 0, 1, 0),
(14439, 14602, 'United Steelworkers', 10000.00, 0, 1, 0),
(14440, 14602, 'Electric Utilities', 71250.00, 1, 0, 0),
(14441, 14602, 'Lobbyists', 65550.00, 1, 0, 0),
(14442, 14602, 'Industrial Unions', 55000.00, 1, 0, 0),
(14443, 14602, 'Lawyers/Law Firms', 45700.00, 1, 0, 0),
(14444, 14602, 'Building Trade Unions', 44000.00, 1, 0, 0),
(14445, 14602, 'Health Professionals', 41100.00, 1, 0, 0),
(14446, 14602, 'Public Sector Unions', 33000.00, 1, 0, 0),
(14447, 14602, 'TV/Movies/Music', 26500.00, 1, 0, 0),
(14448, 14602, 'Misc Unions', 25500.00, 1, 0, 0),
(14449, 14602, 'Telecom Services & Equipment', 25028.00, 1, 0, 0),
(14450, 14602, 'Transportation Unions', 24750.00, 1, 0, 0),
(14451, 14602, 'Computers/Internet', 24600.00, 1, 0, 0),
(14452, 14602, 'Chemical & Related Manufacturing', 24200.00, 1, 0, 0),
(14453, 14602, 'Telephone Utilities', 23050.00, 1, 0, 0),
(14454, 14602, 'Pharmaceuticals/Health Products', 18100.00, 1, 0, 0),
(14455, 14602, 'Oil & Gas', 17500.00, 1, 0, 0),
(14456, 14602, 'Business Services', 16800.00, 1, 0, 0),
(14457, 14602, 'Construction Services', 16200.00, 1, 0, 0),
(14458, 14602, 'General Contractors', 15700.00, 1, 0, 0),
(14459, 14602, 'Mining', 14000.00, 1, 0, 0),
(14460, 14602, 'Agribusiness', 9400.00, 0, 0, 1),
(14461, 14602, 'Communic/Electronics', 111428.00, 0, 0, 1),
(14462, 14602, 'Construction', 39400.00, 0, 0, 1),
(14463, 14602, 'Defense', 6500.00, 0, 0, 1),
(14464, 14602, 'Energy/Nat Resource', 105000.00, 0, 0, 1),
(14465, 14602, 'Finance/Insur/RealEst', 40300.00, 0, 0, 1),
(14466, 14602, 'Health', 72200.00, 0, 0, 1),
(14467, 14602, 'Lawyers & Lobbyists', 111250.00, 0, 0, 1),
(14468, 14602, 'Transportation', 18250.00, 0, 0, 1),
(14469, 14602, 'Misc Business', 81600.00, 0, 0, 1),
(14470, 14602, 'Labor', 182250.00, 0, 0, 1),
(14471, 14602, 'Ideology/Single-Issue', 10912.00, 0, 0, 1),
(14472, 14602, 'Other', 17750.00, 0, 0, 1),
(14473, 15963, 'General Dynamics', 60200.00, 0, 1, 0),
(14474, 15963, 'Progeny Systems', 49000.00, 0, 1, 0),
(14475, 15963, 'DRS Technologies', 48550.00, 0, 1, 0),
(14476, 15963, 'Argon ST', 42500.00, 0, 1, 0),
(14477, 15963, 'Planning Systems Inc', 35950.00, 0, 1, 0),
(14478, 15963, 'Lockheed Martin', 34900.00, 0, 1, 0),
(14479, 15963, 'Advanced Acoustic Concepts', 30200.00, 0, 1, 0),
(14480, 15963, 'Moveon.org', 29550.00, 0, 1, 0),
(14481, 15963, 'Boeing Co', 29150.00, 0, 1, 0),
(14482, 15963, 'ProLogic Inc', 29000.00, 0, 1, 0),
(14483, 15963, 'Defense Electronics', 274775.00, 1, 0, 0),
(14484, 15963, 'Computers/Internet', 210000.00, 1, 0, 0),
(14485, 15963, 'Lobbyists', 206600.00, 1, 0, 0),
(14486, 15963, 'Leadership PACs', 165400.00, 1, 0, 0),
(14487, 15963, 'Candidate Committees', 162940.00, 1, 0, 0),
(14488, 15963, 'Misc Defense', 154000.00, 1, 0, 0),
(14489, 15963, 'Lawyers/Law Firms', 141550.00, 1, 0, 0),
(14490, 15963, 'Defense Aerospace', 121900.00, 1, 0, 0),
(14491, 15963, 'Misc Manufacturing & Distributing', 80025.00, 1, 0, 0),
(14492, 15963, 'Retired', 71800.00, 1, 0, 0),
(14493, 15963, 'Business Services', 65050.00, 1, 0, 0),
(14494, 15963, 'Hospitals/Nursing Homes', 61830.00, 1, 0, 0),
(14495, 15963, 'Education', 56800.00, 1, 0, 0),
(14496, 15963, 'Building Trade Unions', 53000.00, 1, 0, 0),
(14497, 15963, 'Industrial Unions', 51000.00, 1, 0, 0),
(14498, 15963, 'Health Professionals', 47050.00, 1, 0, 0),
(14499, 15963, 'Transportation Unions', 45000.00, 1, 0, 0),
(14500, 15963, 'Electronics Mfg & Services', 43700.00, 1, 0, 0),
(14501, 15963, 'Electric Utilities', 40300.00, 1, 0, 0),
(14502, 15963, 'Air Transport', 38400.00, 1, 0, 0),
(14503, 15963, 'Agribusiness', 11750.00, 0, 0, 1),
(14504, 15963, 'Communic/Electronics', 291600.00, 0, 0, 1),
(14505, 15963, 'Construction', 87850.00, 0, 0, 1),
(14506, 15963, 'Defense', 550675.00, 0, 0, 1),
(14507, 15963, 'Energy/Nat Resource', 82800.00, 0, 0, 1),
(14508, 15963, 'Finance/Insur/RealEst', 90900.00, 0, 0, 1),
(14509, 15963, 'Health', 136680.00, 0, 0, 1),
(14510, 15963, 'Lawyers & Lobbyists', 348150.00, 0, 0, 1),
(14511, 15963, 'Transportation', 110650.00, 0, 0, 1),
(14512, 15963, 'Misc Business', 243225.00, 0, 0, 1),
(14513, 15963, 'Labor', 197100.00, 0, 0, 1),
(14514, 15963, 'Ideology/Single-Issue', 387090.00, 0, 0, 1),
(14515, 15963, 'Other', 152500.00, 0, 0, 1),
(14516, 15131, 'PMA Group', 23750.00, 0, 1, 0),
(14517, 15131, 'Sheet Metal Workers Union', 16000.00, 0, 1, 0),
(14518, 15131, 'Intl Brotherhood of Electrical Workers', 10500.00, 0, 1, 0),
(14519, 15131, 'Operating Engineers Union', 10375.00, 0, 1, 0),
(14520, 15131, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(14521, 15131, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(14522, 15131, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(14523, 15131, 'AT&T Inc', 10000.00, 0, 1, 0),
(14524, 15131, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(14525, 15131, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(14526, 15131, 'Communications Workers of America', 10000.00, 0, 1, 0),
(14527, 15131, 'Dairy Farmers of America', 10000.00, 0, 1, 0),
(14528, 15131, 'Exelon Corp', 10000.00, 0, 1, 0),
(14529, 15131, 'Honeywell International', 10000.00, 0, 1, 0),
(14530, 15131, 'Ironworkers Union', 10000.00, 0, 1, 0),
(14531, 15131, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(14532, 15131, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(14533, 15131, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(14534, 15131, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(14535, 15131, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(14536, 15131, 'United Auto Workers', 10000.00, 0, 1, 0),
(14537, 15131, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(14538, 15131, 'Building Trade Unions', 62500.00, 1, 0, 0),
(14539, 15131, 'Industrial Unions', 51500.00, 1, 0, 0),
(14540, 15131, 'Transportation Unions', 51500.00, 1, 0, 0),
(14541, 15131, 'Air Transport', 39500.00, 1, 0, 0),
(14542, 15131, 'Lobbyists', 36215.00, 1, 0, 0),
(14543, 15131, 'Public Sector Unions', 35825.00, 1, 0, 0),
(14544, 15131, 'Crop Production & Basic Processing', 34600.00, 1, 0, 0),
(14545, 15131, 'Dairy', 28700.00, 1, 0, 0),
(14546, 15131, 'Agricultural Services/Products', 28500.00, 1, 0, 0),
(14547, 15131, 'Electric Utilities', 27500.00, 1, 0, 0),
(14548, 15131, 'Insurance', 26000.00, 1, 0, 0),
(14549, 15131, 'Health Professionals', 25275.00, 1, 0, 0),
(14550, 15131, 'Misc Unions', 24500.00, 1, 0, 0),
(14551, 15131, 'Beer, Wine & Liquor', 19000.00, 1, 0, 0),
(14552, 15131, 'Real Estate', 18450.00, 1, 0, 0),
(14553, 15131, 'Mining', 18227.00, 1, 0, 0),
(14554, 15131, 'Automotive', 18000.00, 1, 0, 0),
(14555, 15131, 'Lawyers/Law Firms', 17325.00, 1, 0, 0),
(14556, 15131, 'Construction Services', 16500.00, 1, 0, 0),
(14557, 15131, 'Trucking', 16125.00, 1, 0, 0),
(14558, 15131, 'Agribusiness', 122050.00, 0, 0, 1),
(14559, 15131, 'Communic/Electronics', 30450.00, 0, 0, 1),
(14560, 15131, 'Construction', 38250.00, 0, 0, 1),
(14561, 15131, 'Defense', 5000.00, 0, 0, 1),
(14562, 15131, 'Energy/Nat Resource', 59327.00, 0, 0, 1),
(14563, 15131, 'Finance/Insur/RealEst', 67020.00, 0, 0, 1),
(14564, 15131, 'Health', 35900.00, 0, 0, 1),
(14565, 15131, 'Lawyers & Lobbyists', 53540.00, 0, 0, 1),
(14566, 15131, 'Transportation', 78000.00, 0, 0, 1),
(14567, 15131, 'Misc Business', 78000.00, 0, 0, 1),
(14568, 15131, 'Labor', 225825.00, 0, 0, 1),
(14569, 15131, 'Ideology/Single-Issue', 13000.00, 0, 0, 1),
(14570, 15131, 'Other', 13758.00, 0, 0, 1),
(14571, 15331, 'AXA', 33000.00, 0, 1, 0),
(14572, 15331, 'SLM Corp', 26150.00, 0, 1, 0),
(14573, 15331, 'PMA Group', 20250.00, 0, 1, 0),
(14574, 15331, 'FMR Corp', 16500.00, 0, 1, 0),
(14575, 15331, 'Federated Investors Inc', 16000.00, 0, 1, 0),
(14576, 15331, 'Ospraie Management', 15900.00, 0, 1, 0),
(14577, 15331, 'ACA International', 15000.00, 0, 1, 0),
(14578, 15331, 'Goldman Sachs', 14600.00, 0, 1, 0),
(14579, 15331, 'Liberty Mutual Insurance', 14500.00, 0, 1, 0),
(14580, 15331, 'Bear Stearns', 14050.00, 0, 1, 0),
(14581, 15331, 'Insurance', 345548.00, 1, 0, 0),
(14582, 15331, 'Securities & Investment', 312049.00, 1, 0, 0),
(14583, 15331, 'Lawyers/Law Firms', 201697.00, 1, 0, 0),
(14584, 15331, 'Real Estate', 178550.00, 1, 0, 0),
(14585, 15331, 'Finance/Credit Companies', 92516.00, 1, 0, 0),
(14586, 15331, 'Misc Finance', 84150.00, 1, 0, 0),
(14587, 15331, 'Commercial Banks', 82350.00, 1, 0, 0),
(14588, 15331, 'Leadership PACs', 71000.00, 1, 0, 0),
(14589, 15331, 'Public Sector Unions', 69500.00, 1, 0, 0),
(14590, 15331, 'Lobbyists', 60150.00, 1, 0, 0),
(14591, 15331, 'Industrial Unions', 59500.00, 1, 0, 0),
(14592, 15331, 'Accountants', 59299.00, 1, 0, 0),
(14593, 15331, 'Credit Unions', 55924.00, 1, 0, 0),
(14594, 15331, 'Building Trade Unions', 53500.00, 1, 0, 0),
(14595, 15331, 'Transportation Unions', 44000.00, 1, 0, 0),
(14596, 15331, 'Democratic/Liberal', 31350.00, 1, 0, 0),
(14597, 15331, 'Candidate Committees', 28250.00, 1, 0, 0),
(14598, 15331, 'Misc Unions', 24500.00, 1, 0, 0),
(14599, 15331, 'Pharmaceuticals/Health Products', 22300.00, 1, 0, 0),
(14600, 15331, 'Defense Aerospace', 20000.00, 1, 0, 0),
(14601, 15331, 'Agribusiness', 5500.00, 0, 0, 1),
(14602, 15331, 'Communic/Electronics', 26550.00, 0, 0, 1),
(14603, 15331, 'Construction', 45050.00, 0, 0, 1),
(14604, 15331, 'Defense', 34500.00, 0, 0, 1),
(14605, 15331, 'Energy/Nat Resource', 20000.00, 0, 0, 1),
(14606, 15331, 'Finance/Insur/RealEst', 1221956.00, 0, 0, 1),
(14607, 15331, 'Health', 38500.00, 0, 0, 1),
(14608, 15331, 'Lawyers & Lobbyists', 261847.00, 0, 0, 1),
(14609, 15331, 'Transportation', 4000.00, 0, 0, 1),
(14610, 15331, 'Misc Business', 76330.00, 0, 0, 1),
(14611, 15331, 'Labor', 251000.00, 0, 0, 1),
(14612, 15331, 'Ideology/Single-Issue', 142350.00, 0, 0, 1),
(14613, 15331, 'Other', 18400.00, 0, 0, 1),
(14614, 18655, 'Blank Rome LLP', 24550.00, 0, 1, 0),
(14615, 18655, 'Buchanan, Ingersoll & Rooney', 18000.00, 0, 1, 0),
(14616, 18655, 'Comcast Corp', 17000.00, 0, 1, 0),
(14617, 18655, 'University of Pennsylvania', 14700.00, 0, 1, 0),
(14618, 18655, 'PMA Group', 14500.00, 0, 1, 0),
(14619, 18655, 'Morgan, Lewis & Bockius', 14250.00, 0, 1, 0),
(14620, 18655, 'Operating Engineers Union', 11500.00, 0, 1, 0),
(14621, 18655, 'Pepper Hamilton LLP', 11000.00, 0, 1, 0),
(14622, 18655, 'Teva Pharmaceutical Industries', 10600.00, 0, 1, 0),
(14623, 18655, 'American Physical Therapy Assn', 10250.00, 0, 1, 0),
(14624, 18655, 'Lawyers/Law Firms', 358644.00, 1, 0, 0),
(14625, 18655, 'Health Professionals', 221050.00, 1, 0, 0),
(14626, 18655, 'Securities & Investment', 145750.00, 1, 0, 0),
(14627, 18655, 'Real Estate', 139981.00, 1, 0, 0),
(14628, 18655, 'Retired', 122500.00, 1, 0, 0),
(14629, 18655, 'Democratic/Liberal', 119815.00, 1, 0, 0),
(14630, 18655, 'Insurance', 105000.00, 1, 0, 0),
(14631, 18655, 'Lobbyists', 85936.00, 1, 0, 0),
(14632, 18655, 'Business Services', 83950.00, 1, 0, 0),
(14633, 18655, 'Pharmaceuticals/Health Products', 79450.00, 1, 0, 0),
(14634, 18655, 'Pro-Israel', 62925.00, 1, 0, 0),
(14635, 18655, 'Health Services/HMOs', 62650.00, 1, 0, 0),
(14636, 18655, 'Hospitals/Nursing Homes', 60150.00, 1, 0, 0),
(14637, 18655, 'Education', 58500.00, 1, 0, 0),
(14638, 18655, 'Misc Finance', 55550.00, 1, 0, 0),
(14639, 18655, 'Computers/Internet', 50600.00, 1, 0, 0),
(14640, 18655, 'Building Trade Unions', 48850.00, 1, 0, 0),
(14641, 18655, 'Industrial Unions', 47000.00, 1, 0, 0),
(14642, 18655, 'Public Sector Unions', 45000.00, 1, 0, 0),
(14643, 18655, 'Agribusiness', 10300.00, 0, 0, 1),
(14644, 18655, 'Communic/Electronics', 132825.00, 0, 0, 1),
(14645, 18655, 'Construction', 69100.00, 0, 0, 1),
(14646, 18655, 'Defense', 38600.00, 0, 0, 1),
(14647, 18655, 'Energy/Nat Resource', 37300.00, 0, 0, 1),
(14648, 18655, 'Finance/Insur/RealEst', 495081.00, 0, 0, 1),
(14649, 18655, 'Health', 425050.00, 0, 0, 1),
(14650, 18655, 'Lawyers & Lobbyists', 444580.00, 0, 0, 1),
(14651, 18655, 'Transportation', 33800.00, 0, 0, 1),
(14652, 18655, 'Misc Business', 216236.00, 0, 0, 1),
(14653, 18655, 'Labor', 198100.00, 0, 0, 1),
(14654, 18655, 'Ideology/Single-Issue', 381452.00, 0, 0, 1),
(14655, 18655, 'Other', 226000.00, 0, 0, 1),
(14656, 14074, 'Comcast Corp', 16450.00, 0, 1, 0),
(14657, 14074, 'Teamsters Union', 14300.00, 0, 1, 0),
(14658, 14074, 'Plumbers/Pipefitters Union', 11150.00, 0, 1, 0),
(14659, 14074, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(14660, 14074, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(14661, 14074, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(14662, 14074, 'Communications Workers of America', 10000.00, 0, 1, 0),
(14663, 14074, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(14664, 14074, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(14665, 14074, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(14666, 14074, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(14667, 14074, 'Transport Workers Union', 10000.00, 0, 1, 0),
(14668, 14074, 'United Auto Workers', 10000.00, 0, 1, 0),
(14669, 14074, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(14670, 14074, 'United Transportation Union', 10000.00, 0, 1, 0),
(14671, 14074, 'Transportation Unions', 49800.00, 1, 0, 0),
(14672, 14074, 'Industrial Unions', 43000.00, 1, 0, 0),
(14673, 14074, 'Building Trade Unions', 42780.00, 1, 0, 0),
(14674, 14074, 'Lawyers/Law Firms', 39800.00, 1, 0, 0),
(14675, 14074, 'Public Sector Unions', 36000.00, 1, 0, 0),
(14676, 14074, 'TV/Movies/Music', 26450.00, 1, 0, 0),
(14677, 14074, 'Misc Unions', 22500.00, 1, 0, 0),
(14678, 14074, 'Real Estate', 20600.00, 1, 0, 0),
(14679, 14074, 'Lobbyists', 15500.00, 1, 0, 0),
(14680, 14074, 'Construction Services', 15100.00, 1, 0, 0),
(14681, 14074, 'Business Services', 12150.00, 1, 0, 0),
(14682, 14074, 'Hospitals/Nursing Homes', 11750.00, 1, 0, 0),
(14683, 14074, 'Defense Aerospace', 11500.00, 1, 0, 0),
(14684, 14074, 'Retired', 10700.00, 1, 0, 0),
(14685, 14074, 'Health Professionals', 9250.00, 1, 0, 0),
(14686, 14074, 'Candidate Committees', 9000.00, 1, 0, 0),
(14687, 14074, 'Oil & Gas', 8000.00, 1, 0, 0),
(14688, 14074, 'Electric Utilities', 8000.00, 1, 0, 0),
(14689, 14074, 'General Contractors', 7550.00, 1, 0, 0),
(14690, 14074, 'Telephone Utilities', 7000.00, 1, 0, 0),
(14691, 14074, 'Sea Transport', 7000.00, 1, 0, 0),
(14692, 14074, 'Agribusiness', 1000.00, 0, 0, 1),
(14693, 14074, 'Communic/Electronics', 40950.00, 0, 0, 1),
(14694, 14074, 'Construction', 24450.00, 0, 0, 1),
(14695, 14074, 'Defense', 11500.00, 0, 0, 1),
(14696, 14074, 'Energy/Nat Resource', 18000.00, 0, 0, 1),
(14697, 14074, 'Finance/Insur/RealEst', 41200.00, 0, 0, 1),
(14698, 14074, 'Health', 26000.00, 0, 0, 1),
(14699, 14074, 'Lawyers & Lobbyists', 55300.00, 0, 0, 1),
(14700, 14074, 'Transportation', 27195.00, 0, 0, 1),
(14701, 14074, 'Misc Business', 27150.00, 0, 0, 1),
(14702, 14074, 'Labor', 194080.00, 0, 0, 1),
(14703, 14074, 'Ideology/Single-Issue', 15335.00, 0, 0, 1),
(14704, 14074, 'Other', 16950.00, 0, 0, 1),
(14705, 16259, 'American College of Cardiology', 10000.00, 0, 1, 0),
(14706, 16259, 'American College of Radiology', 10000.00, 0, 1, 0),
(14707, 16259, 'American Optometric Assn', 10000.00, 0, 1, 0),
(14708, 16259, 'Comcast Corp', 10000.00, 0, 1, 0),
(14709, 16259, 'US Oncology', 10000.00, 0, 1, 0),
(14710, 16259, 'American Assn of Orthopaedic Surgeons', 9000.00, 0, 1, 0),
(14711, 16259, 'Rosenthal & Ganister', 8430.00, 0, 1, 0),
(14712, 16259, 'Genesis HealthCare', 8000.00, 0, 1, 0),
(14713, 16259, 'Reading Allows', 7600.00, 0, 1, 0),
(14714, 16259, 'American Academy of Otolaryngology', 7500.00, 0, 1, 0),
(14715, 16259, 'AT&T Inc', 7500.00, 0, 1, 0),
(14716, 16259, 'Verizon Communications', 7500.00, 0, 1, 0),
(14717, 16259, 'Health Professionals', 114800.00, 1, 0, 0),
(14718, 16259, 'Pharmaceuticals/Health Products', 52500.00, 1, 0, 0),
(14719, 16259, 'TV/Movies/Music', 25000.00, 1, 0, 0),
(14720, 16259, 'Hospitals/Nursing Homes', 21500.00, 1, 0, 0),
(14721, 16259, 'Telephone Utilities', 21500.00, 1, 0, 0),
(14722, 16259, 'Electric Utilities', 18700.00, 1, 0, 0),
(14723, 16259, 'Lawyers/Law Firms', 18430.00, 1, 0, 0),
(14724, 16259, 'Crop Production & Basic Processing', 16750.00, 1, 0, 0),
(14725, 16259, 'Oil & Gas', 15500.00, 1, 0, 0),
(14726, 16259, 'Misc Manufacturing & Distributing', 13600.00, 1, 0, 0),
(14727, 16259, 'Misc Finance', 13550.00, 1, 0, 0),
(14728, 16259, 'Insurance', 12000.00, 1, 0, 0),
(14729, 16259, 'Leadership PACs', 11754.00, 1, 0, 0),
(14730, 16259, 'Computers/Internet', 11050.00, 1, 0, 0),
(14731, 16259, 'Real Estate', 11000.00, 1, 0, 0),
(14732, 16259, 'Agricultural Services/Products', 10200.00, 1, 0, 0),
(14733, 16259, 'Republican/Conservative', 9750.00, 1, 0, 0),
(14734, 16259, 'Lobbyists', 9000.00, 1, 0, 0),
(14735, 16259, 'Electronics Mfg & Services', 8500.00, 1, 0, 0),
(14736, 16259, 'Misc Business', 8150.00, 1, 0, 0),
(14737, 16259, 'Agribusiness', 39950.00, 0, 0, 1),
(14738, 16259, 'Communic/Electronics', 76050.00, 0, 0, 1),
(14739, 16259, 'Construction', 23800.00, 0, 0, 1),
(14740, 16259, 'Defense', 11000.00, 0, 0, 1),
(14741, 16259, 'Energy/Nat Resource', 42200.00, 0, 0, 1),
(14742, 16259, 'Finance/Insur/RealEst', 50550.00, 0, 0, 1),
(14743, 16259, 'Health', 189800.00, 0, 0, 1),
(14744, 16259, 'Lawyers & Lobbyists', 27430.00, 0, 0, 1),
(14745, 16259, 'Transportation', 11800.00, 0, 0, 1),
(14746, 16259, 'Misc Business', 49700.00, 0, 0, 1),
(14747, 16259, 'Labor', 1000.00, 0, 0, 1),
(14748, 16259, 'Ideology/Single-Issue', 24504.00, 0, 0, 1),
(14749, 16259, 'Other', 10250.00, 0, 0, 1),
(14750, 17335, 'Simmons Cooper LLC', 193150.00, 0, 1, 0),
(14751, 17335, 'Law Office of Peter Angelos', 156250.00, 0, 1, 0),
(14752, 17335, 'Pachulski, Stang et al', 145125.00, 0, 1, 0),
(14753, 17335, 'Young, Conaway et al', 128595.00, 0, 1, 0),
(14754, 17335, 'Weil, Gotshal & Manges', 95450.00, 0, 1, 0),
(14755, 17335, 'Weitz & Luxenberg', 92750.00, 0, 1, 0),
(14756, 17335, 'Baron & Budd', 92050.00, 0, 1, 0),
(14757, 17335, 'Kreindler & Kreindler', 80950.00, 0, 1, 0),
(14758, 17335, 'Thornton & Naumes', 79900.00, 0, 1, 0),
(14759, 17335, 'Skadden, Arps et al', 72850.00, 0, 1, 0),
(14760, 17335, 'Lawyers/Law Firms', 4966803.00, 1, 0, 0),
(14761, 17335, 'Real Estate', 972609.00, 1, 0, 0),
(14762, 17335, 'Retired', 887879.00, 1, 0, 0),
(14763, 17335, 'Securities & Investment', 686300.00, 1, 0, 0),
(14764, 17335, 'Misc Finance', 416295.00, 1, 0, 0),
(14765, 17335, 'Business Services', 405034.00, 1, 0, 0),
(14766, 17335, 'Health Professionals', 342050.00, 1, 0, 0),
(14767, 17335, 'Education', 237025.00, 1, 0, 0),
(14768, 17335, 'Lobbyists', 211060.00, 1, 0, 0),
(14769, 17335, 'Commercial Banks', 198225.00, 1, 0, 0),
(14770, 17335, 'Misc Manufacturing & Distributing', 195614.00, 1, 0, 0),
(14771, 17335, 'Democratic/Liberal', 192780.00, 1, 0, 0),
(14772, 17335, 'TV/Movies/Music', 192100.00, 1, 0, 0),
(14773, 17335, 'Pro-Israel', 180650.00, 1, 0, 0),
(14774, 17335, 'Misc Business', 163916.00, 1, 0, 0),
(14775, 17335, 'Insurance', 152075.00, 1, 0, 0),
(14776, 17335, 'General Contractors', 130500.00, 1, 0, 0),
(14777, 17335, 'Printing & Publishing', 125176.00, 1, 0, 0),
(14778, 17335, 'Civil Servants/Public Officials', 121475.00, 1, 0, 0),
(14779, 17335, 'Finance/Credit Companies', 104550.00, 1, 0, 0),
(14780, 17335, 'Agribusiness', 123700.00, 0, 0, 1),
(14781, 17335, 'Communic/Electronics', 448326.00, 0, 0, 1),
(14782, 17335, 'Construction', 311900.00, 0, 0, 1),
(14783, 17335, 'Defense', 24075.00, 0, 0, 1),
(14784, 17335, 'Energy/Nat Resource', 98520.00, 0, 0, 1),
(14785, 17335, 'Finance/Insur/RealEst', 2608306.00, 0, 0, 1),
(14786, 17335, 'Health', 501875.00, 0, 0, 1),
(14787, 17335, 'Lawyers & Lobbyists', 5177863.00, 0, 0, 1),
(14788, 17335, 'Transportation', 103845.00, 0, 0, 1),
(14789, 17335, 'Misc Business', 1149995.00, 0, 0, 1),
(14790, 17335, 'Labor', 77250.00, 0, 0, 1),
(14791, 17335, 'Ideology/Single-Issue', 521390.00, 0, 0, 1),
(14792, 17335, 'Other', 1321707.00, 0, 0, 1),
(14793, 17747, 'K&L Gates', 36600.00, 0, 1, 0),
(14794, 17747, 'Peabody Energy', 34200.00, 0, 1, 0),
(14795, 17747, 'Verizon Communications', 34000.00, 0, 1, 0),
(14796, 17747, 'AT&T Inc', 33000.00, 0, 1, 0),
(14797, 17747, 'WPP Group', 31900.00, 0, 1, 0),
(14798, 17747, 'Comcast Corp', 31500.00, 0, 1, 0),
(14799, 17747, 'UAL Corp', 28100.00, 0, 1, 0),
(14800, 17747, 'General Electric', 24750.00, 0, 1, 0),
(14801, 17747, 'Tufts University', 23007.00, 0, 1, 0),
(14802, 17747, 'Mylan Laboratories', 23000.00, 0, 1, 0),
(14803, 17747, 'Lawyers/Law Firms', 716422.00, 1, 0, 0),
(14804, 17747, 'Health Professionals', 263950.00, 1, 0, 0),
(14805, 17747, 'Securities & Investment', 261050.00, 1, 0, 0),
(14806, 17747, 'Air Transport', 223050.00, 1, 0, 0),
(14807, 17747, 'TV/Movies/Music', 196050.00, 1, 0, 0),
(14808, 17747, 'Retired', 195350.00, 1, 0, 0),
(14809, 17747, 'Real Estate', 171300.00, 1, 0, 0),
(14810, 17747, 'Hospitals/Nursing Homes', 153950.00, 1, 0, 0),
(14811, 17747, 'Lobbyists', 144788.00, 1, 0, 0),
(14812, 17747, 'Mining', 132300.00, 1, 0, 0),
(14813, 17747, 'Computers/Internet', 123386.00, 1, 0, 0),
(14814, 17747, 'Pro-Israel', 120307.00, 1, 0, 0),
(14815, 17747, 'Telephone Utilities', 111900.00, 1, 0, 0),
(14816, 17747, 'Insurance', 109874.00, 1, 0, 0),
(14817, 17747, 'Telecom Services & Equipment', 102150.00, 1, 0, 0),
(14818, 17747, 'Business Services', 101300.00, 1, 0, 0),
(14819, 17747, 'Misc Finance', 96000.00, 1, 0, 0),
(14820, 17747, 'Electric Utilities', 91800.00, 1, 0, 0),
(14821, 17747, 'Education', 90900.00, 1, 0, 0),
(14822, 17747, 'Public Sector Unions', 83500.00, 1, 0, 0),
(14823, 17747, 'Agribusiness', 54000.00, 0, 0, 1),
(14824, 17747, 'Communic/Electronics', 587786.00, 0, 0, 1),
(14825, 17747, 'Construction', 84100.00, 0, 0, 1),
(14826, 17747, 'Defense', 12500.00, 0, 0, 1),
(14827, 17747, 'Energy/Nat Resource', 294500.00, 0, 0, 1),
(14828, 17747, 'Finance/Insur/RealEst', 757874.00, 0, 0, 1),
(14829, 17747, 'Health', 589500.00, 0, 0, 1),
(14830, 17747, 'Lawyers & Lobbyists', 861210.00, 0, 0, 1);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(14831, 17747, 'Transportation', 266550.00, 0, 0, 1),
(14832, 17747, 'Misc Business', 424415.00, 0, 0, 1),
(14833, 17747, 'Labor', 264800.00, 0, 0, 1),
(14834, 17747, 'Ideology/Single-Issue', 290469.00, 0, 0, 1),
(14835, 17747, 'Other', 355800.00, 0, 0, 1),
(14836, 17651, 'Blue Cross/Blue Shield', 48100.00, 0, 1, 0),
(14837, 17651, 'Ford Motor Co', 45699.00, 0, 1, 0),
(14838, 17651, 'General Motors', 40650.00, 0, 1, 0),
(14839, 17651, 'Cerberus Capital Management', 35650.00, 0, 1, 0),
(14840, 17651, 'Guardsmark LLC', 32500.00, 0, 1, 0),
(14841, 17651, 'Honigman, Miller et al', 31935.00, 0, 1, 0),
(14842, 17651, 'Butzel Long PC', 30048.00, 0, 1, 0),
(14843, 17651, 'Forest City Enterprises', 28600.00, 0, 1, 0),
(14844, 17651, 'ActBlue', 28000.00, 0, 1, 0),
(14845, 17651, 'DLA Piper', 24150.00, 0, 1, 0),
(14846, 17651, 'Wayne State University', 24150.00, 0, 1, 0),
(14847, 17651, 'Lawyers/Law Firms', 788826.00, 1, 0, 0),
(14848, 17651, 'Retired', 424990.00, 1, 0, 0),
(14849, 17651, 'Pro-Israel', 361028.00, 1, 0, 0),
(14850, 17651, 'Real Estate', 314847.00, 1, 0, 0),
(14851, 17651, 'Democratic/Liberal', 204697.00, 1, 0, 0),
(14852, 17651, 'Automotive', 168249.00, 1, 0, 0),
(14853, 17651, 'Business Services', 167120.00, 1, 0, 0),
(14854, 17651, 'Securities & Investment', 162250.00, 1, 0, 0),
(14855, 17651, 'Education', 129850.00, 1, 0, 0),
(14856, 17651, 'Misc Finance', 117840.00, 1, 0, 0),
(14857, 17651, 'Health Professionals', 114700.00, 1, 0, 0),
(14858, 17651, 'Lobbyists', 97865.00, 1, 0, 0),
(14859, 17651, 'Misc Manufacturing & Distributing', 96550.00, 1, 0, 0),
(14860, 17651, 'Insurance', 90818.00, 1, 0, 0),
(14861, 17651, 'TV/Movies/Music', 88173.00, 1, 0, 0),
(14862, 17651, 'Leadership PACs', 87000.00, 1, 0, 0),
(14863, 17651, 'Public Sector Unions', 76750.00, 1, 0, 0),
(14864, 17651, 'Defense Aerospace', 76000.00, 1, 0, 0),
(14865, 17651, 'Retail Sales', 73626.00, 1, 0, 0),
(14866, 17651, 'Defense Electronics', 73050.00, 1, 0, 0),
(14867, 17651, 'Agribusiness', 87910.00, 0, 0, 1),
(14868, 17651, 'Communic/Electronics', 188306.00, 0, 0, 1),
(14869, 17651, 'Construction', 89850.00, 0, 0, 1),
(14870, 17651, 'Defense', 205400.00, 0, 0, 1),
(14871, 17651, 'Energy/Nat Resource', 120904.00, 0, 0, 1),
(14872, 17651, 'Finance/Insur/RealEst', 784575.00, 0, 0, 1),
(14873, 17651, 'Health', 232171.00, 0, 0, 1),
(14874, 17651, 'Lawyers & Lobbyists', 886691.00, 0, 0, 1),
(14875, 17651, 'Transportation', 206149.00, 0, 0, 1),
(14876, 17651, 'Misc Business', 590096.00, 0, 0, 1),
(14877, 17651, 'Labor', 230350.00, 0, 0, 1),
(14878, 17651, 'Ideology/Single-Issue', 745616.00, 0, 0, 1),
(14879, 17651, 'Other', 661490.00, 0, 0, 1),
(14880, 16027, 'Forest City Enterprises', 18750.00, 0, 1, 0),
(14881, 16027, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(14882, 16027, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(14883, 16027, 'John Akridge Co', 10000.00, 0, 1, 0),
(14884, 16027, 'Service Employees International Union', 10000.00, 0, 1, 0),
(14885, 16027, 'United Transportation Union', 10000.00, 0, 1, 0),
(14886, 16027, 'William C Smith & Co', 8000.00, 0, 1, 0),
(14887, 16027, 'American Postal Workers Union', 7500.00, 0, 1, 0),
(14888, 16027, 'Thompson, Cobb et al', 6900.00, 0, 1, 0),
(14889, 16027, 'Bennett Group', 6600.00, 0, 1, 0),
(14890, 16027, 'Carmen Group', 6600.00, 0, 1, 0),
(14891, 16027, 'Real Estate', 98252.00, 1, 0, 0),
(14892, 16027, 'Lawyers/Law Firms', 37452.00, 1, 0, 0),
(14893, 16027, 'Public Sector Unions', 36250.00, 1, 0, 0),
(14894, 16027, 'Transportation Unions', 26000.00, 1, 0, 0),
(14895, 16027, 'Building Trade Unions', 25500.00, 1, 0, 0),
(14896, 16027, 'Misc Unions', 18000.00, 1, 0, 0),
(14897, 16027, 'Industrial Unions', 12000.00, 1, 0, 0),
(14898, 16027, 'Accountants', 9400.00, 1, 0, 0),
(14899, 16027, 'Securities & Investment', 7851.00, 1, 0, 0),
(14900, 16027, 'Hospitals/Nursing Homes', 7751.00, 1, 0, 0),
(14901, 16027, 'Health Professionals', 7750.00, 1, 0, 0),
(14902, 16027, 'Lobbyists', 6850.00, 1, 0, 0),
(14903, 16027, 'Education', 6829.00, 1, 0, 0),
(14904, 16027, 'Civil Servants/Public Officials', 6050.00, 1, 0, 0),
(14905, 16027, 'Retired', 4102.00, 1, 0, 0),
(14906, 16027, 'Air Transport', 4000.00, 1, 0, 0),
(14907, 16027, 'General Contractors', 3800.00, 1, 0, 0),
(14908, 16027, 'Misc Business', 3500.00, 1, 0, 0),
(14909, 16027, 'Credit Unions', 3000.00, 1, 0, 0),
(14910, 16027, 'Candidate Committees', 3000.00, 1, 0, 0),
(14911, 16027, 'Communic/Electronics', 4750.00, 0, 0, 1),
(14912, 16027, 'Construction', 8300.00, 0, 0, 1),
(14913, 16027, 'Energy/Nat Resource', 2500.00, 0, 0, 1),
(14914, 16027, 'Finance/Insur/RealEst', 122003.00, 0, 0, 1),
(14915, 16027, 'Health', 16501.00, 0, 0, 1),
(14916, 16027, 'Lawyers & Lobbyists', 44302.00, 0, 0, 1),
(14917, 16027, 'Transportation', 7500.00, 0, 0, 1),
(14918, 16027, 'Misc Business', 14603.00, 0, 0, 1),
(14919, 16027, 'Labor', 117750.00, 0, 0, 1),
(14920, 16027, 'Ideology/Single-Issue', 7825.00, 0, 0, 1),
(14921, 16027, 'Other', 16981.00, 0, 0, 1),
(14922, 15221, 'Microsoft Corp', 27650.00, 0, 1, 0),
(14923, 15221, 'Amgen Inc', 18150.00, 0, 1, 0),
(14924, 15221, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(14925, 15221, 'T-Mobile USA', 10000.00, 0, 1, 0),
(14926, 15221, 'Weyerhaeuser Co', 10000.00, 0, 1, 0),
(14927, 15221, 'Raytheon Co', 9500.00, 0, 1, 0),
(14928, 15221, 'International Assn of Fire Fighters', 8000.00, 0, 1, 0),
(14929, 15221, 'Strategic Marketing Innovations', 7600.00, 0, 1, 0),
(14930, 15221, 'American Academy of Ophthalmology', 7500.00, 0, 1, 0),
(14931, 15221, 'American Assn for Justice', 7500.00, 0, 1, 0),
(14932, 15221, 'Laborers Union', 7500.00, 0, 1, 0),
(14933, 15221, 'National Beer Wholesalers Assn', 7500.00, 0, 1, 0),
(14934, 15221, 'Painters & Allied Trades Union', 7500.00, 0, 1, 0),
(14935, 15221, 'Pharmaceuticals/Health Products', 70415.00, 1, 0, 0),
(14936, 15221, 'Lawyers/Law Firms', 66850.00, 1, 0, 0),
(14937, 15221, 'Computers/Internet', 64112.00, 1, 0, 0),
(14938, 15221, 'Retired', 60950.00, 1, 0, 0),
(14939, 15221, 'Health Professionals', 60500.00, 1, 0, 0),
(14940, 15221, 'Democratic/Liberal', 37850.00, 1, 0, 0),
(14941, 15221, 'Telecom Services & Equipment', 33010.00, 1, 0, 0),
(14942, 15221, 'Lobbyists', 32735.00, 1, 0, 0),
(14943, 15221, 'Public Sector Unions', 25500.00, 1, 0, 0),
(14944, 15221, 'Building Trade Unions', 23000.00, 1, 0, 0),
(14945, 15221, 'Industrial Unions', 21000.00, 1, 0, 0),
(14946, 15221, 'TV/Movies/Music', 16300.00, 1, 0, 0),
(14947, 15221, 'Telephone Utilities', 16000.00, 1, 0, 0),
(14948, 15221, 'Transportation Unions', 15000.00, 1, 0, 0),
(14949, 15221, 'Securities & Investment', 14700.00, 1, 0, 0),
(14950, 15221, 'Misc Finance', 13750.00, 1, 0, 0),
(14951, 15221, 'Business Services', 13450.00, 1, 0, 0),
(14952, 15221, 'Defense Aerospace', 12750.00, 1, 0, 0),
(14953, 15221, 'Defense Electronics', 11500.00, 1, 0, 0),
(14954, 15221, 'Electric Utilities', 11000.00, 1, 0, 0),
(14955, 15221, 'Agribusiness', 17000.00, 0, 0, 1),
(14956, 15221, 'Communic/Electronics', 136972.00, 0, 0, 1),
(14957, 15221, 'Construction', 6750.00, 0, 0, 1),
(14958, 15221, 'Defense', 24250.00, 0, 0, 1),
(14959, 15221, 'Energy/Nat Resource', 30485.00, 0, 0, 1),
(14960, 15221, 'Finance/Insur/RealEst', 50200.00, 0, 0, 1),
(14961, 15221, 'Health', 139465.00, 0, 0, 1),
(14962, 15221, 'Lawyers & Lobbyists', 99585.00, 0, 0, 1),
(14963, 15221, 'Transportation', 5950.00, 0, 0, 1),
(14964, 15221, 'Misc Business', 53550.00, 0, 0, 1),
(14965, 15221, 'Labor', 92250.00, 0, 0, 1),
(14966, 15221, 'Ideology/Single-Issue', 52195.00, 0, 0, 1),
(14967, 15221, 'Other', 70850.00, 0, 0, 1),
(14968, 14747, 'Operating Engineers Union', 12500.00, 0, 1, 0),
(14969, 14747, 'American Assn for Justice', 10000.00, 0, 1, 0),
(14970, 14747, 'Exelon Corp', 10000.00, 0, 1, 0),
(14971, 14747, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(14972, 14747, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(14973, 14747, 'American College of Emergency Physicians', 6000.00, 0, 1, 0),
(14974, 14747, 'American Federation of Teachers', 6000.00, 0, 1, 0),
(14975, 14747, 'Air Line Pilots Assn', 5000.00, 0, 1, 0),
(14976, 14747, 'American Dental Assn', 5000.00, 0, 1, 0),
(14977, 14747, 'American Fedn of St/Cnty/Munic Employees', 5000.00, 0, 1, 0),
(14978, 14747, 'Communications Workers of America', 5000.00, 0, 1, 0),
(14979, 14747, 'Credit Union National Assn', 5000.00, 0, 1, 0),
(14980, 14747, 'Machinists/Aerospace Workers Union', 5000.00, 0, 1, 0),
(14981, 14747, 'SLM Corp', 5000.00, 0, 1, 0),
(14982, 14747, 'Teamsters Union', 5000.00, 0, 1, 0),
(14983, 14747, 'Lawyers/Law Firms', 31050.00, 1, 0, 0),
(14984, 14747, 'Building Trade Unions', 25500.00, 1, 0, 0),
(14985, 14747, 'Public Sector Unions', 22500.00, 1, 0, 0),
(14986, 14747, 'Electric Utilities', 19000.00, 1, 0, 0),
(14987, 14747, 'Health Professionals', 18000.00, 1, 0, 0),
(14988, 14747, 'Transportation Unions', 17500.00, 1, 0, 0),
(14989, 14747, 'Misc Unions', 16000.00, 1, 0, 0),
(14990, 14747, 'Real Estate', 15000.00, 1, 0, 0),
(14991, 14747, 'Industrial Unions', 10000.00, 1, 0, 0),
(14992, 14747, 'Lobbyists', 8000.00, 1, 0, 0),
(14993, 14747, 'Leadership PACs', 7000.00, 1, 0, 0),
(14994, 14747, 'TV/Movies/Music', 6500.00, 1, 0, 0),
(14995, 14747, 'Finance/Credit Companies', 5000.00, 1, 0, 0),
(14996, 14747, 'Credit Unions', 5000.00, 1, 0, 0),
(14997, 14747, 'Chemical & Related Manufacturing', 4000.00, 1, 0, 0),
(14998, 14747, 'Business Services', 3750.00, 1, 0, 0),
(14999, 14747, 'Telephone Utilities', 3500.00, 1, 0, 0),
(15000, 14747, 'Education', 3500.00, 1, 0, 0),
(15001, 14747, 'Candidate Committees', 3000.00, 1, 0, 0),
(15002, 14747, 'Construction Services', 2500.00, 1, 0, 0),
(15003, 14747, 'Hospitals/Nursing Homes', 2500.00, 1, 0, 0),
(15004, 14747, 'Communic/Electronics', 13000.00, 0, 0, 1),
(15005, 14747, 'Construction', 5000.00, 0, 0, 1),
(15006, 14747, 'Defense', 1000.00, 0, 0, 1),
(15007, 14747, 'Energy/Nat Resource', 21000.00, 0, 0, 1),
(15008, 14747, 'Finance/Insur/RealEst', 30000.00, 0, 0, 1),
(15009, 14747, 'Health', 21500.00, 0, 0, 1),
(15010, 14747, 'Lawyers & Lobbyists', 39050.00, 0, 0, 1),
(15011, 14747, 'Transportation', 3000.00, 0, 0, 1),
(15012, 14747, 'Misc Business', 13324.00, 0, 0, 1),
(15013, 14747, 'Labor', 91500.00, 0, 0, 1),
(15014, 14747, 'Ideology/Single-Issue', 14335.00, 0, 0, 1),
(15015, 14747, 'Other', 7750.00, 0, 0, 1),
(15016, 14570, 'Ford Motor Co', 31400.00, 0, 1, 0),
(15017, 14570, 'Energy Solutions', 29350.00, 0, 1, 0),
(15018, 14570, 'General Motors', 29000.00, 0, 1, 0),
(15019, 14570, 'Comcast Corp', 28900.00, 0, 1, 0),
(15020, 14570, 'Cerberus Capital Management', 24950.00, 0, 1, 0),
(15021, 14570, 'DTE Energy', 20750.00, 0, 1, 0),
(15022, 14570, 'Lindsay, Goldberg & Bessemer', 20700.00, 0, 1, 0),
(15023, 14570, 'CMS Energy', 17000.00, 0, 1, 0),
(15024, 14570, 'National Assn of Broadcasters', 15100.00, 0, 1, 0),
(15025, 14570, 'Intl Brotherhood of Electrical Workers', 15000.00, 0, 1, 0),
(15026, 14570, 'Electric Utilities', 325100.00, 1, 0, 0),
(15027, 14570, 'Health Professionals', 278850.00, 1, 0, 0),
(15028, 14570, 'Pharmaceuticals/Health Products', 225136.00, 1, 0, 0),
(15029, 14570, 'Lawyers/Law Firms', 133390.00, 1, 0, 0),
(15030, 14570, 'Automotive', 114100.00, 1, 0, 0),
(15031, 14570, 'Lobbyists', 112446.00, 1, 0, 0),
(15032, 14570, 'TV/Movies/Music', 109500.00, 1, 0, 0),
(15033, 14570, 'Oil & Gas', 76500.00, 1, 0, 0),
(15034, 14570, 'Chemical & Related Manufacturing', 74750.00, 1, 0, 0),
(15035, 14570, 'Computers/Internet', 58250.00, 1, 0, 0),
(15036, 14570, 'Industrial Unions', 56450.00, 1, 0, 0),
(15037, 14570, 'Securities & Investment', 54600.00, 1, 0, 0),
(15038, 14570, 'Telecom Services & Equipment', 51050.00, 1, 0, 0),
(15039, 14570, 'Beer, Wine & Liquor', 45500.00, 1, 0, 0),
(15040, 14570, 'Insurance', 45000.00, 1, 0, 0),
(15041, 14570, 'Building Trade Unions', 40500.00, 1, 0, 0),
(15042, 14570, 'Misc Manufacturing & Distributing', 38000.00, 1, 0, 0),
(15043, 14570, 'Misc Energy', 37750.00, 1, 0, 0),
(15044, 14570, 'Building Materials & Equipment', 36300.00, 1, 0, 0),
(15045, 14570, 'Hospitals/Nursing Homes', 35500.00, 1, 0, 0),
(15046, 14570, 'Agribusiness', 82500.00, 0, 0, 1),
(15047, 14570, 'Communic/Electronics', 269800.00, 0, 0, 1),
(15048, 14570, 'Construction', 68350.00, 0, 0, 1),
(15049, 14570, 'Defense', 26000.00, 0, 0, 1),
(15050, 14570, 'Energy/Nat Resource', 493350.00, 0, 0, 1),
(15051, 14570, 'Finance/Insur/RealEst', 163100.00, 0, 0, 1),
(15052, 14570, 'Health', 570236.00, 0, 0, 1),
(15053, 14570, 'Lawyers & Lobbyists', 245836.00, 0, 0, 1),
(15054, 14570, 'Transportation', 143600.00, 0, 0, 1),
(15055, 14570, 'Misc Business', 273300.00, 0, 0, 1),
(15056, 14570, 'Labor', 163950.00, 0, 0, 1),
(15057, 14570, 'Ideology/Single-Issue', 34975.00, 0, 0, 1),
(15058, 14570, 'Other', 31850.00, 0, 0, 1),
(15059, 16064, 'AECOM Technology Corp', 25712.00, 0, 1, 0),
(15060, 16064, 'Burlington Northern Santa Fe Corp', 17100.00, 0, 1, 0),
(15061, 16064, 'HNTB Corp', 15700.00, 0, 1, 0),
(15062, 16064, 'Livingston Group', 15500.00, 0, 1, 0),
(15063, 16064, 'Holland & Knight', 11319.00, 0, 1, 0),
(15064, 16064, 'HDR Inc', 11053.00, 0, 1, 0),
(15065, 16064, 'Operating Engineers Union', 10500.00, 0, 1, 0),
(15066, 16064, 'American Assn for Justice', 10250.00, 0, 1, 0),
(15067, 16064, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(15068, 16064, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(15069, 16064, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(15070, 16064, 'Associated General Contractors', 10000.00, 0, 1, 0),
(15071, 16064, 'Bikes Belong Coalition', 10000.00, 0, 1, 0),
(15072, 16064, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(15073, 16064, 'Communications Workers of America', 10000.00, 0, 1, 0),
(15074, 16064, 'Federal Aviation Admin Managers Assn', 10000.00, 0, 1, 0),
(15075, 16064, 'Honeywell International', 10000.00, 0, 1, 0),
(15076, 16064, 'Ironworkers Union', 10000.00, 0, 1, 0),
(15077, 16064, 'Laborers Union', 10000.00, 0, 1, 0),
(15078, 16064, 'Lockheed Martin', 10000.00, 0, 1, 0),
(15079, 16064, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(15080, 16064, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(15081, 16064, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(15082, 16064, 'National Stone, Sand & Gravel Assn', 10000.00, 0, 1, 0),
(15083, 16064, 'Parsons Corp', 10000.00, 0, 1, 0),
(15084, 16064, 'Professional Airways Systems Specialists', 10000.00, 0, 1, 0),
(15085, 16064, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(15086, 16064, 'United Auto Workers', 10000.00, 0, 1, 0),
(15087, 16064, 'United Parcel Service', 10000.00, 0, 1, 0),
(15088, 16064, 'United Technologies', 10000.00, 0, 1, 0),
(15089, 16064, 'United Transportation Union', 10000.00, 0, 1, 0),
(15090, 16064, 'Lawyers/Law Firms', 245676.00, 1, 0, 0),
(15091, 16064, 'Air Transport', 160497.00, 1, 0, 0),
(15092, 16064, 'Construction Services', 132664.00, 1, 0, 0),
(15093, 16064, 'Lobbyists', 125764.00, 1, 0, 0),
(15094, 16064, 'Transportation Unions', 107300.00, 1, 0, 0),
(15095, 16064, 'Sea Transport', 97884.00, 1, 0, 0),
(15096, 16064, 'General Contractors', 74950.00, 1, 0, 0),
(15097, 16064, 'Building Trade Unions', 66500.00, 1, 0, 0),
(15098, 16064, 'Railroads', 51600.00, 1, 0, 0),
(15099, 16064, 'Electric Utilities', 51550.00, 1, 0, 0),
(15100, 16064, 'Public Sector Unions', 47000.00, 1, 0, 0),
(15101, 16064, 'Building Materials & Equipment', 38550.00, 1, 0, 0),
(15102, 16064, 'Real Estate', 36673.00, 1, 0, 0),
(15103, 16064, 'Industrial Unions', 35000.00, 1, 0, 0),
(15104, 16064, 'Business Services', 32993.00, 1, 0, 0),
(15105, 16064, 'Misc Transport', 32181.00, 1, 0, 0),
(15106, 16064, 'Chemical & Related Manufacturing', 31950.00, 1, 0, 0),
(15107, 16064, 'Crop Production & Basic Processing', 23500.00, 1, 0, 0),
(15108, 16064, 'Trucking', 23250.00, 1, 0, 0),
(15109, 16064, 'Steel Production', 21000.00, 1, 0, 0),
(15110, 16064, 'Agribusiness', 45750.00, 0, 0, 1),
(15111, 16064, 'Communic/Electronics', 36000.00, 0, 0, 1),
(15112, 16064, 'Construction', 248914.00, 0, 0, 1),
(15113, 16064, 'Defense', 6500.00, 0, 0, 1),
(15114, 16064, 'Energy/Nat Resource', 85850.00, 0, 0, 1),
(15115, 16064, 'Finance/Insur/RealEst', 71473.00, 0, 0, 1),
(15116, 16064, 'Health', 13750.00, 0, 0, 1),
(15117, 16064, 'Lawyers & Lobbyists', 371440.00, 0, 0, 1),
(15118, 16064, 'Transportation', 369412.00, 0, 0, 1),
(15119, 16064, 'Misc Business', 148968.00, 0, 0, 1),
(15120, 16064, 'Labor', 263300.00, 0, 0, 1),
(15121, 16064, 'Ideology/Single-Issue', 35786.00, 0, 0, 1),
(15122, 16064, 'Other', 26075.00, 0, 0, 1),
(15123, 16770, 'Phoenix Management', 17600.00, 0, 1, 0),
(15124, 16770, 'Zachry Construction', 10600.00, 0, 1, 0),
(15125, 16770, 'Holt Co of Texas', 10200.00, 0, 1, 0),
(15126, 16770, 'American Bankers Assn', 10000.00, 0, 1, 0),
(15127, 16770, 'Burlington Northern Santa Fe Corp', 10000.00, 0, 1, 0),
(15128, 16770, 'Koch Industries', 10000.00, 0, 1, 0),
(15129, 16770, 'KPMG LLP', 10000.00, 0, 1, 0),
(15130, 16770, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(15131, 16770, 'Schering-Plough Corp', 10000.00, 0, 1, 0),
(15132, 16770, 'Time Warner', 10000.00, 0, 1, 0),
(15133, 16770, 'UBS AG', 10000.00, 0, 1, 0),
(15134, 16770, 'Retired', 84600.00, 1, 0, 0),
(15135, 16770, 'Computers/Internet', 62561.00, 1, 0, 0),
(15136, 16770, 'TV/Movies/Music', 59550.00, 1, 0, 0),
(15137, 16770, 'Lawyers/Law Firms', 58300.00, 1, 0, 0),
(15138, 16770, 'Health Professionals', 43900.00, 1, 0, 0),
(15139, 16770, 'Oil & Gas', 41800.00, 1, 0, 0),
(15140, 16770, 'Securities & Investment', 39900.00, 1, 0, 0),
(15141, 16770, 'Commercial Banks', 38250.00, 1, 0, 0),
(15142, 16770, 'Misc Finance', 36900.00, 1, 0, 0),
(15143, 16770, 'Real Estate', 35909.00, 1, 0, 0),
(15144, 16770, 'Accountants', 33550.00, 1, 0, 0),
(15145, 16770, 'Republican/Conservative', 33014.00, 1, 0, 0),
(15146, 16770, 'Pharmaceuticals/Health Products', 32300.00, 1, 0, 0),
(15147, 16770, 'General Contractors', 27400.00, 1, 0, 0),
(15148, 16770, 'Automotive', 20500.00, 1, 0, 0),
(15149, 16770, 'Misc Manufacturing & Distributing', 19700.00, 1, 0, 0),
(15150, 16770, 'Lobbyists', 19200.00, 1, 0, 0),
(15151, 16770, 'Telephone Utilities', 18000.00, 1, 0, 0),
(15152, 16770, 'Misc Defense', 17850.00, 1, 0, 0),
(15153, 16770, 'Business Services', 17700.00, 1, 0, 0),
(15154, 16770, 'Agribusiness', 30000.00, 0, 0, 1),
(15155, 16770, 'Communic/Electronics', 160611.00, 0, 0, 1),
(15156, 16770, 'Construction', 59100.00, 0, 0, 1),
(15157, 16770, 'Defense', 24100.00, 0, 0, 1),
(15158, 16770, 'Energy/Nat Resource', 55650.00, 0, 0, 1),
(15159, 16770, 'Finance/Insur/RealEst', 205359.00, 0, 0, 1),
(15160, 16770, 'Health', 88550.00, 0, 0, 1),
(15161, 16770, 'Lawyers & Lobbyists', 77500.00, 0, 0, 1),
(15162, 16770, 'Transportation', 40250.00, 0, 0, 1),
(15163, 16770, 'Misc Business', 99450.00, 0, 0, 1),
(15164, 16770, 'Ideology/Single-Issue', 48814.00, 0, 0, 1),
(15165, 16770, 'Other', 94350.00, 0, 0, 1),
(15166, 16627, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(15167, 16627, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(15168, 16627, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(15169, 16627, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(15170, 16627, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(15171, 16627, 'Service Employees International Union', 10000.00, 0, 1, 0),
(15172, 16627, 'Card Player Cruises', 9200.00, 0, 1, 0),
(15173, 16627, 'Friends of Cultural Institutions', 8000.00, 0, 1, 0),
(15174, 16627, 'Operating Engineers Union', 8000.00, 0, 1, 0),
(15175, 16627, 'Teamsters Union', 7500.00, 0, 1, 0),
(15176, 16627, 'Public Sector Unions', 52500.00, 1, 0, 0),
(15177, 16627, 'Real Estate', 32400.00, 1, 0, 0),
(15178, 16627, 'Industrial Unions', 28000.00, 1, 0, 0),
(15179, 16627, 'Transportation Unions', 23500.00, 1, 0, 0),
(15180, 16627, 'Building Trade Unions', 19500.00, 1, 0, 0),
(15181, 16627, 'Beer, Wine & Liquor', 16000.00, 1, 0, 0),
(15182, 16627, 'Lawyers/Law Firms', 15350.00, 1, 0, 0),
(15183, 16627, 'Sea Transport', 13200.00, 1, 0, 0),
(15184, 16627, 'Misc Issues', 11750.00, 1, 0, 0),
(15185, 16627, 'Misc Unions', 11000.00, 1, 0, 0),
(15186, 16627, 'Lobbyists', 10750.00, 1, 0, 0),
(15187, 16627, 'Pharmaceuticals/Health Products', 10000.00, 1, 0, 0),
(15188, 16627, 'Defense Aerospace', 9000.00, 1, 0, 0),
(15189, 16627, 'Hospitals/Nursing Homes', 7500.00, 1, 0, 0),
(15190, 16627, 'TV/Movies/Music', 6300.00, 1, 0, 0),
(15191, 16627, 'Air Transport', 6000.00, 1, 0, 0),
(15192, 16627, 'Business Services', 5550.00, 1, 0, 0),
(15193, 16627, 'Human Rights', 5025.00, 1, 0, 0),
(15194, 16627, 'Crop Production & Basic Processing', 5000.00, 1, 0, 0),
(15195, 16627, 'Electronics Mfg & Services', 5000.00, 1, 0, 0),
(15196, 16627, 'Credit Unions', 5000.00, 1, 0, 0),
(15197, 16627, 'Agribusiness', 7250.00, 0, 0, 1),
(15198, 16627, 'Communic/Electronics', 15800.00, 0, 0, 1),
(15199, 16627, 'Construction', 9250.00, 0, 0, 1),
(15200, 16627, 'Defense', 11000.00, 0, 0, 1),
(15201, 16627, 'Energy/Nat Resource', 2500.00, 0, 0, 1),
(15202, 16627, 'Finance/Insur/RealEst', 51900.00, 0, 0, 1),
(15203, 16627, 'Health', 21500.00, 0, 0, 1),
(15204, 16627, 'Lawyers & Lobbyists', 26100.00, 0, 0, 1),
(15205, 16627, 'Transportation', 20200.00, 0, 0, 1),
(15206, 16627, 'Misc Business', 33900.00, 0, 0, 1),
(15207, 16627, 'Labor', 134500.00, 0, 0, 1),
(15208, 16627, 'Ideology/Single-Issue', 24945.00, 0, 0, 1),
(15209, 16627, 'Other', 7450.00, 0, 0, 1),
(15210, 17263, 'DRS Technologies', 41850.00, 0, 1, 0),
(15211, 17263, 'Renco Group', 34250.00, 0, 1, 0),
(15212, 17263, 'Cantor Fitzgerald LP', 32200.00, 0, 1, 0),
(15213, 17263, 'WPP Group', 25400.00, 0, 1, 0),
(15214, 17263, 'Sembler Co', 20700.00, 0, 1, 0),
(15215, 17263, 'Livingston Group', 14300.00, 0, 1, 0),
(15216, 17263, 'Fisher Brothers', 13800.00, 0, 1, 0),
(15217, 17263, 'Van Scoyoc Assoc', 13687.00, 0, 1, 0),
(15218, 17263, 'SAIC Inc', 11250.00, 0, 1, 0),
(15219, 17263, 'Honeywell International', 11000.00, 0, 1, 0),
(15220, 17263, 'Defense Electronics', 101950.00, 1, 0, 0),
(15221, 17263, 'Lobbyists', 82887.00, 1, 0, 0),
(15222, 17263, 'Misc Defense', 64000.00, 1, 0, 0),
(15223, 17263, 'Defense Aerospace', 51800.00, 1, 0, 0),
(15224, 17263, 'Real Estate', 47750.00, 1, 0, 0),
(15225, 17263, 'Computers/Internet', 44200.00, 1, 0, 0),
(15226, 17263, 'Health Professionals', 43750.00, 1, 0, 0),
(15227, 17263, 'Securities & Investment', 41350.00, 1, 0, 0),
(15228, 17263, 'Lawyers/Law Firms', 31100.00, 1, 0, 0),
(15229, 17263, 'Retired', 28657.00, 1, 0, 0),
(15230, 17263, 'Air Transport', 28534.00, 1, 0, 0),
(15231, 17263, 'Electric Utilities', 21500.00, 1, 0, 0),
(15232, 17263, 'Republican/Conservative', 20800.00, 1, 0, 0),
(15233, 17263, 'Business Services', 18850.00, 1, 0, 0),
(15234, 17263, 'Misc Manufacturing & Distributing', 13000.00, 1, 0, 0),
(15235, 17263, 'General Contractors', 9600.00, 1, 0, 0),
(15236, 17263, 'Beer, Wine & Liquor', 7500.00, 1, 0, 0),
(15237, 17263, 'Building Materials & Equipment', 7500.00, 1, 0, 0),
(15238, 17263, 'Transportation Unions', 7000.00, 1, 0, 0),
(15239, 17263, 'Insurance', 7000.00, 1, 0, 0),
(15240, 17263, 'Agribusiness', 2500.00, 0, 0, 1),
(15241, 17263, 'Communic/Electronics', 52200.00, 0, 0, 1),
(15242, 17263, 'Construction', 27350.00, 0, 0, 1),
(15243, 17263, 'Defense', 217750.00, 0, 0, 1),
(15244, 17263, 'Energy/Nat Resource', 24250.00, 0, 0, 1),
(15245, 17263, 'Finance/Insur/RealEst', 110100.00, 0, 0, 1),
(15246, 17263, 'Health', 54900.00, 0, 0, 1),
(15247, 17263, 'Lawyers & Lobbyists', 113987.00, 0, 0, 1),
(15248, 17263, 'Transportation', 32534.00, 0, 0, 1),
(15249, 17263, 'Misc Business', 56200.00, 0, 0, 1),
(15250, 17263, 'Labor', 11250.00, 0, 0, 1),
(15251, 17263, 'Ideology/Single-Issue', 28100.00, 0, 0, 1),
(15252, 17263, 'Other', 38207.00, 0, 0, 1),
(15253, 15178, 'JPMorgan Chase & Co', 35300.00, 0, 1, 0),
(15254, 15178, 'USAA', 25000.00, 0, 1, 0),
(15255, 15178, 'Comcast Corp', 24500.00, 0, 1, 0),
(15256, 15178, 'MacAndrews & Forbes', 19797.00, 0, 1, 0),
(15257, 15178, 'Goldman Sachs', 17300.00, 0, 1, 0),
(15258, 15178, 'Kindred Healthcare', 14600.00, 0, 1, 0),
(15259, 15178, 'Cassidy & Assoc/Interpublic Group', 14500.00, 0, 1, 0),
(15260, 15178, 'Mantech International', 13000.00, 0, 1, 0),
(15261, 15178, 'Bravo Health', 12600.00, 0, 1, 0),
(15262, 15178, 'AT&T Inc', 12000.00, 0, 1, 0),
(15263, 15178, 'Health Professionals', 226100.00, 1, 0, 0),
(15264, 15178, 'Securities & Investment', 212399.00, 1, 0, 0),
(15265, 15178, 'Electric Utilities', 208500.00, 1, 0, 0),
(15266, 15178, 'Lawyers/Law Firms', 199313.00, 1, 0, 0),
(15267, 15178, 'Insurance', 162900.00, 1, 0, 0),
(15268, 15178, 'Pro-Israel', 149650.00, 1, 0, 0),
(15269, 15178, 'Real Estate', 144250.00, 1, 0, 0),
(15270, 15178, 'Pharmaceuticals/Health Products', 140800.00, 1, 0, 0),
(15271, 15178, 'Lobbyists', 112600.00, 1, 0, 0),
(15272, 15178, 'Public Sector Unions', 104450.00, 1, 0, 0),
(15273, 15178, 'Commercial Banks', 91350.00, 1, 0, 0),
(15274, 15178, 'Hospitals/Nursing Homes', 84500.00, 1, 0, 0),
(15275, 15178, 'TV/Movies/Music', 75355.00, 1, 0, 0),
(15276, 15178, 'Misc Manufacturing & Distributing', 69797.00, 1, 0, 0),
(15277, 15178, 'Transportation Unions', 65050.00, 1, 0, 0),
(15278, 15178, 'Building Trade Unions', 59750.00, 1, 0, 0),
(15279, 15178, 'Business Services', 56700.00, 1, 0, 0),
(15280, 15178, 'Accountants', 54100.00, 1, 0, 0),
(15281, 15178, 'Retail Sales', 52000.00, 1, 0, 0),
(15282, 15178, 'Defense Aerospace', 50900.00, 1, 0, 0),
(15283, 15178, 'Agribusiness', 110000.00, 0, 0, 1),
(15284, 15178, 'Communic/Electronics', 161655.00, 0, 0, 1),
(15285, 15178, 'Construction', 110650.00, 0, 0, 1),
(15286, 15178, 'Defense', 118500.00, 0, 0, 1),
(15287, 15178, 'Energy/Nat Resource', 287100.00, 0, 0, 1),
(15288, 15178, 'Finance/Insur/RealEst', 762049.00, 0, 0, 1),
(15289, 15178, 'Health', 500750.00, 0, 0, 1),
(15290, 15178, 'Lawyers & Lobbyists', 311913.00, 0, 0, 1),
(15291, 15178, 'Transportation', 132050.00, 0, 0, 1),
(15292, 15178, 'Misc Business', 319447.00, 0, 0, 1),
(15293, 15178, 'Labor', 295700.00, 0, 0, 1),
(15294, 15178, 'Ideology/Single-Issue', 210945.00, 0, 0, 1),
(15295, 15178, 'Other', 82170.00, 0, 0, 1),
(15296, 17141, 'Patton Boggs LLP', 12000.00, 0, 1, 0),
(15297, 17141, 'National Cable & Telecommunications Assn', 11000.00, 0, 1, 0),
(15298, 17141, 'Time Warner', 10500.00, 0, 1, 0),
(15299, 17141, 'American Assn for Justice', 10000.00, 0, 1, 0),
(15300, 17141, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(15301, 17141, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(15302, 17141, 'American Hospital Assn', 10000.00, 0, 1, 0),
(15303, 17141, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(15304, 17141, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(15305, 17141, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(15306, 17141, 'National Assn of Postmasters', 10000.00, 0, 1, 0),
(15307, 17141, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(15308, 17141, 'Natl Assn Real Estate Investment Trusts', 10000.00, 0, 1, 0),
(15309, 17141, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(15310, 17141, 'Service Employees International Union', 10000.00, 0, 1, 0),
(15311, 17141, 'Walt Disney Co', 10000.00, 0, 1, 0),
(15312, 17141, 'Health Professionals', 110217.00, 1, 0, 0),
(15313, 17141, 'Public Sector Unions', 85000.00, 1, 0, 0),
(15314, 17141, 'Lawyers/Law Firms', 79000.00, 1, 0, 0),
(15315, 17141, 'Pharmaceuticals/Health Products', 71600.00, 1, 0, 0),
(15316, 17141, 'TV/Movies/Music', 66000.00, 1, 0, 0),
(15317, 17141, 'Hospitals/Nursing Homes', 63600.00, 1, 0, 0),
(15318, 17141, 'Lobbyists', 31750.00, 1, 0, 0),
(15319, 17141, 'Misc Unions', 29500.00, 1, 0, 0),
(15320, 17141, 'Insurance', 28300.00, 1, 0, 0),
(15321, 17141, 'Real Estate', 23500.00, 1, 0, 0),
(15322, 17141, 'Health Services/HMOs', 21000.00, 1, 0, 0),
(15323, 17141, 'Telecom Services & Equipment', 18000.00, 1, 0, 0),
(15324, 17141, 'Building Trade Unions', 17500.00, 1, 0, 0),
(15325, 17141, 'Misc Manufacturing & Distributing', 17200.00, 1, 0, 0),
(15326, 17141, 'Telephone Utilities', 16500.00, 1, 0, 0),
(15327, 17141, 'Misc Health', 14500.00, 1, 0, 0),
(15328, 17141, 'Beer, Wine & Liquor', 12500.00, 1, 0, 0),
(15329, 17141, 'Industrial Unions', 12000.00, 1, 0, 0),
(15330, 17141, 'Electric Utilities', 11000.00, 1, 0, 0),
(15331, 17141, 'Computers/Internet', 10500.00, 1, 0, 0),
(15332, 17141, 'Agribusiness', 3500.00, 0, 0, 1),
(15333, 17141, 'Communic/Electronics', 122000.00, 0, 0, 1),
(15334, 17141, 'Construction', 12500.00, 0, 0, 1),
(15335, 17141, 'Defense', 4500.00, 0, 0, 1),
(15336, 17141, 'Energy/Nat Resource', 17500.00, 0, 0, 1),
(15337, 17141, 'Finance/Insur/RealEst', 67000.00, 0, 0, 1),
(15338, 17141, 'Health', 280917.00, 0, 0, 1),
(15339, 17141, 'Lawyers & Lobbyists', 110750.00, 0, 0, 1),
(15340, 17141, 'Transportation', 6000.00, 0, 0, 1),
(15341, 17141, 'Misc Business', 53000.00, 0, 0, 1),
(15342, 17141, 'Labor', 152500.00, 0, 0, 1),
(15343, 17141, 'Ideology/Single-Issue', 21545.00, 0, 0, 1),
(15344, 17141, 'Other', 15550.00, 0, 0, 1),
(15345, 14403, 'CSX Corp', 13500.00, 0, 1, 0),
(15346, 14403, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(15347, 14403, 'American Dental Assn', 10000.00, 0, 1, 0),
(15348, 14403, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(15349, 14403, 'Constellation Energy', 10000.00, 0, 1, 0),
(15350, 14403, 'Honeywell International', 10000.00, 0, 1, 0),
(15351, 14403, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(15352, 14403, 'Lockheed Martin', 10000.00, 0, 1, 0),
(15353, 14403, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(15354, 14403, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(15355, 14403, 'Seafarers International Union', 10000.00, 0, 1, 0),
(15356, 14403, 'Service Employees International Union', 10000.00, 0, 1, 0),
(15357, 14403, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(15358, 14403, 'Transportation Unions', 79500.00, 1, 0, 0),
(15359, 14403, 'Sea Transport', 71000.00, 1, 0, 0),
(15360, 14403, 'Lawyers/Law Firms', 53350.00, 1, 0, 0),
(15361, 14403, 'Health Professionals', 47500.00, 1, 0, 0),
(15362, 14403, 'Public Sector Unions', 35500.00, 1, 0, 0),
(15363, 14403, 'Building Trade Unions', 34000.00, 1, 0, 0),
(15364, 14403, 'Industrial Unions', 29500.00, 1, 0, 0),
(15365, 14403, 'Real Estate', 26550.00, 1, 0, 0),
(15366, 14403, 'Misc Unions', 23500.00, 1, 0, 0),
(15367, 14403, 'Railroads', 23500.00, 1, 0, 0),
(15368, 14403, 'Defense Aerospace', 22000.00, 1, 0, 0),
(15369, 14403, 'Lobbyists', 18250.00, 1, 0, 0),
(15370, 14403, 'Construction Services', 16450.00, 1, 0, 0),
(15371, 14403, 'Commercial Banks', 16000.00, 1, 0, 0),
(15372, 14403, 'Defense Electronics', 14300.00, 1, 0, 0),
(15373, 14403, 'Pro-Israel', 13300.00, 1, 0, 0),
(15374, 14403, 'Hospitals/Nursing Homes', 13000.00, 1, 0, 0),
(15375, 14403, 'Telephone Utilities', 12000.00, 1, 0, 0),
(15376, 14403, 'Electric Utilities', 11500.00, 1, 0, 0),
(15377, 14403, 'Computers/Internet', 11100.00, 1, 0, 0),
(15378, 14403, 'Agribusiness', 6500.00, 0, 0, 1),
(15379, 14403, 'Communic/Electronics', 31600.00, 0, 0, 1),
(15380, 14403, 'Construction', 30700.00, 0, 0, 1),
(15381, 14403, 'Defense', 43800.00, 0, 0, 1),
(15382, 14403, 'Energy/Nat Resource', 15000.00, 0, 0, 1),
(15383, 14403, 'Finance/Insur/RealEst', 57050.00, 0, 0, 1),
(15384, 14403, 'Health', 75350.00, 0, 0, 1),
(15385, 14403, 'Lawyers & Lobbyists', 71600.00, 0, 0, 1),
(15386, 14403, 'Transportation', 115750.00, 0, 0, 1),
(15387, 14403, 'Misc Business', 43541.00, 0, 0, 1),
(15388, 14403, 'Labor', 202000.00, 0, 0, 1),
(15389, 14403, 'Ideology/Single-Issue', 28145.00, 0, 0, 1),
(15390, 14403, 'Other', 20550.00, 0, 0, 1),
(15391, 13863, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(15392, 13863, 'Northrop Grumman', 10000.00, 0, 1, 0),
(15393, 13863, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(15394, 13863, 'Goldbelt Raven', 9000.00, 0, 1, 0),
(15395, 13863, 'General Dynamics', 8000.00, 0, 1, 0),
(15396, 13863, 'Beau Boulter LLC', 6900.00, 0, 1, 0),
(15397, 13863, 'American Dental Assn', 5000.00, 0, 1, 0),
(15398, 13863, 'DRS Technologies', 5000.00, 0, 1, 0),
(15399, 13863, 'European Aeronautic Defence & Space', 5000.00, 0, 1, 0),
(15400, 13863, 'Every Republican is Crucial PAC', 5000.00, 0, 1, 0),
(15401, 13863, 'Honeywell International', 5000.00, 0, 1, 0),
(15402, 13863, 'Misc Defense', 21600.00, 1, 0, 0),
(15403, 13863, 'Defense Electronics', 20850.00, 1, 0, 0),
(15404, 13863, 'Defense Aerospace', 20750.00, 1, 0, 0),
(15405, 13863, 'Misc Business', 15800.00, 1, 0, 0),
(15406, 13863, 'Republican/Conservative', 14250.00, 1, 0, 0),
(15407, 13863, 'Real Estate', 12500.00, 1, 0, 0),
(15408, 13863, 'Health Professionals', 12000.00, 1, 0, 0),
(15409, 13863, 'Computers/Internet', 11800.00, 1, 0, 0),
(15410, 13863, 'Lobbyists', 10900.00, 1, 0, 0),
(15411, 13863, 'Retired', 8800.00, 1, 0, 0),
(15412, 13863, 'General Contractors', 6250.00, 1, 0, 0),
(15413, 13863, 'Electric Utilities', 5300.00, 1, 0, 0),
(15414, 13863, 'Leadership PACs', 5000.00, 1, 0, 0),
(15415, 13863, 'Construction Services', 4600.00, 1, 0, 0),
(15416, 13863, 'Business Services', 4000.00, 1, 0, 0),
(15417, 13863, 'Dairy', 4000.00, 1, 0, 0),
(15418, 13863, 'Lawyers/Law Firms', 4000.00, 1, 0, 0),
(15419, 13863, 'Pharmaceuticals/Health Products', 4000.00, 1, 0, 0),
(15420, 13863, 'Home Builders', 3300.00, 1, 0, 0),
(15421, 13863, 'Sea Transport', 3300.00, 1, 0, 0),
(15422, 13863, 'Agribusiness', 5000.00, 0, 0, 1),
(15423, 13863, 'Communic/Electronics', 16300.00, 0, 0, 1),
(15424, 13863, 'Construction', 16950.00, 0, 0, 1),
(15425, 13863, 'Defense', 63200.00, 0, 0, 1),
(15426, 13863, 'Energy/Nat Resource', 9800.00, 0, 0, 1),
(15427, 13863, 'Finance/Insur/RealEst', 18000.00, 0, 0, 1),
(15428, 13863, 'Health', 16000.00, 0, 0, 1),
(15429, 13863, 'Lawyers & Lobbyists', 14900.00, 0, 0, 1),
(15430, 13863, 'Transportation', 5550.00, 0, 0, 1),
(15431, 13863, 'Misc Business', 22800.00, 0, 0, 1),
(15432, 13863, 'Labor', 1000.00, 0, 0, 1),
(15433, 13863, 'Ideology/Single-Issue', 22050.00, 0, 0, 1),
(15434, 13863, 'Other', 9300.00, 0, 0, 1),
(15435, 17220, 'NVR Inc', 27850.00, 0, 1, 0),
(15436, 17220, 'Peterson Companies', 20900.00, 0, 1, 0),
(15437, 17220, 'Orbital Sciences Corp', 18800.00, 0, 1, 0),
(15438, 17220, 'Wiley Rein LLP', 16400.00, 0, 1, 0),
(15439, 17220, 'National Fedn of Independent Business', 14600.00, 0, 1, 0),
(15440, 17220, 'Miller & Smith', 13500.00, 0, 1, 0),
(15441, 17220, 'SAIC Inc', 12000.00, 0, 1, 0),
(15442, 17220, 'Northrop Grumman', 11050.00, 0, 1, 0),
(15443, 17220, 'Patton Boggs LLP', 10300.00, 0, 1, 0),
(15444, 17220, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(15445, 17220, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(15446, 17220, 'American Bankers Assn', 10000.00, 0, 1, 0),
(15447, 17220, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(15448, 17220, 'Honeywell International', 10000.00, 0, 1, 0),
(15449, 17220, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(15450, 17220, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(15451, 17220, 'Natl Active & Retired Fed Employees Assn', 10000.00, 0, 1, 0),
(15452, 17220, 'Retired', 184998.00, 1, 0, 0),
(15453, 17220, 'Real Estate', 174849.00, 1, 0, 0),
(15454, 17220, 'Lawyers/Law Firms', 99053.00, 1, 0, 0),
(15455, 17220, 'Republican/Conservative', 58350.00, 1, 0, 0),
(15456, 17220, 'Health Professionals', 48100.00, 1, 0, 0),
(15457, 17220, 'Pro-Israel', 47150.00, 1, 0, 0),
(15458, 17220, 'Air Transport', 44500.00, 1, 0, 0),
(15459, 17220, 'Public Sector Unions', 44000.00, 1, 0, 0),
(15460, 17220, 'Computers/Internet', 43500.00, 1, 0, 0),
(15461, 17220, 'Misc Finance', 38350.00, 1, 0, 0),
(15462, 17220, 'Home Builders', 37150.00, 1, 0, 0),
(15463, 17220, 'Business Services', 36550.00, 1, 0, 0),
(15464, 17220, 'Defense Electronics', 36150.00, 1, 0, 0),
(15465, 17220, 'Lobbyists', 34850.00, 1, 0, 0),
(15466, 17220, 'General Contractors', 29700.00, 1, 0, 0),
(15467, 17220, 'Transportation Unions', 28000.00, 1, 0, 0),
(15468, 17220, 'Defense Aerospace', 26000.00, 1, 0, 0),
(15469, 17220, 'Misc Defense', 24150.00, 1, 0, 0),
(15470, 17220, 'Construction Services', 23800.00, 1, 0, 0),
(15471, 17220, 'Securities & Investment', 21300.00, 1, 0, 0),
(15472, 17220, 'Agribusiness', 31896.00, 0, 0, 1),
(15473, 17220, 'Communic/Electronics', 71520.00, 0, 0, 1),
(15474, 17220, 'Construction', 97650.00, 0, 0, 1),
(15475, 17220, 'Defense', 86300.00, 0, 0, 1),
(15476, 17220, 'Energy/Nat Resource', 28249.00, 0, 0, 1),
(15477, 17220, 'Finance/Insur/RealEst', 277849.00, 0, 0, 1),
(15478, 17220, 'Health', 60150.00, 0, 0, 1),
(15479, 17220, 'Lawyers & Lobbyists', 133903.00, 0, 0, 1),
(15480, 17220, 'Transportation', 58350.00, 0, 0, 1),
(15481, 17220, 'Misc Business', 108066.00, 0, 0, 1),
(15482, 17220, 'Labor', 72000.00, 0, 0, 1),
(15483, 17220, 'Ideology/Single-Issue', 163699.00, 0, 0, 1),
(15484, 17220, 'Other', 234343.00, 0, 0, 1),
(15485, 15940, 'PMA Group', 38500.00, 0, 1, 0),
(15486, 15940, 'ProLogic Inc', 25000.00, 0, 1, 0),
(15487, 15940, 'Progeny Systems', 23000.00, 0, 1, 0),
(15488, 15940, 'Planning Systems Inc', 21900.00, 0, 1, 0),
(15489, 15940, 'Mantech International', 21200.00, 0, 1, 0),
(15490, 15940, 'Vornado Realty Trust', 17000.00, 0, 1, 0),
(15491, 15940, 'Argon ST', 15300.00, 0, 1, 0),
(15492, 15940, 'SAIC Inc', 15300.00, 0, 1, 0),
(15493, 15940, 'BriarTek', 13600.00, 0, 1, 0),
(15494, 15940, 'Delex Systems', 13100.00, 0, 1, 0),
(15495, 15940, 'Computers/Internet', 138783.00, 1, 0, 0),
(15496, 15940, 'Misc Defense', 102200.00, 1, 0, 0),
(15497, 15940, 'Real Estate', 96550.00, 1, 0, 0),
(15498, 15940, 'Lobbyists', 87250.00, 1, 0, 0),
(15499, 15940, 'Defense Electronics', 83000.00, 1, 0, 0),
(15500, 15940, 'Defense Aerospace', 60600.00, 1, 0, 0),
(15501, 15940, 'Lawyers/Law Firms', 38800.00, 1, 0, 0),
(15502, 15940, 'Public Sector Unions', 34000.00, 1, 0, 0),
(15503, 15940, 'Electronics Mfg & Services', 33900.00, 1, 0, 0),
(15504, 15940, 'Automotive', 31100.00, 1, 0, 0),
(15505, 15940, 'Business Services', 28000.00, 1, 0, 0),
(15506, 15940, 'Health Professionals', 27675.00, 1, 0, 0),
(15507, 15940, 'Retired', 25800.00, 1, 0, 0),
(15508, 15940, 'General Contractors', 24600.00, 1, 0, 0),
(15509, 15940, 'Securities & Investment', 24350.00, 1, 0, 0),
(15510, 15940, 'Air Transport', 21300.00, 1, 0, 0),
(15511, 15940, 'Democratic/Liberal', 19900.00, 1, 0, 0),
(15512, 15940, 'Accountants', 17000.00, 1, 0, 0),
(15513, 15940, 'Building Trade Unions', 12500.00, 1, 0, 0),
(15514, 15940, 'Transportation Unions', 12000.00, 1, 0, 0),
(15515, 15940, 'Agribusiness', 5000.00, 0, 0, 1),
(15516, 15940, 'Communic/Electronics', 193283.00, 0, 0, 1),
(15517, 15940, 'Construction', 39600.00, 0, 0, 1),
(15518, 15940, 'Defense', 245800.00, 0, 0, 1),
(15519, 15940, 'Energy/Nat Resource', 15900.00, 0, 0, 1),
(15520, 15940, 'Finance/Insur/RealEst', 156700.00, 0, 0, 1),
(15521, 15940, 'Health', 36975.00, 0, 0, 1),
(15522, 15940, 'Lawyers & Lobbyists', 126050.00, 0, 0, 1),
(15523, 15940, 'Transportation', 67750.00, 0, 0, 1),
(15524, 15940, 'Misc Business', 62261.00, 0, 0, 1),
(15525, 15940, 'Labor', 73000.00, 0, 0, 1),
(15526, 15940, 'Ideology/Single-Issue', 42934.00, 0, 0, 1),
(15527, 15940, 'Other', 45450.00, 0, 0, 1),
(15528, 40843, 'ActBlue', 1055058.00, 0, 1, 0),
(15529, 40843, 'Altria Group', 73818.00, 0, 1, 0),
(15530, 40843, 'Covington & Burling', 50400.00, 0, 1, 0),
(15531, 40843, 'Northrop Grumman', 36650.00, 0, 1, 0),
(15532, 40843, 'Verizon Communications', 36300.00, 0, 1, 0),
(15533, 40843, 'McGuire, Woods et al', 35000.00, 0, 1, 0),
(15534, 40843, 'Dominion Resources', 34700.00, 0, 1, 0),
(15535, 40843, 'Patton Boggs LLP', 33350.00, 0, 1, 0),
(15536, 40843, 'Allen, Allen et al', 32950.00, 0, 1, 0),
(15537, 40843, 'Norfolk Southern', 32400.00, 0, 1, 0),
(15538, 40843, 'Lawyers/Law Firms', 1368984.00, 1, 0, 0),
(15539, 40843, 'Democratic/Liberal', 1240501.00, 1, 0, 0),
(15540, 40843, 'Securities & Investment', 796143.00, 1, 0, 0),
(15541, 40843, 'Retired', 718000.00, 1, 0, 0),
(15542, 40843, 'Real Estate', 628218.00, 1, 0, 0),
(15543, 40843, 'Business Services', 351315.00, 1, 0, 0),
(15544, 40843, 'Health Professionals', 318701.00, 1, 0, 0),
(15545, 40843, 'Misc Finance', 304718.00, 1, 0, 0),
(15546, 40843, 'Lobbyists', 290556.00, 1, 0, 0),
(15547, 40843, 'Computers/Internet', 240315.00, 1, 0, 0),
(15548, 40843, 'Insurance', 200300.00, 1, 0, 0),
(15549, 40843, 'Leadership PACs', 183272.00, 1, 0, 0),
(15550, 40843, 'TV/Movies/Music', 153083.00, 1, 0, 0),
(15551, 40843, 'Pro-Israel', 131151.00, 1, 0, 0),
(15552, 40843, 'Education', 130443.00, 1, 0, 0),
(15553, 40843, 'Printing & Publishing', 124750.00, 1, 0, 0),
(15554, 40843, 'Commercial Banks', 112400.00, 1, 0, 0),
(15555, 40843, 'Pharmaceuticals/Health Products', 104200.00, 1, 0, 0),
(15556, 40843, 'Misc Business', 102862.00, 1, 0, 0),
(15557, 40843, 'Finance/Credit Companies', 100250.00, 1, 0, 0),
(15558, 40843, 'Agribusiness', 259968.00, 0, 0, 1),
(15559, 40843, 'Communic/Electronics', 681605.00, 0, 0, 1),
(15560, 40843, 'Construction', 225826.00, 0, 0, 1),
(15561, 40843, 'Defense', 183400.00, 0, 0, 1),
(15562, 40843, 'Energy/Nat Resource', 240400.00, 0, 0, 1),
(15563, 40843, 'Finance/Insur/RealEst', 2242629.00, 0, 0, 1),
(15564, 40843, 'Health', 599976.00, 0, 0, 1),
(15565, 40843, 'Lawyers & Lobbyists', 1659540.00, 0, 0, 1),
(15566, 40843, 'Transportation', 188568.00, 0, 0, 1),
(15567, 40843, 'Misc Business', 890890.00, 0, 0, 1),
(15568, 40843, 'Labor', 282400.00, 0, 0, 1),
(15569, 40843, 'Ideology/Single-Issue', 1708707.00, 0, 0, 1),
(15570, 40843, 'Other', 1072393.00, 0, 0, 1),
(15571, 16600, 'Northrop Grumman', 16200.00, 0, 1, 0),
(15572, 16600, 'Communications Workers of America', 10000.00, 0, 1, 0),
(15573, 16600, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(15574, 16600, 'National Education Assn', 10000.00, 0, 1, 0),
(15575, 16600, 'Patten, Wornom et al', 9300.00, 0, 1, 0),
(15576, 16600, 'United Steelworkers', 7000.00, 0, 1, 0),
(15577, 16600, 'Norfolk Southern', 5550.00, 0, 1, 0),
(15578, 16600, 'Dominion Resources', 5375.00, 0, 1, 0),
(15579, 16600, 'Smithfield Foods', 5300.00, 0, 1, 0),
(15580, 16600, 'AFL-CIO', 5000.00, 0, 1, 0),
(15581, 16600, 'Air Line Pilots Assn', 5000.00, 0, 1, 0),
(15582, 16600, 'American Assn for Justice', 5000.00, 0, 1, 0),
(15583, 16600, 'American Dental Assn', 5000.00, 0, 1, 0),
(15584, 16600, 'American Federation of Teachers', 5000.00, 0, 1, 0),
(15585, 16600, 'American Postal Workers Union', 5000.00, 0, 1, 0),
(15586, 16600, 'National Assn of Realtors', 5000.00, 0, 1, 0),
(15587, 16600, 'Operating Engineers Union', 5000.00, 0, 1, 0),
(15588, 16600, 'Safeway Inc', 5000.00, 0, 1, 0),
(15589, 16600, 'SLM Corp', 5000.00, 0, 1, 0),
(15590, 16600, 'Teamsters Union', 5000.00, 0, 1, 0),
(15591, 16600, 'United Food & Commercial Workers Union', 5000.00, 0, 1, 0),
(15592, 16600, 'Lawyers/Law Firms', 37500.00, 1, 0, 0),
(15593, 16600, 'Public Sector Unions', 31000.00, 1, 0, 0),
(15594, 16600, 'Industrial Unions', 30000.00, 1, 0, 0),
(15595, 16600, 'Casinos/Gambling', 27349.00, 1, 0, 0),
(15596, 16600, 'Real Estate', 24800.00, 1, 0, 0),
(15597, 16600, 'Health Professionals', 18251.00, 1, 0, 0),
(15598, 16600, 'Food Processing & Sales', 16300.00, 1, 0, 0),
(15599, 16600, 'Misc Defense', 16200.00, 1, 0, 0),
(15600, 16600, 'Misc Unions', 16000.00, 1, 0, 0),
(15601, 16600, 'Retail Sales', 13300.00, 1, 0, 0),
(15602, 16600, 'Transportation Unions', 12000.00, 1, 0, 0),
(15603, 16600, 'Building Trade Unions', 11500.00, 1, 0, 0),
(15604, 16600, 'Retired', 11100.00, 1, 0, 0),
(15605, 16600, 'Education', 10500.00, 1, 0, 0),
(15606, 16600, 'Commercial Banks', 9500.00, 1, 0, 0),
(15607, 16600, 'TV/Movies/Music', 8300.00, 1, 0, 0),
(15608, 16600, 'Finance/Credit Companies', 7000.00, 1, 0, 0),
(15609, 16600, 'Securities & Investment', 6600.00, 1, 0, 0),
(15610, 16600, 'Misc Issues', 6600.00, 1, 0, 0),
(15611, 16600, 'Business Services', 6450.00, 1, 0, 0),
(15612, 16600, 'Agribusiness', 20650.00, 0, 0, 1),
(15613, 16600, 'Communic/Electronics', 12800.00, 0, 0, 1),
(15614, 16600, 'Construction', 5200.00, 0, 0, 1),
(15615, 16600, 'Defense', 20700.00, 0, 0, 1),
(15616, 16600, 'Energy/Nat Resource', 7975.00, 0, 0, 1),
(15617, 16600, 'Finance/Insur/RealEst', 60450.00, 0, 0, 1),
(15618, 16600, 'Health', 22251.00, 0, 0, 1),
(15619, 16600, 'Lawyers & Lobbyists', 39550.00, 0, 0, 1),
(15620, 16600, 'Transportation', 14269.00, 0, 0, 1),
(15621, 16600, 'Misc Business', 62949.00, 0, 0, 1),
(15622, 16600, 'Labor', 100500.00, 0, 0, 1),
(15623, 16600, 'Ideology/Single-Issue', 20485.00, 0, 0, 1),
(15624, 16600, 'Other', 32525.00, 0, 0, 1),
(15625, 14058, 'Patton Boggs LLP', 20500.00, 0, 1, 0),
(15626, 14058, 'Energy Solutions', 17200.00, 0, 1, 0),
(15627, 14058, 'Air Products & Chemicals Inc', 14000.00, 0, 1, 0),
(15628, 14058, 'Lindsay Goldberg', 11500.00, 0, 1, 0),
(15629, 14058, 'Third Security', 10950.00, 0, 1, 0),
(15630, 14058, 'National Rural Electric Cooperative Assn', 10725.00, 0, 1, 0),
(15631, 14058, 'Consumer Electronics Assn', 10500.00, 0, 1, 0),
(15632, 14058, 'American Bankers Assn', 10000.00, 0, 1, 0),
(15633, 14058, 'AT&T Inc', 10000.00, 0, 1, 0),
(15634, 14058, 'Bank of America', 10000.00, 0, 1, 0),
(15635, 14058, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(15636, 14058, 'Constellation Energy', 10000.00, 0, 1, 0),
(15637, 14058, 'Dominion Resources', 10000.00, 0, 1, 0),
(15638, 14058, 'Duke Energy', 10000.00, 0, 1, 0),
(15639, 14058, 'Eastman Chemical', 10000.00, 0, 1, 0),
(15640, 14058, 'Ernst & Young', 10000.00, 0, 1, 0),
(15641, 14058, 'Exelon Corp', 10000.00, 0, 1, 0),
(15642, 14058, 'Honeywell International', 10000.00, 0, 1, 0),
(15643, 14058, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(15644, 14058, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(15645, 14058, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(15646, 14058, 'National Mining Assn', 10000.00, 0, 1, 0),
(15647, 14058, 'News Corp', 10000.00, 0, 1, 0),
(15648, 14058, 'Electric Utilities', 231797.00, 1, 0, 0),
(15649, 14058, 'Lawyers/Law Firms', 98897.00, 1, 0, 0),
(15650, 14058, 'Lobbyists', 75004.00, 1, 0, 0),
(15651, 14058, 'Computers/Internet', 68950.00, 1, 0, 0),
(15652, 14058, 'Chemical & Related Manufacturing', 67500.00, 1, 0, 0),
(15653, 14058, 'Oil & Gas', 67300.00, 1, 0, 0),
(15654, 14058, 'Mining', 55754.00, 1, 0, 0),
(15655, 14058, 'Securities & Investment', 55100.00, 1, 0, 0),
(15656, 14058, 'TV/Movies/Music', 54100.00, 1, 0, 0),
(15657, 14058, 'Industrial Unions', 48000.00, 1, 0, 0),
(15658, 14058, 'Telephone Utilities', 47700.00, 1, 0, 0),
(15659, 14058, 'Misc Energy', 43550.00, 1, 0, 0),
(15660, 14058, 'Commercial Banks', 40650.00, 1, 0, 0),
(15661, 14058, 'Telecom Services & Equipment', 37200.00, 1, 0, 0),
(15662, 14058, 'Pharmaceuticals/Health Products', 35750.00, 1, 0, 0),
(15663, 14058, 'Accountants', 34000.00, 1, 0, 0),
(15664, 14058, 'Tobacco', 31600.00, 1, 0, 0),
(15665, 14058, 'Retail Sales', 31500.00, 1, 0, 0),
(15666, 14058, 'Misc Manufacturing & Distributing', 29274.00, 1, 0, 0),
(15667, 14058, 'Automotive', 27500.00, 1, 0, 0),
(15668, 14058, 'Agribusiness', 66150.00, 0, 0, 1),
(15669, 14058, 'Communic/Electronics', 225950.00, 0, 0, 1),
(15670, 14058, 'Construction', 29300.00, 0, 0, 1),
(15671, 14058, 'Defense', 14500.00, 0, 0, 1),
(15672, 14058, 'Energy/Nat Resource', 416901.00, 0, 0, 1),
(15673, 14058, 'Finance/Insur/RealEst', 181450.00, 0, 0, 1),
(15674, 14058, 'Health', 69300.00, 0, 0, 1),
(15675, 14058, 'Lawyers & Lobbyists', 173901.00, 0, 0, 1),
(15676, 14058, 'Transportation', 62000.00, 0, 0, 1),
(15677, 14058, 'Misc Business', 182724.00, 0, 0, 1),
(15678, 14058, 'Labor', 99500.00, 0, 0, 1),
(15679, 14058, 'Ideology/Single-Issue', 8250.00, 0, 0, 1),
(15680, 14058, 'Other', 24450.00, 0, 0, 1),
(15681, 16345, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(15682, 16345, 'Anheuser-Busch', 10000.00, 0, 1, 0),
(15683, 16345, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(15684, 16345, 'CSX Corp', 10000.00, 0, 1, 0),
(15685, 16345, 'Honeywell International', 10000.00, 0, 1, 0),
(15686, 16345, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(15687, 16345, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(15688, 16345, 'Norfolk Southern', 10000.00, 0, 1, 0),
(15689, 16345, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(15690, 16345, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(15691, 16345, 'Transportation Unions', 46350.00, 1, 0, 0),
(15692, 16345, 'Lawyers/Law Firms', 41393.00, 1, 0, 0),
(15693, 16345, 'Railroads', 41000.00, 1, 0, 0),
(15694, 16345, 'Lobbyists', 31000.00, 1, 0, 0),
(15695, 16345, 'Industrial Unions', 25500.00, 1, 0, 0),
(15696, 16345, 'Building Trade Unions', 24000.00, 1, 0, 0),
(15697, 16345, 'Mining', 23300.00, 1, 0, 0),
(15698, 16345, 'Misc Issues', 23000.00, 1, 0, 0),
(15699, 16345, 'Construction Services', 23000.00, 1, 0, 0),
(15700, 16345, 'Air Transport', 23000.00, 1, 0, 0),
(15701, 16345, 'Public Sector Unions', 22750.00, 1, 0, 0),
(15702, 16345, 'Casinos/Gambling', 19900.00, 1, 0, 0),
(15703, 16345, 'Real Estate', 19200.00, 1, 0, 0),
(15704, 16345, 'Beer, Wine & Liquor', 17000.00, 1, 0, 0),
(15705, 16345, 'Environment', 16600.00, 1, 0, 0),
(15706, 16345, 'Health Professionals', 15950.00, 1, 0, 0),
(15707, 16345, 'General Contractors', 15500.00, 1, 0, 0),
(15708, 16345, 'Oil & Gas', 11550.00, 1, 0, 0),
(15709, 16345, 'Misc Unions', 11000.00, 1, 0, 0),
(15710, 16345, 'Hospitals/Nursing Homes', 10750.00, 1, 0, 0),
(15711, 16345, 'Agribusiness', 12000.00, 0, 0, 1),
(15712, 16345, 'Communic/Electronics', 15000.00, 0, 0, 1),
(15713, 16345, 'Construction', 50000.00, 0, 0, 1),
(15714, 16345, 'Defense', 2300.00, 0, 0, 1),
(15715, 16345, 'Energy/Nat Resource', 50350.00, 0, 0, 1),
(15716, 16345, 'Finance/Insur/RealEst', 32567.00, 0, 0, 1),
(15717, 16345, 'Health', 28700.00, 0, 0, 1),
(15718, 16345, 'Lawyers & Lobbyists', 72393.00, 0, 0, 1),
(15719, 16345, 'Transportation', 82700.00, 0, 0, 1),
(15720, 16345, 'Misc Business', 64815.00, 0, 0, 1),
(15721, 16345, 'Labor', 129600.00, 0, 0, 1),
(15722, 16345, 'Ideology/Single-Issue', 61700.00, 0, 0, 1),
(15723, 16345, 'Other', 12350.00, 0, 0, 1),
(15724, 15424, 'Kirkland & Ellis', 40650.00, 0, 1, 0),
(15725, 15424, 'Exelon Corp', 33100.00, 0, 1, 0),
(15726, 15424, 'Baxter International', 26300.00, 0, 1, 0),
(15727, 15424, 'William Blair & Co', 24300.00, 0, 1, 0),
(15728, 15424, 'Morgan Stanley', 23850.00, 0, 1, 0),
(15729, 15424, 'Grosvenor Capital Management', 23650.00, 0, 1, 0),
(15730, 15424, 'Medline Industries', 21000.00, 0, 1, 0),
(15731, 15424, 'Abbott Laboratories', 20850.00, 0, 1, 0),
(15732, 15424, 'Shetland Properties', 20100.00, 0, 1, 0),
(15733, 15424, 'NorPAC', 19800.00, 0, 1, 0),
(15734, 15424, 'Retired', 535775.00, 1, 0, 0),
(15735, 15424, 'Pro-Israel', 414681.00, 1, 0, 0),
(15736, 15424, 'Securities & Investment', 333475.00, 1, 0, 0),
(15737, 15424, 'Lawyers/Law Firms', 277054.00, 1, 0, 0),
(15738, 15424, 'Real Estate', 206525.00, 1, 0, 0),
(15739, 15424, 'Republican/Conservative', 185000.00, 1, 0, 0),
(15740, 15424, 'Misc Finance', 155350.00, 1, 0, 0),
(15741, 15424, 'Health Professionals', 114242.00, 1, 0, 0),
(15742, 15424, 'Pharmaceuticals/Health Products', 112350.00, 1, 0, 0),
(15743, 15424, 'Insurance', 112025.00, 1, 0, 0),
(15744, 15424, 'Misc Manufacturing & Distributing', 111150.00, 1, 0, 0),
(15745, 15424, 'Leadership PACs', 107854.00, 1, 0, 0),
(15746, 15424, 'Business Services', 99500.00, 1, 0, 0),
(15747, 15424, 'Retail Sales', 77200.00, 1, 0, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(15748, 15424, 'Commercial Banks', 74450.00, 1, 0, 0),
(15749, 15424, 'Special Trade Contractors', 56550.00, 1, 0, 0),
(15750, 15424, 'Lobbyists', 50804.00, 1, 0, 0),
(15751, 15424, 'Electric Utilities', 44100.00, 1, 0, 0),
(15752, 15424, 'Construction Services', 41900.00, 1, 0, 0),
(15753, 15424, 'General Contractors', 41900.00, 1, 0, 0),
(15754, 15424, 'Agribusiness', 57000.00, 0, 0, 1),
(15755, 15424, 'Communic/Electronics', 87200.00, 0, 0, 1),
(15756, 15424, 'Construction', 190820.00, 0, 0, 1),
(15757, 15424, 'Defense', 41000.00, 0, 0, 1),
(15758, 15424, 'Energy/Nat Resource', 64500.00, 0, 0, 1),
(15759, 15424, 'Finance/Insur/RealEst', 926775.00, 0, 0, 1),
(15760, 15424, 'Health', 244992.00, 0, 0, 1),
(15761, 15424, 'Lawyers & Lobbyists', 327858.00, 0, 0, 1),
(15762, 15424, 'Transportation', 88999.00, 0, 0, 1),
(15763, 15424, 'Misc Business', 446910.00, 0, 0, 1),
(15764, 15424, 'Labor', 62000.00, 0, 0, 1),
(15765, 15424, 'Ideology/Single-Issue', 816545.00, 0, 0, 1),
(15766, 15424, 'Other', 595825.00, 0, 0, 1),
(15767, 15142, 'Aepco Inc', 13800.00, 0, 1, 0),
(15768, 15142, 'PMA Group', 11000.00, 0, 1, 0),
(15769, 15142, 'Intl Brotherhood of Electrical Workers', 10750.00, 0, 1, 0),
(15770, 15142, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(15771, 15142, 'Asian American Action Fund', 10000.00, 0, 1, 0),
(15772, 15142, 'Honeywell International', 10000.00, 0, 1, 0),
(15773, 15142, 'Laborers Union', 10000.00, 0, 1, 0),
(15774, 15142, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(15775, 15142, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(15776, 15142, 'National Education Assn', 10000.00, 0, 1, 0),
(15777, 15142, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(15778, 15142, 'Service Employees International Union', 10000.00, 0, 1, 0),
(15779, 15142, 'Lawyers/Law Firms', 60350.00, 1, 0, 0),
(15780, 15142, 'Real Estate', 49200.00, 1, 0, 0),
(15781, 15142, 'Building Trade Unions', 45700.00, 1, 0, 0),
(15782, 15142, 'Computers/Internet', 40900.00, 1, 0, 0),
(15783, 15142, 'Health Professionals', 38600.00, 1, 0, 0),
(15784, 15142, 'Lobbyists', 34945.00, 1, 0, 0),
(15785, 15142, 'Retired', 33310.00, 1, 0, 0),
(15786, 15142, 'Human Rights', 32855.00, 1, 0, 0),
(15787, 15142, 'Public Sector Unions', 30500.00, 1, 0, 0),
(15788, 15142, 'Transportation Unions', 30500.00, 1, 0, 0),
(15789, 15142, 'Pharmaceuticals/Health Products', 30000.00, 1, 0, 0),
(15790, 15142, 'Industrial Unions', 28250.00, 1, 0, 0),
(15791, 15142, 'Securities & Investment', 24500.00, 1, 0, 0),
(15792, 15142, 'Defense Aerospace', 24000.00, 1, 0, 0),
(15793, 15142, 'Misc Manufacturing & Distributing', 19500.00, 1, 0, 0),
(15794, 15142, 'Misc Unions', 17500.00, 1, 0, 0),
(15795, 15142, 'Construction Services', 17350.00, 1, 0, 0),
(15796, 15142, 'Misc Defense', 16800.00, 1, 0, 0),
(15797, 15142, 'Business Services', 15000.00, 1, 0, 0),
(15798, 15142, 'Education', 12900.00, 1, 0, 0),
(15799, 15142, 'Agribusiness', 13250.00, 0, 0, 1),
(15800, 15142, 'Communic/Electronics', 56950.00, 0, 0, 1),
(15801, 15142, 'Construction', 33550.00, 0, 0, 1),
(15802, 15142, 'Defense', 49400.00, 0, 0, 1),
(15803, 15142, 'Energy/Nat Resource', 20450.00, 0, 0, 1),
(15804, 15142, 'Finance/Insur/RealEst', 97350.00, 0, 0, 1),
(15805, 15142, 'Health', 74600.00, 0, 0, 1),
(15806, 15142, 'Lawyers & Lobbyists', 95295.00, 0, 0, 1),
(15807, 15142, 'Transportation', 25000.00, 0, 0, 1),
(15808, 15142, 'Misc Business', 69751.00, 0, 0, 1),
(15809, 15142, 'Labor', 152450.00, 0, 0, 1),
(15810, 15142, 'Ideology/Single-Issue', 47075.00, 0, 0, 1),
(15811, 15142, 'Other', 57410.00, 0, 0, 1),
(15812, 40833, 'Pittsburgh Steelers', 31600.00, 0, 1, 0),
(15813, 40833, 'Cheney Brothers', 28100.00, 0, 1, 0),
(15814, 40833, 'Rothstein, Rosenfeldt & Adler', 18400.00, 0, 1, 0),
(15815, 40833, 'Smith & Ballard', 16850.00, 0, 1, 0),
(15816, 40833, 'Trigeant Petroleum', 13800.00, 0, 1, 0),
(15817, 40833, 'Palm Beach Kennel Club', 11050.00, 0, 1, 0),
(15818, 40833, 'Federated Investors Inc', 10300.00, 0, 1, 0),
(15819, 40833, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(15820, 40833, 'House Conservatives Fund', 10000.00, 0, 1, 0),
(15821, 40833, 'FPL Group', 9600.00, 0, 1, 0),
(15822, 40833, 'Retired', 156800.00, 1, 0, 0),
(15823, 40833, 'Real Estate', 100570.00, 1, 0, 0),
(15824, 40833, 'Lawyers/Law Firms', 99200.00, 1, 0, 0),
(15825, 40833, 'Republican/Conservative', 70800.00, 1, 0, 0),
(15826, 40833, 'Securities & Investment', 46000.00, 1, 0, 0),
(15827, 40833, 'Health Professionals', 45850.00, 1, 0, 0),
(15828, 40833, 'Misc Finance', 44500.00, 1, 0, 0),
(15829, 40833, 'General Contractors', 41900.00, 1, 0, 0),
(15830, 40833, 'Misc Business', 38750.00, 1, 0, 0),
(15831, 40833, 'Recreation/Live Entertainment', 37900.00, 1, 0, 0),
(15832, 40833, 'Food Processing & Sales', 35700.00, 1, 0, 0),
(15833, 40833, 'Business Services', 31735.00, 1, 0, 0),
(15834, 40833, 'Crop Production & Basic Processing', 31350.00, 1, 0, 0),
(15835, 40833, 'Lobbyists', 31200.00, 1, 0, 0),
(15836, 40833, 'Insurance', 30882.00, 1, 0, 0),
(15837, 40833, 'Oil & Gas', 30550.00, 1, 0, 0),
(15838, 40833, 'Candidate Committees', 28474.00, 1, 0, 0),
(15839, 40833, 'Commercial Banks', 22700.00, 1, 0, 0),
(15840, 40833, 'Special Trade Contractors', 18000.00, 1, 0, 0),
(15841, 40833, 'Accountants', 17200.00, 1, 0, 0),
(15842, 40833, 'Agribusiness', 86350.00, 0, 0, 1),
(15843, 40833, 'Communic/Electronics', 22150.00, 0, 0, 1),
(15844, 40833, 'Construction', 78250.00, 0, 0, 1),
(15845, 40833, 'Defense', 1000.00, 0, 0, 1),
(15846, 40833, 'Energy/Nat Resource', 66550.00, 0, 0, 1),
(15847, 40833, 'Finance/Insur/RealEst', 267352.00, 0, 0, 1),
(15848, 40833, 'Health', 65200.00, 0, 0, 1),
(15849, 40833, 'Lawyers & Lobbyists', 130400.00, 0, 0, 1),
(15850, 40833, 'Transportation', 26450.00, 0, 0, 1),
(15851, 40833, 'Misc Business', 179585.00, 0, 0, 1),
(15852, 40833, 'Labor', 2000.00, 0, 0, 1),
(15853, 40833, 'Ideology/Single-Issue', 120486.00, 0, 0, 1),
(15854, 40833, 'Other', 172275.00, 0, 0, 1),
(15855, 14377, 'PMA Group', 16400.00, 0, 1, 0),
(15856, 14377, 'Fidelity National Financial', 11000.00, 0, 1, 0),
(15857, 14377, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(15858, 14377, 'Northrop Grumman', 10000.00, 0, 1, 0),
(15859, 14377, 'Far East Brokers', 9200.00, 0, 1, 0),
(15860, 14377, 'WW Gay', 9200.00, 0, 1, 0),
(15861, 14377, 'WW Gay Mechanical Contractor', 9200.00, 0, 1, 0),
(15862, 14377, 'Raytheon Co', 7500.00, 0, 1, 0),
(15863, 14377, 'Heavener Co', 6900.00, 0, 1, 0),
(15864, 14377, 'American Bankers Assn', 6500.00, 0, 1, 0),
(15865, 14377, 'AT&T Inc', 6500.00, 0, 1, 0),
(15866, 14377, 'BAE Systems', 6500.00, 0, 1, 0),
(15867, 14377, 'Wells Real Estate Funds', 6500.00, 0, 1, 0),
(15868, 14377, 'Retired', 68700.00, 1, 0, 0),
(15869, 14377, 'Real Estate', 66400.00, 1, 0, 0),
(15870, 14377, 'Lobbyists', 25900.00, 1, 0, 0),
(15871, 14377, 'Lawyers/Law Firms', 21100.00, 1, 0, 0),
(15872, 14377, 'Defense Electronics', 20000.00, 1, 0, 0),
(15873, 14377, 'Commercial Banks', 19000.00, 1, 0, 0),
(15874, 14377, 'Misc Defense', 19000.00, 1, 0, 0),
(15875, 14377, 'Air Transport', 18308.00, 1, 0, 0),
(15876, 14377, 'Electric Utilities', 14500.00, 1, 0, 0),
(15877, 14377, 'Misc Finance', 14250.00, 1, 0, 0),
(15878, 14377, 'Insurance', 13250.00, 1, 0, 0),
(15879, 14377, 'Defense Aerospace', 12000.00, 1, 0, 0),
(15880, 14377, 'Misc Business', 10200.00, 1, 0, 0),
(15881, 14377, 'Telephone Utilities', 9500.00, 1, 0, 0),
(15882, 14377, 'Business Services', 9000.00, 1, 0, 0),
(15883, 14377, 'Beer, Wine & Liquor', 8500.00, 1, 0, 0),
(15884, 14377, 'Accountants', 8500.00, 1, 0, 0),
(15885, 14377, 'Computers/Internet', 8350.00, 1, 0, 0),
(15886, 14377, 'General Contractors', 7750.00, 1, 0, 0),
(15887, 14377, 'Sea Transport', 7250.00, 1, 0, 0),
(15888, 14377, 'Agribusiness', 20500.00, 0, 0, 1),
(15889, 14377, 'Communic/Electronics', 19850.00, 0, 0, 1),
(15890, 14377, 'Construction', 20100.00, 0, 0, 1),
(15891, 14377, 'Defense', 51000.00, 0, 0, 1),
(15892, 14377, 'Energy/Nat Resource', 20500.00, 0, 0, 1),
(15893, 14377, 'Finance/Insur/RealEst', 127900.00, 0, 0, 1),
(15894, 14377, 'Health', 19900.00, 0, 0, 1),
(15895, 14377, 'Lawyers & Lobbyists', 47000.00, 0, 0, 1),
(15896, 14377, 'Transportation', 32558.00, 0, 0, 1),
(15897, 14377, 'Misc Business', 42500.00, 0, 0, 1),
(15898, 14377, 'Labor', 1000.00, 0, 0, 1),
(15899, 14377, 'Ideology/Single-Issue', 6800.00, 0, 0, 1),
(15900, 14377, 'Other', 72500.00, 0, 0, 1),
(15901, 18596, 'Federated Investors Inc', 16500.00, 0, 1, 0),
(15902, 18596, 'King & Spalding', 14200.00, 0, 1, 0),
(15903, 18596, 'Barron Collier', 13950.00, 0, 1, 0),
(15904, 18596, 'JG Fogg & Co', 13800.00, 0, 1, 0),
(15905, 18596, 'FPL Group', 10500.00, 0, 1, 0),
(15906, 18596, 'Radiation Therapy Services', 10250.00, 0, 1, 0),
(15907, 18596, 'AT&T Inc', 10000.00, 0, 1, 0),
(15908, 18596, 'OSI Restaurant Partners', 10000.00, 0, 1, 0),
(15909, 18596, 'Sembler Co', 9700.00, 0, 1, 0),
(15910, 18596, 'Vital Learning', 9700.00, 0, 1, 0),
(15911, 18596, 'Retired', 123024.00, 1, 0, 0),
(15912, 18596, 'Real Estate', 92386.00, 1, 0, 0),
(15913, 18596, 'Lawyers/Law Firms', 65718.00, 1, 0, 0),
(15914, 18596, 'Securities & Investment', 58588.00, 1, 0, 0),
(15915, 18596, 'Health Professionals', 57300.00, 1, 0, 0),
(15916, 18596, 'Republican/Conservative', 46350.00, 1, 0, 0),
(15917, 18596, 'Food & Beverage', 37900.00, 1, 0, 0),
(15918, 18596, 'Lobbyists', 30293.00, 1, 0, 0),
(15919, 18596, 'Air Transport', 27900.00, 1, 0, 0),
(15920, 18596, 'Leadership PACs', 26088.00, 1, 0, 0),
(15921, 18596, 'Misc Finance', 25510.00, 1, 0, 0),
(15922, 18596, 'Misc Business', 23905.00, 1, 0, 0),
(15923, 18596, 'Oil & Gas', 23800.00, 1, 0, 0),
(15924, 18596, 'TV/Movies/Music', 20348.00, 1, 0, 0),
(15925, 18596, 'General Contractors', 19655.00, 1, 0, 0),
(15926, 18596, 'Accountants', 18700.00, 1, 0, 0),
(15927, 18596, 'Electric Utilities', 18000.00, 1, 0, 0),
(15928, 18596, 'Commercial Banks', 17833.00, 1, 0, 0),
(15929, 18596, 'Crop Production & Basic Processing', 17230.00, 1, 0, 0),
(15930, 18596, 'Education', 16650.00, 1, 0, 0),
(15931, 18596, 'Agribusiness', 38050.00, 0, 0, 1),
(15932, 18596, 'Communic/Electronics', 46798.00, 0, 0, 1),
(15933, 18596, 'Construction', 57055.00, 0, 0, 1),
(15934, 18596, 'Defense', 2500.00, 0, 0, 1),
(15935, 18596, 'Energy/Nat Resource', 41800.00, 0, 0, 1),
(15936, 18596, 'Finance/Insur/RealEst', 226017.00, 0, 0, 1),
(15937, 18596, 'Health', 87068.00, 0, 0, 1),
(15938, 18596, 'Lawyers & Lobbyists', 96011.00, 0, 0, 1),
(15939, 18596, 'Transportation', 63750.00, 0, 0, 1),
(15940, 18596, 'Misc Business', 100290.00, 0, 0, 1),
(15941, 18596, 'Labor', 3500.00, 0, 0, 1),
(15942, 18596, 'Ideology/Single-Issue', 101943.00, 0, 0, 1),
(15943, 18596, 'Other', 149224.00, 0, 0, 1),
(15944, 18634, 'International Assn of Fire Fighters', 11000.00, 0, 1, 0),
(15945, 18634, 'Honeywell International', 10500.00, 0, 1, 0),
(15946, 18634, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(15947, 18634, 'Anheuser-Busch', 10000.00, 0, 1, 0),
(15948, 18634, 'Laborers Union', 10000.00, 0, 1, 0),
(15949, 18634, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(15950, 18634, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(15951, 18634, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(15952, 18634, 'Service Employees International Union', 10000.00, 0, 1, 0),
(15953, 18634, 'Husch Blackwell Sanders LLP', 9650.00, 0, 1, 0),
(15954, 18634, 'Lawyers/Law Firms', 51550.00, 1, 0, 0),
(15955, 18634, 'Building Trade Unions', 35000.00, 1, 0, 0),
(15956, 18634, 'Public Sector Unions', 33500.00, 1, 0, 0),
(15957, 18634, 'Industrial Unions', 26000.00, 1, 0, 0),
(15958, 18634, 'Real Estate', 23500.00, 1, 0, 0),
(15959, 18634, 'Construction Services', 18800.00, 1, 0, 0),
(15960, 18634, 'Retired', 14700.00, 1, 0, 0),
(15961, 18634, 'Misc Unions', 14000.00, 1, 0, 0),
(15962, 18634, 'Commercial Banks', 13500.00, 1, 0, 0),
(15963, 18634, 'Transportation Unions', 11500.00, 1, 0, 0),
(15964, 18634, 'Insurance', 11400.00, 1, 0, 0),
(15965, 18634, 'Securities & Investment', 11052.00, 1, 0, 0),
(15966, 18634, 'Accountants', 10635.00, 1, 0, 0),
(15967, 18634, 'Defense Aerospace', 10500.00, 1, 0, 0),
(15968, 18634, 'Beer, Wine & Liquor', 10000.00, 1, 0, 0),
(15969, 18634, 'Electric Utilities', 9250.00, 1, 0, 0),
(15970, 18634, 'Telephone Utilities', 9000.00, 1, 0, 0),
(15971, 18634, 'Printing & Publishing', 8300.00, 1, 0, 0),
(15972, 18634, 'Health Professionals', 7600.00, 1, 0, 0),
(15973, 18634, 'Automotive', 7500.00, 1, 0, 0),
(15974, 18634, 'Agribusiness', 10100.00, 0, 0, 1),
(15975, 18634, 'Communic/Electronics', 26050.00, 0, 0, 1),
(15976, 18634, 'Construction', 32200.00, 0, 0, 1),
(15977, 18634, 'Defense', 11500.00, 0, 0, 1),
(15978, 18634, 'Energy/Nat Resource', 12750.00, 0, 0, 1),
(15979, 18634, 'Finance/Insur/RealEst', 86587.00, 0, 0, 1),
(15980, 18634, 'Health', 18950.00, 0, 0, 1),
(15981, 18634, 'Lawyers & Lobbyists', 55614.00, 0, 0, 1),
(15982, 18634, 'Transportation', 23900.00, 0, 0, 1),
(15983, 18634, 'Misc Business', 34300.00, 0, 0, 1),
(15984, 18634, 'Labor', 120000.00, 0, 0, 1),
(15985, 18634, 'Ideology/Single-Issue', 11115.00, 0, 0, 1),
(15986, 18634, 'Other', 22300.00, 0, 0, 1),
(15987, 40662, 'Democratic Congressional Campaign Cmte', 32462.00, 0, 1, 0),
(15988, 40662, 'Oracle Corp', 31499.00, 0, 1, 0),
(15989, 40662, 'University of California', 24500.00, 0, 1, 0),
(15990, 40662, 'ActBlue', 15700.00, 0, 1, 0),
(15991, 40662, 'AT&T Inc', 15600.00, 0, 1, 0),
(15992, 40662, 'Carpenters & Joiners Union', 15000.00, 0, 1, 0),
(15993, 40662, 'Plumbers/Pipefitters Union', 15000.00, 0, 1, 0),
(15994, 40662, 'League of Conservation Voters', 12857.00, 0, 1, 0),
(15995, 40662, 'Air Line Pilots Assn', 12500.00, 0, 1, 0),
(15996, 40662, 'Seagate Technology', 11200.00, 0, 1, 0),
(15997, 40662, 'Retired', 227022.00, 1, 0, 0),
(15998, 40662, 'Democratic/Liberal', 226180.00, 1, 0, 0),
(15999, 40662, 'Leadership PACs', 161300.00, 1, 0, 0),
(16000, 40662, 'Lawyers/Law Firms', 144557.00, 1, 0, 0),
(16001, 40662, 'Candidate Committees', 115800.00, 1, 0, 0),
(16002, 40662, 'Transportation Unions', 104000.00, 1, 0, 0),
(16003, 40662, 'Computers/Internet', 98398.00, 1, 0, 0),
(16004, 40662, 'Building Trade Unions', 87250.00, 1, 0, 0),
(16005, 40662, 'Public Sector Unions', 80500.00, 1, 0, 0),
(16006, 40662, 'Education', 74800.00, 1, 0, 0),
(16007, 40662, 'Environment', 73727.00, 1, 0, 0),
(16008, 40662, 'Health Professionals', 61700.00, 1, 0, 0),
(16009, 40662, 'Securities & Investment', 55300.00, 1, 0, 0),
(16010, 40662, 'Real Estate', 51800.00, 1, 0, 0),
(16011, 40662, 'Industrial Unions', 41800.00, 1, 0, 0),
(16012, 40662, 'Misc Issues', 36430.00, 1, 0, 0),
(16013, 40662, 'Business Services', 34000.00, 1, 0, 0),
(16014, 40662, 'Misc Unions', 31000.00, 1, 0, 0),
(16015, 40662, 'Misc Finance', 28900.00, 1, 0, 0),
(16016, 40662, 'TV/Movies/Music', 25950.00, 1, 0, 0),
(16017, 40662, 'Agribusiness', 40200.00, 0, 0, 1),
(16018, 40662, 'Communic/Electronics', 157448.00, 0, 0, 1),
(16019, 40662, 'Construction', 38570.00, 0, 0, 1),
(16020, 40662, 'Defense', 23620.00, 0, 0, 1),
(16021, 40662, 'Energy/Nat Resource', 39200.00, 0, 0, 1),
(16022, 40662, 'Finance/Insur/RealEst', 169620.00, 0, 0, 1),
(16023, 40662, 'Health', 119325.00, 0, 0, 1),
(16024, 40662, 'Lawyers & Lobbyists', 164657.00, 0, 0, 1),
(16025, 40662, 'Transportation', 40550.00, 0, 0, 1),
(16026, 40662, 'Misc Business', 91279.00, 0, 0, 1),
(16027, 40662, 'Labor', 344550.00, 0, 0, 1),
(16028, 40662, 'Ideology/Single-Issue', 678473.00, 0, 0, 1),
(16029, 40662, 'Other', 338286.00, 0, 0, 1),
(16030, 18577, 'AT&T Inc', 10000.00, 0, 1, 0),
(16031, 18577, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(16032, 18577, 'Northrop Grumman', 10000.00, 0, 1, 0),
(16033, 18577, 'Service Employees International Union', 10000.00, 0, 1, 0),
(16034, 18577, 'US-Cuba Democracy PAC', 10000.00, 0, 1, 0),
(16035, 18577, 'National Pork Producers Council', 9800.00, 0, 1, 0),
(16036, 18577, 'Altria Group', 9500.00, 0, 1, 0),
(16037, 18577, 'American Postal Workers Union', 9500.00, 0, 1, 0),
(16038, 18577, 'Nucor Corp', 7500.00, 0, 1, 0),
(16039, 18577, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(16040, 18577, 'Lawyers/Law Firms', 50550.00, 1, 0, 0),
(16041, 18577, 'Pharmaceuticals/Health Products', 38085.00, 1, 0, 0),
(16042, 18577, 'Electric Utilities', 37000.00, 1, 0, 0),
(16043, 18577, 'Health Professionals', 30190.00, 1, 0, 0),
(16044, 18577, 'Insurance', 26800.00, 1, 0, 0),
(16045, 18577, 'Lobbyists', 25200.00, 1, 0, 0),
(16046, 18577, 'Misc Unions', 24000.00, 1, 0, 0),
(16047, 18577, 'Public Sector Unions', 24000.00, 1, 0, 0),
(16048, 18577, 'Tobacco', 23050.00, 1, 0, 0),
(16049, 18577, 'TV/Movies/Music', 22000.00, 1, 0, 0),
(16050, 18577, 'Telephone Utilities', 21500.00, 1, 0, 0),
(16051, 18577, 'Industrial Unions', 19500.00, 1, 0, 0),
(16052, 18577, 'Securities & Investment', 14600.00, 1, 0, 0),
(16053, 18577, 'Oil & Gas', 14050.00, 1, 0, 0),
(16054, 18577, 'Foreign & Defense Policy', 13300.00, 1, 0, 0),
(16055, 18577, 'Beer, Wine & Liquor', 13074.00, 1, 0, 0),
(16056, 18577, 'Steel Production', 12750.00, 1, 0, 0),
(16057, 18577, 'Transportation Unions', 12500.00, 1, 0, 0),
(16058, 18577, 'Crop Production & Basic Processing', 11850.00, 1, 0, 0),
(16059, 18577, 'Building Trade Unions', 11500.00, 1, 0, 0),
(16060, 18577, 'Agribusiness', 73050.00, 0, 0, 1),
(16061, 18577, 'Communic/Electronics', 61000.00, 0, 0, 1),
(16062, 18577, 'Construction', 9000.00, 0, 0, 1),
(16063, 18577, 'Defense', 19250.00, 0, 0, 1),
(16064, 18577, 'Energy/Nat Resource', 63050.00, 0, 0, 1),
(16065, 18577, 'Finance/Insur/RealEst', 70450.00, 0, 0, 1),
(16066, 18577, 'Health', 87775.00, 0, 0, 1),
(16067, 18577, 'Lawyers & Lobbyists', 75750.00, 0, 0, 1),
(16068, 18577, 'Transportation', 29915.00, 0, 0, 1),
(16069, 18577, 'Misc Business', 76724.00, 0, 0, 1),
(16070, 18577, 'Labor', 91500.00, 0, 0, 1),
(16071, 18577, 'Ideology/Single-Issue', 20325.00, 0, 0, 1),
(16072, 18577, 'Other', 29850.00, 0, 0, 1),
(16073, 40716, 'Human Rights Campaign', 15000.00, 0, 1, 0),
(16074, 40716, 'Willkie, Farr & Gallagher', 14050.00, 0, 1, 0),
(16075, 40716, 'American Bankers Assn', 11500.00, 0, 1, 0),
(16076, 40716, 'Dartmouth College', 10300.00, 0, 1, 0),
(16077, 40716, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(16078, 40716, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(16079, 40716, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(16080, 40716, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(16081, 40716, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(16082, 40716, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(16083, 40716, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(16084, 40716, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(16085, 40716, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(16086, 40716, 'Ironworkers Union', 10000.00, 0, 1, 0),
(16087, 40716, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(16088, 40716, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(16089, 40716, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(16090, 40716, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(16091, 40716, 'National Education Assn', 10000.00, 0, 1, 0),
(16092, 40716, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(16093, 40716, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(16094, 40716, 'PAC to the Future', 10000.00, 0, 1, 0),
(16095, 40716, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(16096, 40716, 'Service Employees International Union', 10000.00, 0, 1, 0),
(16097, 40716, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(16098, 40716, 'Teamsters Union', 10000.00, 0, 1, 0),
(16099, 40716, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(16100, 40716, 'Lawyers/Law Firms', 203394.00, 1, 0, 0),
(16101, 40716, 'Retired', 137443.00, 1, 0, 0),
(16102, 40716, 'Leadership PACs', 108500.00, 1, 0, 0),
(16103, 40716, 'Securities & Investment', 84850.00, 1, 0, 0),
(16104, 40716, 'Public Sector Unions', 84500.00, 1, 0, 0),
(16105, 40716, 'Real Estate', 79050.00, 1, 0, 0),
(16106, 40716, 'Candidate Committees', 77787.00, 1, 0, 0),
(16107, 40716, 'Building Trade Unions', 66800.00, 1, 0, 0),
(16108, 40716, 'Insurance', 56500.00, 1, 0, 0),
(16109, 40716, 'Democratic/Liberal', 53362.00, 1, 0, 0),
(16110, 40716, 'Transportation Unions', 53000.00, 1, 0, 0),
(16111, 40716, 'Industrial Unions', 39000.00, 1, 0, 0),
(16112, 40716, 'Commercial Banks', 37250.00, 1, 0, 0),
(16113, 40716, 'TV/Movies/Music', 35600.00, 1, 0, 0),
(16114, 40716, 'Education', 35369.00, 1, 0, 0),
(16115, 40716, 'Misc Finance', 34518.00, 1, 0, 0),
(16116, 40716, 'Accountants', 30565.00, 1, 0, 0),
(16117, 40716, 'Printing & Publishing', 30350.00, 1, 0, 0),
(16118, 40716, 'Misc Unions', 30000.00, 1, 0, 0),
(16119, 40716, 'Business Services', 28950.00, 1, 0, 0),
(16120, 40716, 'Agribusiness', 23950.00, 0, 0, 1),
(16121, 40716, 'Communic/Electronics', 105300.00, 0, 0, 1),
(16122, 40716, 'Construction', 22850.00, 0, 0, 1),
(16123, 40716, 'Defense', 13200.00, 0, 0, 1),
(16124, 40716, 'Energy/Nat Resource', 7000.00, 0, 0, 1),
(16125, 40716, 'Finance/Insur/RealEst', 349372.00, 0, 0, 1),
(16126, 40716, 'Health', 47460.00, 0, 0, 1),
(16127, 40716, 'Lawyers & Lobbyists', 220194.00, 0, 0, 1),
(16128, 40716, 'Transportation', 4750.00, 0, 0, 1),
(16129, 40716, 'Misc Business', 69676.00, 0, 0, 1),
(16130, 40716, 'Labor', 273300.00, 0, 0, 1),
(16131, 40716, 'Ideology/Single-Issue', 331472.00, 0, 0, 1),
(16132, 40716, 'Other', 209012.00, 0, 0, 1),
(16133, 18640, 'Cellino & Barnes', 11400.00, 0, 1, 0),
(16134, 18640, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(16135, 18640, 'Bricklayers Union', 10000.00, 0, 1, 0),
(16136, 18640, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(16137, 18640, 'Ironworkers Union', 10000.00, 0, 1, 0),
(16138, 18640, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(16139, 18640, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(16140, 18640, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(16141, 18640, 'Collins & Maxwell', 9200.00, 0, 1, 0),
(16142, 18640, 'Strategic Investments', 9200.00, 0, 1, 0),
(16143, 18640, 'Tally Ho Entertainment', 9200.00, 0, 1, 0),
(16144, 18640, 'Lawyers/Law Firms', 95850.00, 1, 0, 0),
(16145, 18640, 'Real Estate', 67700.00, 1, 0, 0),
(16146, 18640, 'Transportation Unions', 56450.00, 1, 0, 0),
(16147, 18640, 'Building Trade Unions', 50200.00, 1, 0, 0),
(16148, 18640, 'Public Sector Unions', 47700.00, 1, 0, 0),
(16149, 18640, 'Industrial Unions', 38500.00, 1, 0, 0),
(16150, 18640, 'Securities & Investment', 30100.00, 1, 0, 0),
(16151, 18640, 'Retired', 29000.00, 1, 0, 0),
(16152, 18640, 'Misc Manufacturing & Distributing', 28700.00, 1, 0, 0),
(16153, 18640, 'Health Professionals', 23700.00, 1, 0, 0),
(16154, 18640, 'Air Transport', 18000.00, 1, 0, 0),
(16155, 18640, 'Misc Unions', 17500.00, 1, 0, 0),
(16156, 18640, 'Beer, Wine & Liquor', 14900.00, 1, 0, 0),
(16157, 18640, 'TV/Movies/Music', 13750.00, 1, 0, 0),
(16158, 18640, 'Civil Servants/Public Officials', 13200.00, 1, 0, 0),
(16159, 18640, 'Automotive', 12950.00, 1, 0, 0),
(16160, 18640, 'Hospitals/Nursing Homes', 12700.00, 1, 0, 0),
(16161, 18640, 'Building Materials & Equipment', 12450.00, 1, 0, 0),
(16162, 18640, 'Commercial Banks', 12050.00, 1, 0, 0),
(16163, 18640, 'Retail Sales', 10850.00, 1, 0, 0),
(16164, 18640, 'Agribusiness', 6600.00, 0, 0, 1),
(16165, 18640, 'Communic/Electronics', 30500.00, 0, 0, 1),
(16166, 18640, 'Construction', 28450.00, 0, 0, 1),
(16167, 18640, 'Defense', 10250.00, 0, 0, 1),
(16168, 18640, 'Energy/Nat Resource', 18335.00, 0, 0, 1),
(16169, 18640, 'Finance/Insur/RealEst', 140950.00, 0, 0, 1),
(16170, 18640, 'Health', 57250.00, 0, 0, 1),
(16171, 18640, 'Lawyers & Lobbyists', 105350.00, 0, 0, 1),
(16172, 18640, 'Transportation', 38450.00, 0, 0, 1),
(16173, 18640, 'Misc Business', 78800.00, 0, 0, 1),
(16174, 18640, 'Labor', 210350.00, 0, 0, 1),
(16175, 18640, 'Ideology/Single-Issue', 20853.00, 0, 0, 1),
(16176, 18640, 'Other', 54550.00, 0, 0, 1),
(16177, 15286, 'American Assn for Justice', 10000.00, 0, 1, 0),
(16178, 15286, 'Exelon Corp', 10000.00, 0, 1, 0),
(16179, 15286, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(16180, 15286, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(16181, 15286, 'Service Employees International Union', 9000.00, 0, 1, 0),
(16182, 15286, 'Air Line Pilots Assn', 7500.00, 0, 1, 0),
(16183, 15286, 'AT&T Inc', 7500.00, 0, 1, 0),
(16184, 15286, 'Carpenters & Joiners Union', 7500.00, 0, 1, 0),
(16185, 15286, 'National Rural Electric Cooperative Assn', 6500.00, 0, 1, 0),
(16186, 15286, 'Burlington Northern Santa Fe Corp', 6000.00, 0, 1, 0),
(16187, 15286, 'CME Group', 6000.00, 0, 1, 0),
(16188, 15286, 'National Air Traffic Controllers Assn', 6000.00, 0, 1, 0),
(16189, 15286, 'Building Trade Unions', 22000.00, 1, 0, 0),
(16190, 15286, 'Agricultural Services/Products', 19141.00, 1, 0, 0),
(16191, 15286, 'Lawyers/Law Firms', 17900.00, 1, 0, 0),
(16192, 15286, 'Electric Utilities', 17500.00, 1, 0, 0),
(16193, 15286, 'Transportation Unions', 16000.00, 1, 0, 0),
(16194, 15286, 'Public Sector Unions', 14000.00, 1, 0, 0),
(16195, 15286, 'Republican/Conservative', 12500.00, 1, 0, 0),
(16196, 15286, 'Railroads', 12000.00, 1, 0, 0),
(16197, 15286, 'Crop Production & Basic Processing', 9500.00, 1, 0, 0),
(16198, 15286, 'Real Estate', 9000.00, 1, 0, 0),
(16199, 15286, 'Air Transport', 8500.00, 1, 0, 0),
(16200, 15286, 'Misc Unions', 8000.00, 1, 0, 0),
(16201, 15286, 'Telephone Utilities', 8000.00, 1, 0, 0),
(16202, 15286, 'Beer, Wine & Liquor', 7500.00, 1, 0, 0),
(16203, 15286, 'Construction Services', 7000.00, 1, 0, 0),
(16204, 15286, 'Health Professionals', 6375.00, 1, 0, 0),
(16205, 15286, 'Retired', 5450.00, 1, 0, 0),
(16206, 15286, 'Hospitals/Nursing Homes', 5000.00, 1, 0, 0),
(16207, 15286, 'Automotive', 5000.00, 1, 0, 0),
(16208, 15286, 'Leadership PACs', 4875.00, 1, 0, 0),
(16209, 15286, 'Agribusiness', 34816.00, 0, 0, 1),
(16210, 15286, 'Communic/Electronics', 9000.00, 0, 0, 1),
(16211, 15286, 'Construction', 11800.00, 0, 0, 1),
(16213, 15286, 'Energy/Nat Resource', 19000.00, 0, 0, 1),
(16214, 15286, 'Finance/Insur/RealEst', 20003.00, 0, 0, 1),
(16215, 15286, 'Health', 12375.00, 0, 0, 1),
(16216, 15286, 'Lawyers & Lobbyists', 19400.00, 0, 0, 1),
(16217, 15286, 'Transportation', 27540.00, 0, 0, 1),
(16218, 15286, 'Misc Business', 12000.00, 0, 0, 1),
(16219, 15286, 'Labor', 61000.00, 0, 0, 1),
(16220, 15286, 'Ideology/Single-Issue', 24035.00, 0, 0, 1),
(16221, 15286, 'Other', 9200.00, 0, 0, 1),
(16222, 15744, 'Robins, Kaplan et al', 20750.00, 0, 1, 0),
(16223, 15744, 'National Education Assn', 12000.00, 0, 1, 0),
(16224, 15744, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(16225, 15744, 'American Assn for Justice', 10000.00, 0, 1, 0),
(16226, 15744, 'American Bankers Assn', 10000.00, 0, 1, 0),
(16227, 15744, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(16228, 15744, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(16229, 15744, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(16230, 15744, 'Communications Workers of America', 10000.00, 0, 1, 0),
(16231, 15744, 'Honeywell International', 10000.00, 0, 1, 0),
(16232, 15744, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(16233, 15744, 'Teamsters Union', 10000.00, 0, 1, 0),
(16234, 15744, 'United Auto Workers', 10000.00, 0, 1, 0),
(16235, 15744, 'Lawyers/Law Firms', 70245.00, 1, 0, 0),
(16236, 15744, 'Public Sector Unions', 49550.00, 1, 0, 0),
(16237, 15744, 'Health Professionals', 48050.00, 1, 0, 0),
(16238, 15744, 'Building Trade Unions', 47000.00, 1, 0, 0),
(16239, 15744, 'Industrial Unions', 42000.00, 1, 0, 0),
(16240, 15744, 'Transportation Unions', 33375.00, 1, 0, 0),
(16241, 15744, 'Retired', 31950.00, 1, 0, 0),
(16242, 15744, 'Real Estate', 23000.00, 1, 0, 0),
(16243, 15744, 'Crop Production & Basic Processing', 21500.00, 1, 0, 0),
(16244, 15744, 'Commercial Banks', 21000.00, 1, 0, 0),
(16245, 15744, 'Lobbyists', 14700.00, 1, 0, 0),
(16246, 15744, 'Automotive', 14550.00, 1, 0, 0),
(16247, 15744, 'Defense Aerospace', 14000.00, 1, 0, 0),
(16248, 15744, 'Business Services', 11000.00, 1, 0, 0),
(16249, 15744, 'Computers/Internet', 9750.00, 1, 0, 0),
(16250, 15744, 'Democratic/Liberal', 8500.00, 1, 0, 0),
(16251, 15744, 'Insurance', 8300.00, 1, 0, 0),
(16252, 15744, 'Hospitals/Nursing Homes', 7750.00, 1, 0, 0),
(16253, 15744, 'Misc Manufacturing & Distributing', 7500.00, 1, 0, 0),
(16254, 15744, 'Pharmaceuticals/Health Products', 6500.00, 1, 0, 0),
(16255, 15744, 'Agribusiness', 32000.00, 0, 0, 1),
(16256, 15744, 'Communic/Electronics', 17900.00, 0, 0, 1),
(16257, 15744, 'Construction', 4150.00, 0, 0, 1),
(16258, 15744, 'Defense', 21500.00, 0, 0, 1),
(16259, 15744, 'Energy/Nat Resource', 3225.00, 0, 0, 1),
(16260, 15744, 'Finance/Insur/RealEst', 59850.00, 0, 0, 1),
(16261, 15744, 'Health', 63550.00, 0, 0, 1),
(16262, 15744, 'Lawyers & Lobbyists', 84945.00, 0, 0, 1),
(16263, 15744, 'Transportation', 17800.00, 0, 0, 1),
(16264, 15744, 'Misc Business', 27550.00, 0, 0, 1),
(16265, 15744, 'Labor', 176425.00, 0, 0, 1),
(16266, 15744, 'Ideology/Single-Issue', 23360.00, 0, 0, 1),
(16267, 15744, 'Other', 45900.00, 0, 0, 1),
(16268, 14171, 'NVR Inc', 38800.00, 0, 1, 0),
(16269, 14171, 'Norfolk Southern', 34550.00, 0, 1, 0),
(16270, 14171, 'Genworth Financial', 33350.00, 0, 1, 0),
(16271, 14171, 'McGuire, Woods et al', 33200.00, 0, 1, 0),
(16272, 14171, 'Dominion Resources', 28850.00, 0, 1, 0),
(16273, 14171, 'JPMorgan Chase & Co', 24000.00, 0, 1, 0),
(16274, 14171, 'New York Life Insurance', 20800.00, 0, 1, 0),
(16275, 14171, 'Blue Cross/Blue Shield', 20000.00, 0, 1, 0),
(16276, 14171, 'Verizon Communications', 19200.00, 0, 1, 0),
(16277, 14171, 'Wachovia Corp', 17950.00, 0, 1, 0),
(16278, 14171, 'Real Estate', 311307.00, 1, 0, 0),
(16279, 14171, 'Insurance', 253100.00, 1, 0, 0),
(16280, 14171, 'Securities & Investment', 222000.00, 1, 0, 0),
(16281, 14171, 'Retired', 187250.00, 1, 0, 0),
(16282, 14171, 'Lawyers/Law Firms', 177150.00, 1, 0, 0),
(16283, 14171, 'Health Professionals', 163750.00, 1, 0, 0),
(16284, 14171, 'Pro-Israel', 153790.00, 1, 0, 0),
(16285, 14171, 'Pharmaceuticals/Health Products', 116100.00, 1, 0, 0),
(16286, 14171, 'Misc Finance', 112540.00, 1, 0, 0),
(16287, 14171, 'Commercial Banks', 89200.00, 1, 0, 0),
(16288, 14171, 'Lobbyists', 88775.00, 1, 0, 0),
(16289, 14171, 'Retail Sales', 83318.00, 1, 0, 0),
(16290, 14171, 'Electric Utilities', 73400.00, 1, 0, 0),
(16291, 14171, 'Automotive', 71400.00, 1, 0, 0),
(16292, 14171, 'Railroads', 67050.00, 1, 0, 0),
(16293, 14171, 'Misc Manufacturing & Distributing', 65850.00, 1, 0, 0),
(16294, 14171, 'Oil & Gas', 58600.00, 1, 0, 0),
(16295, 14171, 'Computers/Internet', 57638.00, 1, 0, 0),
(16296, 14171, 'Hospitals/Nursing Homes', 57150.00, 1, 0, 0),
(16297, 14171, 'TV/Movies/Music', 52500.00, 1, 0, 0),
(16298, 14171, 'Agribusiness', 143550.00, 0, 0, 1),
(16299, 14171, 'Communic/Electronics', 192638.00, 0, 0, 1),
(16300, 14171, 'Construction', 133000.00, 0, 0, 1),
(16301, 14171, 'Defense', 74450.00, 0, 0, 1),
(16302, 14171, 'Energy/Nat Resource', 147250.00, 0, 0, 1),
(16303, 14171, 'Finance/Insur/RealEst', 1073197.00, 0, 0, 1),
(16304, 14171, 'Health', 391100.00, 0, 0, 1),
(16305, 14171, 'Lawyers & Lobbyists', 265925.00, 0, 0, 1),
(16306, 14171, 'Transportation', 208000.00, 0, 0, 1),
(16307, 14171, 'Misc Business', 397718.00, 0, 0, 1),
(16308, 14171, 'Labor', 7000.00, 0, 0, 1),
(16309, 14171, 'Ideology/Single-Issue', 235486.00, 0, 0, 1),
(16310, 14171, 'Other', 218854.00, 0, 0, 1),
(16311, 18627, 'Acadiana Renal Physicians', 15100.00, 0, 1, 0),
(16312, 18627, 'Adams & Reese', 12750.00, 0, 1, 0),
(16313, 18627, 'Edison Chouest Offshore', 11200.00, 0, 1, 0),
(16314, 18627, 'Marlin Energy', 10400.00, 0, 1, 0),
(16315, 18627, 'American Bankers Assn', 10000.00, 0, 1, 0),
(16316, 18627, 'American College of Cardiology', 10000.00, 0, 1, 0),
(16317, 18627, 'American College of Radiology', 10000.00, 0, 1, 0),
(16318, 18627, 'American College of Surgeons Prof Assn', 10000.00, 0, 1, 0),
(16319, 18627, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(16320, 18627, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(16321, 18627, 'Freedom Project', 10000.00, 0, 1, 0),
(16322, 18627, 'Honeywell International', 10000.00, 0, 1, 0),
(16323, 18627, 'Koch Industries', 10000.00, 0, 1, 0),
(16324, 18627, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(16325, 18627, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(16326, 18627, 'National Thoroughbred Racing Assn', 10000.00, 0, 1, 0),
(16327, 18627, 'Securities Industry & Financial Mkt Assn', 10000.00, 0, 1, 0),
(16328, 18627, 'Society of Thoracic Surgeons', 10000.00, 0, 1, 0),
(16329, 18627, 'Valero Energy', 10000.00, 0, 1, 0),
(16330, 18627, 'Health Professionals', 240250.00, 1, 0, 0),
(16331, 18627, 'Oil & Gas', 117500.00, 1, 0, 0),
(16332, 18627, 'Lawyers/Law Firms', 63350.00, 1, 0, 0),
(16333, 18627, 'Retired', 53600.00, 1, 0, 0),
(16334, 18627, 'Sea Transport', 45850.00, 1, 0, 0),
(16335, 18627, 'General Contractors', 44900.00, 1, 0, 0),
(16336, 18627, 'Insurance', 43850.00, 1, 0, 0),
(16337, 18627, 'Real Estate', 36050.00, 1, 0, 0),
(16338, 18627, 'Crop Production & Basic Processing', 34750.00, 1, 0, 0),
(16339, 18627, 'Lobbyists', 34000.00, 1, 0, 0),
(16340, 18627, 'Air Transport', 30000.00, 1, 0, 0),
(16341, 18627, 'Agricultural Services/Products', 26750.00, 1, 0, 0),
(16342, 18627, 'Securities & Investment', 24800.00, 1, 0, 0),
(16343, 18627, 'Commercial Banks', 23250.00, 1, 0, 0),
(16344, 18627, 'Construction Services', 23250.00, 1, 0, 0),
(16345, 18627, 'Electric Utilities', 21828.00, 1, 0, 0),
(16346, 18627, 'Hospitals/Nursing Homes', 21625.00, 1, 0, 0),
(16347, 18627, 'Pharmaceuticals/Health Products', 20750.00, 1, 0, 0),
(16348, 18627, 'Beer, Wine & Liquor', 19000.00, 1, 0, 0),
(16349, 18627, 'Misc Energy', 18300.00, 1, 0, 0),
(16350, 18627, 'Agribusiness', 100620.00, 0, 0, 1),
(16351, 18627, 'Communic/Electronics', 25000.00, 0, 0, 1),
(16352, 18627, 'Construction', 89850.00, 0, 0, 1),
(16353, 18627, 'Defense', 4600.00, 0, 0, 1),
(16354, 18627, 'Energy/Nat Resource', 160628.00, 0, 0, 1),
(16355, 18627, 'Finance/Insur/RealEst', 159050.00, 0, 0, 1),
(16356, 18627, 'Health', 299225.00, 0, 0, 1),
(16357, 18627, 'Lawyers & Lobbyists', 97350.00, 0, 0, 1),
(16358, 18627, 'Transportation', 92700.00, 0, 0, 1),
(16359, 18627, 'Misc Business', 106990.00, 0, 0, 1),
(16360, 18627, 'Labor', 11500.00, 0, 0, 1),
(16361, 18627, 'Ideology/Single-Issue', 51000.00, 0, 0, 1),
(16362, 18627, 'Other', 63700.00, 0, 0, 1),
(16363, 18648, 'Wachovia Corp', 15350.00, 0, 1, 0),
(16364, 18648, 'Alex Lee Inc', 14200.00, 0, 1, 0),
(16365, 18648, 'Southeast Anesthesia Assoc', 11250.00, 0, 1, 0),
(16366, 18648, 'Corning Inc', 11100.00, 0, 1, 0),
(16367, 18648, 'American Bankers Assn', 10000.00, 0, 1, 0),
(16368, 18648, 'American College of Radiology', 10000.00, 0, 1, 0),
(16369, 18648, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(16370, 18648, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(16371, 18648, 'Bank of America', 10000.00, 0, 1, 0),
(16372, 18648, 'Desert Caucus', 10000.00, 0, 1, 0),
(16373, 18648, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(16374, 18648, 'Freedom Project', 10000.00, 0, 1, 0),
(16375, 18648, 'Friends of Phil Gramm', 10000.00, 0, 1, 0),
(16376, 18648, 'Indep Insurance Agents & Brokers/America', 10000.00, 0, 1, 0),
(16377, 18648, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(16378, 18648, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(16379, 18648, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(16380, 18648, 'OSI Restaurant Partners', 10000.00, 0, 1, 0),
(16381, 18648, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(16382, 18648, 'Reynolds American', 10000.00, 0, 1, 0),
(16383, 18648, 'SLM Corp', 10000.00, 0, 1, 0),
(16384, 18648, 'Real Estate', 103975.00, 1, 0, 0),
(16385, 18648, 'Health Professionals', 89025.00, 1, 0, 0),
(16386, 18648, 'Insurance', 73250.00, 1, 0, 0),
(16387, 18648, 'Commercial Banks', 57150.00, 1, 0, 0),
(16388, 18648, 'Securities & Investment', 50500.00, 1, 0, 0),
(16389, 18648, 'Leadership PACs', 49300.00, 1, 0, 0),
(16390, 18648, 'Retired', 43080.00, 1, 0, 0),
(16391, 18648, 'Pro-Israel', 41100.00, 1, 0, 0),
(16392, 18648, 'Accountants', 39700.00, 1, 0, 0),
(16393, 18648, 'Finance/Credit Companies', 36000.00, 1, 0, 0),
(16394, 18648, 'Food & Beverage', 30300.00, 1, 0, 0),
(16395, 18648, 'Pharmaceuticals/Health Products', 26150.00, 1, 0, 0),
(16396, 18648, 'Retail Sales', 24084.00, 1, 0, 0),
(16397, 18648, 'Automotive', 23650.00, 1, 0, 0),
(16398, 18648, 'Beer, Wine & Liquor', 23500.00, 1, 0, 0),
(16399, 18648, 'Lawyers/Law Firms', 22900.00, 1, 0, 0),
(16400, 18648, 'Air Transport', 21600.00, 1, 0, 0),
(16401, 18648, 'Textiles', 21300.00, 1, 0, 0),
(16402, 18648, 'Lobbyists', 19832.00, 1, 0, 0),
(16403, 18648, 'Business Services', 17048.00, 1, 0, 0),
(16404, 18648, 'Agribusiness', 36850.00, 0, 0, 1),
(16405, 18648, 'Communic/Electronics', 53500.00, 0, 0, 1),
(16406, 18648, 'Construction', 37650.00, 0, 0, 1),
(16407, 18648, 'Defense', 3000.00, 0, 0, 1),
(16408, 18648, 'Energy/Nat Resource', 23750.00, 0, 0, 1),
(16409, 18648, 'Finance/Insur/RealEst', 387875.00, 0, 0, 1),
(16410, 18648, 'Health', 131725.00, 0, 0, 1),
(16411, 18648, 'Lawyers & Lobbyists', 42732.00, 0, 0, 1),
(16412, 18648, 'Transportation', 58750.00, 0, 0, 1),
(16413, 18648, 'Misc Business', 138432.00, 0, 0, 1),
(16414, 18648, 'Ideology/Single-Issue', 109700.00, 0, 0, 1),
(16415, 18648, 'Other', 52340.00, 0, 0, 1),
(16416, 18637, 'Sandhills Publishing', 11900.00, 0, 1, 0),
(16417, 18637, 'American Bankers Assn', 10000.00, 0, 1, 0),
(16418, 18637, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(16419, 18637, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(16420, 18637, 'Crete Carrier Corp', 9400.00, 0, 1, 0),
(16421, 18637, 'Bryanlgh', 8900.00, 0, 1, 0),
(16422, 18637, 'TD Ameritrade', 7700.00, 0, 1, 0),
(16423, 18637, 'AFLAC Inc', 7500.00, 0, 1, 0),
(16424, 18637, 'American Dental Assn', 7500.00, 0, 1, 0),
(16425, 18637, 'National Assn of Home Builders', 7500.00, 0, 1, 0),
(16426, 18637, 'Health Professionals', 65400.00, 1, 0, 0),
(16427, 18637, 'Insurance', 39850.00, 1, 0, 0),
(16428, 18637, 'Lawyers/Law Firms', 34350.00, 1, 0, 0),
(16429, 18637, 'Retired', 28400.00, 1, 0, 0),
(16430, 18637, 'Commercial Banks', 24500.00, 1, 0, 0),
(16431, 18637, 'Real Estate', 22400.00, 1, 0, 0),
(16432, 18637, 'Leadership PACs', 19500.00, 1, 0, 0),
(16433, 18637, 'Agricultural Services/Products', 16050.00, 1, 0, 0),
(16434, 18637, 'Trucking', 15515.00, 1, 0, 0),
(16435, 18637, 'Printing & Publishing', 15150.00, 1, 0, 0),
(16436, 18637, 'Electric Utilities', 11200.00, 1, 0, 0),
(16437, 18637, 'Telephone Utilities', 10500.00, 1, 0, 0),
(16438, 18637, 'Securities & Investment', 10450.00, 1, 0, 0),
(16439, 18637, 'Misc Manufacturing & Distributing', 9750.00, 1, 0, 0),
(16440, 18637, 'Automotive', 9750.00, 1, 0, 0),
(16441, 18637, 'Crop Production & Basic Processing', 9450.00, 1, 0, 0),
(16442, 18637, 'Candidate Committees', 9000.00, 1, 0, 0),
(16443, 18637, 'Misc Business', 8250.00, 1, 0, 0),
(16444, 18637, 'Business Services', 7900.00, 1, 0, 0),
(16445, 18637, 'Home Builders', 7750.00, 1, 0, 0),
(16446, 18637, 'Agribusiness', 38250.00, 0, 0, 1),
(16447, 18637, 'Communic/Electronics', 33900.00, 0, 0, 1),
(16448, 18637, 'Construction', 26600.00, 0, 0, 1),
(16449, 18637, 'Defense', 1000.00, 0, 0, 1),
(16450, 18637, 'Energy/Nat Resource', 17750.00, 0, 0, 1),
(16451, 18637, 'Finance/Insur/RealEst', 108831.00, 0, 0, 1),
(16452, 18637, 'Health', 73700.00, 0, 0, 1),
(16453, 18637, 'Lawyers & Lobbyists', 35850.00, 0, 0, 1),
(16454, 18637, 'Transportation', 34265.00, 0, 0, 1),
(16455, 18637, 'Misc Business', 40450.00, 0, 0, 1),
(16456, 18637, 'Labor', 1500.00, 0, 0, 1),
(16457, 18637, 'Ideology/Single-Issue', 36600.00, 0, 0, 1),
(16458, 18637, 'Other', 36750.00, 0, 0, 1),
(16459, 14949, 'Enterprise Rent-A-Car', 122150.00, 0, 1, 0),
(16460, 14949, 'Herzog Construction', 28000.00, 0, 1, 0),
(16461, 14949, 'Herzog Contracting', 19050.00, 0, 1, 0),
(16462, 14949, 'Quanta Services', 18400.00, 0, 1, 0),
(16463, 14949, 'Great Plains Energy', 17500.00, 0, 1, 0),
(16464, 14949, 'Monsanto Co', 15900.00, 0, 1, 0),
(16465, 14949, 'Anheuser-Busch', 14100.00, 0, 1, 0),
(16466, 14949, 'Cerner Corp', 14100.00, 0, 1, 0),
(16467, 14949, 'Leggett & Platt', 13300.00, 0, 1, 0),
(16468, 14949, 'Union Pacific Corp', 11000.00, 0, 1, 0),
(16469, 14949, 'Wal-Mart Stores', 11000.00, 0, 1, 0),
(16470, 14949, 'Automotive', 173650.00, 1, 0, 0),
(16471, 14949, 'Leadership PACs', 145816.00, 1, 0, 0),
(16472, 14949, 'Agricultural Services/Products', 101193.00, 1, 0, 0),
(16473, 14949, 'General Contractors', 94992.00, 1, 0, 0),
(16474, 14949, 'Air Transport', 91000.00, 1, 0, 0),
(16475, 14949, 'Crop Production & Basic Processing', 71540.00, 1, 0, 0),
(16476, 14949, 'Retired', 61176.00, 1, 0, 0),
(16477, 14949, 'Lawyers/Law Firms', 60650.00, 1, 0, 0),
(16478, 14949, 'Health Professionals', 56150.00, 1, 0, 0),
(16479, 14949, 'Oil & Gas', 47150.00, 1, 0, 0),
(16480, 14949, 'Real Estate', 46250.00, 1, 0, 0),
(16481, 14949, 'Commercial Banks', 46150.00, 1, 0, 0),
(16482, 14949, 'Insurance', 45853.00, 1, 0, 0),
(16483, 14949, 'Business Services', 43350.00, 1, 0, 0),
(16484, 14949, 'Trucking', 42650.00, 1, 0, 0),
(16485, 14949, 'Railroads', 41250.00, 1, 0, 0),
(16486, 14949, 'Candidate Committees', 40600.00, 1, 0, 0),
(16487, 14949, 'Electric Utilities', 38000.00, 1, 0, 0),
(16488, 14949, 'Construction Services', 36150.00, 1, 0, 0),
(16489, 14949, 'Building Materials & Equipment', 35850.00, 1, 0, 0),
(16490, 14949, 'Agribusiness', 253183.00, 0, 0, 1),
(16491, 14949, 'Communic/Electronics', 95550.00, 0, 0, 1),
(16492, 14949, 'Construction', 206512.00, 0, 0, 1),
(16493, 14949, 'Defense', 9000.00, 0, 0, 1),
(16494, 14949, 'Energy/Nat Resource', 97800.00, 0, 0, 1),
(16495, 14949, 'Finance/Insur/RealEst', 204203.00, 0, 0, 1),
(16496, 14949, 'Health', 104200.00, 0, 0, 1),
(16497, 14949, 'Lawyers & Lobbyists', 75026.00, 0, 0, 1),
(16498, 14949, 'Transportation', 363150.00, 0, 0, 1),
(16499, 14949, 'Misc Business', 231821.00, 0, 0, 1),
(16500, 14949, 'Labor', 54500.00, 0, 0, 1),
(16501, 14949, 'Ideology/Single-Issue', 238716.00, 0, 0, 1),
(16502, 14949, 'Other', 73671.00, 0, 0, 1),
(16503, 15230, 'NIC Holding', 33900.00, 0, 1, 0),
(16504, 15230, 'Truetech', 27600.00, 0, 1, 0),
(16505, 15230, 'L-3 Communications', 23600.00, 0, 1, 0),
(16506, 15230, 'National Grid plc', 22750.00, 0, 1, 0),
(16507, 15230, 'Advanced Acoustic Concepts', 22200.00, 0, 1, 0),
(16508, 15230, 'Bana Electric', 21700.00, 0, 1, 0),
(16509, 15230, 'Rechler Equity', 20800.00, 0, 1, 0),
(16510, 15230, 'Positive Promotions', 20350.00, 0, 1, 0),
(16511, 15230, 'Vertical Lend', 18500.00, 0, 1, 0),
(16512, 15230, 'Breslin Realty Developers', 16100.00, 0, 1, 0),
(16513, 15230, 'Real Estate', 189900.00, 1, 0, 0),
(16514, 15230, 'Lawyers/Law Firms', 121185.00, 1, 0, 0),
(16515, 15230, 'Pro-Israel', 80909.00, 1, 0, 0),
(16516, 15230, 'Securities & Investment', 78450.00, 1, 0, 0),
(16517, 15230, 'Defense Electronics', 60550.00, 1, 0, 0),
(16518, 15230, 'Misc Finance', 58825.00, 1, 0, 0),
(16519, 15230, 'Health Professionals', 58600.00, 1, 0, 0),
(16520, 15230, 'Special Trade Contractors', 51050.00, 1, 0, 0),
(16521, 15230, 'Building Trade Unions', 46250.00, 1, 0, 0),
(16522, 15230, 'Misc Business', 42800.00, 1, 0, 0),
(16523, 15230, 'Public Sector Unions', 41500.00, 1, 0, 0),
(16524, 15230, 'Defense Aerospace', 40700.00, 1, 0, 0),
(16525, 15230, 'Business Services', 39800.00, 1, 0, 0),
(16526, 15230, 'Oil & Gas', 39400.00, 1, 0, 0),
(16527, 15230, 'Electric Utilities', 39100.00, 1, 0, 0),
(16528, 15230, 'Air Transport', 36050.00, 1, 0, 0),
(16529, 15230, 'Retired', 35840.00, 1, 0, 0),
(16530, 15230, 'Insurance', 34650.00, 1, 0, 0),
(16531, 15230, 'Automotive', 31450.00, 1, 0, 0),
(16532, 15230, 'Misc Manufacturing & Distributing', 30800.00, 1, 0, 0),
(16533, 15230, 'Agribusiness', 4950.00, 0, 0, 1),
(16534, 15230, 'Communic/Electronics', 38400.00, 0, 0, 1),
(16535, 15230, 'Construction', 95500.00, 0, 0, 1),
(16536, 15230, 'Defense', 113250.00, 0, 0, 1),
(16537, 15230, 'Energy/Nat Resource', 92200.00, 0, 0, 1),
(16538, 15230, 'Finance/Insur/RealEst', 441825.00, 0, 0, 1),
(16539, 15230, 'Health', 97600.00, 0, 0, 1),
(16540, 15230, 'Lawyers & Lobbyists', 151678.00, 0, 0, 1),
(16541, 15230, 'Transportation', 82200.00, 0, 0, 1),
(16542, 15230, 'Misc Business', 183085.00, 0, 0, 1),
(16543, 15230, 'Labor', 153750.00, 0, 0, 1),
(16544, 15230, 'Ideology/Single-Issue', 145488.00, 0, 0, 1),
(16545, 15230, 'Other', 59416.00, 0, 0, 1),
(16546, 18673, 'AT&T Inc', 10000.00, 0, 1, 0),
(16547, 18673, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(16548, 18673, 'Laborers Union', 10000.00, 0, 1, 0),
(16549, 18673, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(16550, 18673, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(16551, 18673, 'United Steelworkers', 10000.00, 0, 1, 0),
(16552, 18673, 'American Bankers Assn', 8500.00, 0, 1, 0),
(16553, 18673, 'Teamsters Union', 8500.00, 0, 1, 0),
(16554, 18673, 'Bank of America', 7500.00, 0, 1, 0),
(16555, 18673, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(16556, 18673, 'United Food & Commercial Workers Union', 7500.00, 0, 1, 0),
(16557, 18673, 'Building Trade Unions', 32000.00, 1, 0, 0),
(16558, 18673, 'Lawyers/Law Firms', 30800.00, 1, 0, 0),
(16559, 18673, 'Industrial Unions', 29000.00, 1, 0, 0),
(16560, 18673, 'Transportation Unions', 26500.00, 1, 0, 0),
(16561, 18673, 'Commercial Banks', 26250.00, 1, 0, 0),
(16562, 18673, 'Real Estate', 25600.00, 1, 0, 0),
(16563, 18673, 'Public Sector Unions', 18500.00, 1, 0, 0),
(16564, 18673, 'Health Professionals', 15500.00, 1, 0, 0),
(16565, 18673, 'Telephone Utilities', 14000.00, 1, 0, 0),
(16566, 18673, 'Misc Unions', 11500.00, 1, 0, 0),
(16567, 18673, 'Finance/Credit Companies', 9000.00, 1, 0, 0),
(16568, 18673, 'Leadership PACs', 9000.00, 1, 0, 0),
(16569, 18673, 'Home Builders', 6500.00, 1, 0, 0),
(16570, 18673, 'Air Transport', 6500.00, 1, 0, 0),
(16571, 18673, 'Railroads', 5000.00, 1, 0, 0),
(16572, 18673, 'Hospitals/Nursing Homes', 4800.00, 1, 0, 0),
(16573, 18673, 'Securities & Investment', 4300.00, 1, 0, 0),
(16574, 18673, 'Misc Business', 4200.00, 1, 0, 0),
(16575, 18673, 'Defense Electronics', 3500.00, 1, 0, 0),
(16576, 18673, 'Insurance', 3300.00, 1, 0, 0),
(16577, 18673, 'Agribusiness', 4550.00, 0, 0, 1),
(16578, 18673, 'Communic/Electronics', 18300.00, 0, 0, 1),
(16579, 18673, 'Construction', 9000.00, 0, 0, 1),
(16580, 18673, 'Defense', 3500.00, 0, 0, 1),
(16581, 18673, 'Energy/Nat Resource', 5000.00, 0, 0, 1),
(16582, 18673, 'Finance/Insur/RealEst', 77250.00, 0, 0, 1),
(16583, 18673, 'Health', 21300.00, 0, 0, 1),
(16584, 18673, 'Lawyers & Lobbyists', 31050.00, 0, 0, 1),
(16585, 18673, 'Transportation', 15500.00, 0, 0, 1),
(16586, 18673, 'Misc Business', 9000.00, 0, 0, 1),
(16587, 18673, 'Labor', 117500.00, 0, 0, 1),
(16588, 18673, 'Ideology/Single-Issue', 11025.00, 0, 0, 1),
(16589, 18673, 'Other', 3825.00, 0, 0, 1),
(16590, 18682, 'Bank of America', 10000.00, 0, 1, 0),
(16591, 18682, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(16592, 18682, 'Energy Future Holdings Corp', 10000.00, 0, 1, 0),
(16593, 18682, 'Federal Aviation Admin Managers Assn', 10000.00, 0, 1, 0),
(16594, 18682, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(16595, 18682, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(16596, 18682, 'Valero Energy', 10000.00, 0, 1, 0),
(16597, 18682, 'Koch Industries', 9000.00, 0, 1, 0),
(16598, 18682, 'Growth & Prosperity PAC', 7500.00, 0, 1, 0),
(16599, 18682, 'Indep Insurance Agents & Brokers/America', 7500.00, 0, 1, 0),
(16600, 18682, 'National Beer Wholesalers Assn', 7500.00, 0, 1, 0),
(16601, 18682, 'Commercial Banks', 45594.00, 1, 0, 0),
(16602, 18682, 'Real Estate', 41600.00, 1, 0, 0),
(16603, 18682, 'Oil & Gas', 40100.00, 1, 0, 0),
(16604, 18682, 'Insurance', 32500.00, 1, 0, 0),
(16605, 18682, 'Air Transport', 31500.00, 1, 0, 0),
(16606, 18682, 'Public Sector Unions', 26000.00, 1, 0, 0),
(16607, 18682, 'Accountants', 25750.00, 1, 0, 0),
(16608, 18682, 'Securities & Investment', 23350.00, 1, 0, 0),
(16609, 18682, 'Misc Finance', 23000.00, 1, 0, 0),
(16610, 18682, 'Credit Unions', 22550.00, 1, 0, 0),
(16611, 18682, 'Lawyers/Law Firms', 22100.00, 1, 0, 0),
(16612, 18682, 'Retired', 17750.00, 1, 0, 0),
(16613, 18682, 'Automotive', 14500.00, 1, 0, 0),
(16614, 18682, 'Finance/Credit Companies', 13100.00, 1, 0, 0),
(16615, 18682, 'Electric Utilities', 12500.00, 1, 0, 0),
(16616, 18682, 'Railroads', 10500.00, 1, 0, 0),
(16617, 18682, 'Beer, Wine & Liquor', 10000.00, 1, 0, 0),
(16618, 18682, 'Lobbyists', 9750.00, 1, 0, 0),
(16619, 18682, 'Leadership PACs', 9500.00, 1, 0, 0),
(16620, 18682, 'General Contractors', 9250.00, 1, 0, 0),
(16621, 18682, 'Agribusiness', 23007.00, 0, 0, 1),
(16622, 18682, 'Communic/Electronics', 26050.00, 0, 0, 1),
(16623, 18682, 'Construction', 19750.00, 0, 0, 1),
(16624, 18682, 'Defense', 7000.00, 0, 0, 1),
(16625, 18682, 'Energy/Nat Resource', 54100.00, 0, 0, 1),
(16626, 18682, 'Finance/Insur/RealEst', 234044.00, 0, 0, 1),
(16627, 18682, 'Health', 18500.00, 0, 0, 1),
(16628, 18682, 'Lawyers & Lobbyists', 31850.00, 0, 0, 1),
(16629, 18682, 'Transportation', 58500.00, 0, 0, 1),
(16630, 18682, 'Misc Business', 33750.00, 0, 0, 1),
(16631, 18682, 'Labor', 27000.00, 0, 0, 1),
(16632, 18682, 'Ideology/Single-Issue', 18171.00, 0, 0, 1),
(16633, 18682, 'Other', 21500.00, 0, 0, 1),
(16634, 18602, 'Resurgens Orthopaedics', 27600.00, 0, 1, 0),
(16635, 18602, 'Caterpillar Inc', 15000.00, 0, 1, 0),
(16636, 18602, 'Southern Co', 11750.00, 0, 1, 0),
(16637, 18602, 'American Medical Assn', 11250.00, 0, 1, 0),
(16638, 18602, 'AFLAC Inc', 10000.00, 0, 1, 0),
(16639, 18602, 'American Academy of Dermatology Assn', 10000.00, 0, 1, 0),
(16640, 18602, 'American Academy of Otolaryngology', 10000.00, 0, 1, 0),
(16641, 18602, 'American Assn of Clinical Urologists', 10000.00, 0, 1, 0),
(16642, 18602, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(16643, 18602, 'American Bankers Assn', 10000.00, 0, 1, 0),
(16644, 18602, 'American College of Cardiology', 10000.00, 0, 1, 0),
(16645, 18602, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(16646, 18602, 'American College of Radiology', 10000.00, 0, 1, 0),
(16647, 18602, 'American College of Surgeons Prof Assn', 10000.00, 0, 1, 0),
(16648, 18602, 'American Osteopathic Assn', 10000.00, 0, 1, 0),
(16649, 18602, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(16650, 18602, 'American Surgical Hospital Assn', 10000.00, 0, 1, 0),
(16651, 18602, 'College of American Pathologists', 10000.00, 0, 1, 0),
(16652, 18602, 'Home Depot', 10000.00, 0, 1, 0),
(16653, 18602, 'Honeywell International', 10000.00, 0, 1, 0),
(16654, 18602, 'McKesson Corp', 10000.00, 0, 1, 0),
(16655, 18602, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(16656, 18602, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(16657, 18602, 'SLM Corp', 10000.00, 0, 1, 0),
(16658, 18602, 'Solvay SA', 10000.00, 0, 1, 0),
(16659, 18602, 'United Parcel Service', 10000.00, 0, 1, 0),
(16660, 18602, 'Health Professionals', 435851.00, 1, 0, 0),
(16661, 18602, 'Insurance', 85650.00, 1, 0, 0),
(16662, 18602, 'Real Estate', 78100.00, 1, 0, 0),
(16663, 18602, 'Pharmaceuticals/Health Products', 53600.00, 1, 0, 0),
(16664, 18602, 'Lawyers/Law Firms', 42448.00, 1, 0, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(16665, 18602, 'Republican/Conservative', 41350.00, 1, 0, 0),
(16666, 18602, 'Commercial Banks', 39275.00, 1, 0, 0),
(16667, 18602, 'Finance/Credit Companies', 36156.00, 1, 0, 0),
(16668, 18602, 'Securities & Investment', 35550.00, 1, 0, 0),
(16669, 18602, 'Retired', 33425.00, 1, 0, 0),
(16670, 18602, 'Misc Finance', 28350.00, 1, 0, 0),
(16671, 18602, 'Hospitals/Nursing Homes', 26600.00, 1, 0, 0),
(16672, 18602, 'Electric Utilities', 23550.00, 1, 0, 0),
(16673, 18602, 'Building Materials & Equipment', 23500.00, 1, 0, 0),
(16674, 18602, 'Air Transport', 19000.00, 1, 0, 0),
(16675, 18602, 'Retail Sales', 15750.00, 1, 0, 0),
(16676, 18602, 'Beer, Wine & Liquor', 15100.00, 1, 0, 0),
(16677, 18602, 'Defense Aerospace', 14000.00, 1, 0, 0),
(16678, 18602, 'Home Builders', 12300.00, 1, 0, 0),
(16679, 18602, 'Food & Beverage', 12269.00, 1, 0, 0),
(16680, 18602, 'Agribusiness', 14550.00, 0, 0, 1),
(16681, 18602, 'Communic/Electronics', 26800.00, 0, 0, 1),
(16682, 18602, 'Construction', 50300.00, 0, 0, 1),
(16683, 18602, 'Defense', 15000.00, 0, 0, 1),
(16684, 18602, 'Energy/Nat Resource', 32050.00, 0, 0, 1),
(16685, 18602, 'Finance/Insur/RealEst', 327081.00, 0, 0, 1),
(16686, 18602, 'Health', 528451.00, 0, 0, 1),
(16687, 18602, 'Lawyers & Lobbyists', 46748.00, 0, 0, 1),
(16688, 18602, 'Transportation', 35000.00, 0, 0, 1),
(16689, 18602, 'Misc Business', 78371.00, 0, 0, 1),
(16690, 18602, 'Labor', 5000.00, 0, 0, 1),
(16691, 18602, 'Ideology/Single-Issue', 59504.00, 0, 0, 1),
(16692, 18602, 'Other', 48450.00, 0, 0, 1),
(16693, 18605, 'AFLAC Inc', 13250.00, 0, 1, 0),
(16694, 18605, 'Synovus Financial', 10550.00, 0, 1, 0),
(16695, 18605, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(16696, 18605, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(16697, 18605, 'Federal Aviation Admin Managers Assn', 10000.00, 0, 1, 0),
(16698, 18605, 'Home Depot', 10000.00, 0, 1, 0),
(16699, 18605, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(16700, 18605, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(16701, 18605, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(16702, 18605, 'National Electrical Contractors Assn', 10000.00, 0, 1, 0),
(16703, 18605, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(16704, 18605, 'Southern Co', 10000.00, 0, 1, 0),
(16705, 18605, 'United Parcel Service', 10000.00, 0, 1, 0),
(16706, 18605, 'Real Estate', 47250.00, 1, 0, 0),
(16707, 18605, 'Health Professionals', 34770.00, 1, 0, 0),
(16708, 18605, 'Retired', 34200.00, 1, 0, 0),
(16709, 18605, 'General Contractors', 30000.00, 1, 0, 0),
(16710, 18605, 'Electric Utilities', 26300.00, 1, 0, 0),
(16711, 18605, 'Railroads', 24500.00, 1, 0, 0),
(16712, 18605, 'Building Materials & Equipment', 24150.00, 1, 0, 0),
(16713, 18605, 'Commercial Banks', 23850.00, 1, 0, 0),
(16714, 18605, 'Special Trade Contractors', 23300.00, 1, 0, 0),
(16715, 18605, 'Beer, Wine & Liquor', 22900.00, 1, 0, 0),
(16716, 18605, 'Automotive', 22600.00, 1, 0, 0),
(16717, 18605, 'Trucking', 19200.00, 1, 0, 0),
(16718, 18605, 'Retail Sales', 19000.00, 1, 0, 0),
(16719, 18605, 'Insurance', 18500.00, 1, 0, 0),
(16720, 18605, 'Air Transport', 18300.00, 1, 0, 0),
(16721, 18605, 'Lawyers/Law Firms', 16121.00, 1, 0, 0),
(16722, 18605, 'Republican/Conservative', 14100.00, 1, 0, 0),
(16723, 18605, 'Leadership PACs', 12413.00, 1, 0, 0),
(16724, 18605, 'Oil & Gas', 10450.00, 1, 0, 0),
(16725, 18605, 'Home Builders', 10300.00, 1, 0, 0),
(16726, 18605, 'Agribusiness', 23750.00, 0, 0, 1),
(16727, 18605, 'Communic/Electronics', 8500.00, 0, 0, 1),
(16728, 18605, 'Construction', 95500.00, 0, 0, 1),
(16729, 18605, 'Defense', 4000.00, 0, 0, 1),
(16730, 18605, 'Energy/Nat Resource', 38250.00, 0, 0, 1),
(16731, 18605, 'Finance/Insur/RealEst', 103600.00, 0, 0, 1),
(16732, 18605, 'Health', 38270.00, 0, 0, 1),
(16733, 18605, 'Lawyers & Lobbyists', 21121.00, 0, 0, 1),
(16734, 18605, 'Transportation', 86600.00, 0, 0, 1),
(16735, 18605, 'Misc Business', 63900.00, 0, 0, 1),
(16736, 18605, 'Labor', 15200.00, 0, 0, 1),
(16737, 18605, 'Ideology/Single-Issue', 30320.00, 0, 0, 1),
(16738, 18605, 'Other', 40950.00, 0, 0, 1),
(16739, 18667, 'First State Bank & Trust', 12450.00, 0, 1, 0),
(16740, 18667, 'Koch Industries', 10000.00, 0, 1, 0),
(16741, 18667, 'Krohn Internal Medicine Assoc', 9200.00, 0, 1, 0),
(16742, 18667, 'Pippen Motor Co', 8600.00, 0, 1, 0),
(16743, 18667, 'AT&T Inc', 8000.00, 0, 1, 0),
(16744, 18667, 'Energy Future Holdings Corp', 7500.00, 0, 1, 0),
(16745, 18667, 'National Auto Dealers Assn', 7500.00, 0, 1, 0),
(16746, 18667, 'Barrett, Burke et al', 6900.00, 0, 1, 0),
(16747, 18667, 'East Texas Fasteners', 6900.00, 0, 1, 0),
(16748, 18667, 'Southside Bank', 6900.00, 0, 1, 0),
(16749, 18667, 'Retired', 102155.00, 1, 0, 0),
(16750, 18667, 'Health Professionals', 75074.00, 1, 0, 0),
(16751, 18667, 'Oil & Gas', 58000.00, 1, 0, 0),
(16752, 18667, 'Misc Finance', 48600.00, 1, 0, 0),
(16753, 18667, 'Lawyers/Law Firms', 39775.00, 1, 0, 0),
(16754, 18667, 'Real Estate', 28700.00, 1, 0, 0),
(16755, 18667, 'Commercial Banks', 27600.00, 1, 0, 0),
(16756, 18667, 'Automotive', 17850.00, 1, 0, 0),
(16757, 18667, 'Republican/Conservative', 17150.00, 1, 0, 0),
(16758, 18667, 'Insurance', 16951.00, 1, 0, 0),
(16759, 18667, 'Building Materials & Equipment', 15100.00, 1, 0, 0),
(16760, 18667, 'Food Processing & Sales', 14850.00, 1, 0, 0),
(16761, 18667, 'Construction Services', 12500.00, 1, 0, 0),
(16762, 18667, 'Electric Utilities', 11500.00, 1, 0, 0),
(16763, 18667, 'Agricultural Services/Products', 10261.00, 1, 0, 0),
(16764, 18667, 'Retail Sales', 10250.00, 1, 0, 0),
(16765, 18667, 'Home Builders', 10100.00, 1, 0, 0),
(16766, 18667, 'General Contractors', 9550.00, 1, 0, 0),
(16767, 18667, 'Securities & Investment', 9050.00, 1, 0, 0),
(16768, 18667, 'Telephone Utilities', 9000.00, 1, 0, 0),
(16769, 18667, 'Agribusiness', 43861.00, 0, 0, 1),
(16770, 18667, 'Communic/Electronics', 24100.00, 0, 0, 1),
(16771, 18667, 'Construction', 48250.00, 0, 0, 1),
(16772, 18667, 'Defense', 1000.00, 0, 0, 1),
(16773, 18667, 'Energy/Nat Resource', 81500.00, 0, 0, 1),
(16774, 18667, 'Finance/Insur/RealEst', 141401.00, 0, 0, 1),
(16775, 18667, 'Health', 86874.00, 0, 0, 1),
(16776, 18667, 'Lawyers & Lobbyists', 41525.00, 0, 0, 1),
(16777, 18667, 'Transportation', 25100.00, 0, 0, 1),
(16778, 18667, 'Misc Business', 38600.00, 0, 0, 1),
(16779, 18667, 'Labor', 2500.00, 0, 0, 1),
(16780, 18667, 'Ideology/Single-Issue', 26400.00, 0, 0, 1),
(16781, 18667, 'Other', 115855.00, 0, 0, 1),
(16782, 18645, 'Hittite Microwave', 10900.00, 0, 1, 0),
(16783, 18645, 'American Bankers Assn', 10000.00, 0, 1, 0),
(16784, 18645, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(16785, 18645, 'AT&T Inc', 9250.00, 0, 1, 0),
(16786, 18645, 'BB&T Corp', 9000.00, 0, 1, 0),
(16787, 18645, 'United Parcel Service', 8750.00, 0, 1, 0),
(16788, 18645, 'Loews Corp', 8000.00, 0, 1, 0),
(16789, 18645, 'Piedmont Healthcare', 7750.00, 0, 1, 0),
(16790, 18645, 'National Auto Dealers Assn', 7500.00, 0, 1, 0),
(16791, 18645, 'Turkish Coaliton USA PAC', 7000.00, 0, 1, 0),
(16792, 18645, 'Retired', 120450.00, 1, 0, 0),
(16793, 18645, 'Health Professionals', 62498.00, 1, 0, 0),
(16794, 18645, 'General Contractors', 32340.00, 1, 0, 0),
(16795, 18645, 'Real Estate', 29790.00, 1, 0, 0),
(16796, 18645, 'Lawyers/Law Firms', 28093.00, 1, 0, 0),
(16797, 18645, 'Commercial Banks', 26500.00, 1, 0, 0),
(16798, 18645, 'Misc Finance', 20500.00, 1, 0, 0),
(16799, 18645, 'Human Rights', 20150.00, 1, 0, 0),
(16800, 18645, 'Agricultural Services/Products', 17950.00, 1, 0, 0),
(16801, 18645, 'Food & Beverage', 16890.00, 1, 0, 0),
(16802, 18645, 'Automotive', 16590.00, 1, 0, 0),
(16803, 18645, 'Republican/Conservative', 16500.00, 1, 0, 0),
(16804, 18645, 'Crop Production & Basic Processing', 16000.00, 1, 0, 0),
(16805, 18645, 'Insurance', 15000.00, 1, 0, 0),
(16806, 18645, 'Telephone Utilities', 14700.00, 1, 0, 0),
(16807, 18645, 'Securities & Investment', 14550.00, 1, 0, 0),
(16808, 18645, 'Tobacco', 14500.00, 1, 0, 0),
(16809, 18645, 'Food Processing & Sales', 14050.00, 1, 0, 0),
(16810, 18645, 'Beer, Wine & Liquor', 13000.00, 1, 0, 0),
(16811, 18645, 'Oil & Gas', 11000.00, 1, 0, 0),
(16812, 18645, 'Electric Utilities', 11000.00, 1, 0, 0),
(16813, 18645, 'Agribusiness', 87140.00, 0, 0, 1),
(16814, 18645, 'Communic/Electronics', 36697.00, 0, 0, 1),
(16815, 18645, 'Construction', 57190.00, 0, 0, 1),
(16816, 18645, 'Defense', 2500.00, 0, 0, 1),
(16817, 18645, 'Energy/Nat Resource', 22000.00, 0, 0, 1),
(16818, 18645, 'Finance/Insur/RealEst', 116840.00, 0, 0, 1),
(16819, 18645, 'Health', 84448.00, 0, 0, 1),
(16820, 18645, 'Lawyers & Lobbyists', 30593.00, 0, 0, 1),
(16821, 18645, 'Transportation', 28590.00, 0, 0, 1),
(16822, 18645, 'Misc Business', 83390.00, 0, 0, 1),
(16823, 18645, 'Labor', 4500.00, 0, 0, 1),
(16824, 18645, 'Ideology/Single-Issue', 61881.00, 0, 0, 1),
(16825, 18645, 'Other', 138700.00, 0, 0, 1),
(16826, 40793, 'CH2M HILL', 12900.00, 0, 1, 0),
(16827, 40793, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(16828, 40793, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(16829, 40793, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(16830, 40793, 'FirstBank Holding', 9604.00, 0, 1, 0),
(16831, 40793, 'Aslan Development', 9200.00, 0, 1, 0),
(16832, 40793, 'Heinle & Assoc', 9200.00, 0, 1, 0),
(16833, 40793, 'KR Swerdfeger Construction', 9200.00, 0, 1, 0),
(16834, 40793, 'Medallion Enterprises', 9200.00, 0, 1, 0),
(16835, 40793, 'Republic Financial', 9200.00, 0, 1, 0),
(16836, 40793, 'Retired', 136861.00, 1, 0, 0),
(16837, 40793, 'Real Estate', 88550.00, 1, 0, 0),
(16838, 40793, 'Misc Finance', 59150.00, 1, 0, 0),
(16839, 40793, 'Lawyers/Law Firms', 57210.00, 1, 0, 0),
(16840, 40793, 'Oil & Gas', 57050.00, 1, 0, 0),
(16841, 40793, 'Health Professionals', 43700.00, 1, 0, 0),
(16842, 40793, 'Republican/Conservative', 41401.00, 1, 0, 0),
(16843, 40793, 'General Contractors', 31500.00, 1, 0, 0),
(16844, 40793, 'Commercial Banks', 28654.00, 1, 0, 0),
(16845, 40793, 'Securities & Investment', 25228.00, 1, 0, 0),
(16846, 40793, 'Automotive', 23900.00, 1, 0, 0),
(16847, 40793, 'Business Services', 23463.00, 1, 0, 0),
(16848, 40793, 'Printing & Publishing', 18635.00, 1, 0, 0),
(16849, 40793, 'Leadership PACs', 15917.00, 1, 0, 0),
(16850, 40793, 'Construction Services', 15400.00, 1, 0, 0),
(16851, 40793, 'Misc Business', 14650.00, 1, 0, 0),
(16852, 40793, 'Computers/Internet', 14042.00, 1, 0, 0),
(16853, 40793, 'Food & Beverage', 13600.00, 1, 0, 0),
(16854, 40793, 'Dairy', 12700.00, 1, 0, 0),
(16855, 40793, 'Misc Energy', 12400.00, 1, 0, 0),
(16856, 40793, 'Agribusiness', 22450.00, 0, 0, 1),
(16857, 40793, 'Communic/Electronics', 45224.00, 0, 0, 1),
(16858, 40793, 'Construction', 62150.00, 0, 0, 1),
(16859, 40793, 'Defense', 7850.00, 0, 0, 1),
(16860, 40793, 'Energy/Nat Resource', 91000.00, 0, 0, 1),
(16861, 40793, 'Finance/Insur/RealEst', 227532.00, 0, 0, 1),
(16862, 40793, 'Health', 52850.00, 0, 0, 1),
(16863, 40793, 'Lawyers & Lobbyists', 60436.00, 0, 0, 1),
(16864, 40793, 'Transportation', 34250.00, 0, 0, 1),
(16865, 40793, 'Misc Business', 85063.00, 0, 0, 1),
(16866, 40793, 'Labor', 7500.00, 0, 0, 1),
(16867, 40793, 'Ideology/Single-Issue', 73055.00, 0, 0, 1),
(16868, 40793, 'Other', 156922.00, 0, 0, 1),
(16869, 16422, 'Southern Co', 31193.00, 0, 1, 0),
(16870, 16422, 'Balch & Bingham', 19550.00, 0, 1, 0),
(16871, 16422, 'Wellborn Cabinet', 16100.00, 0, 1, 0),
(16872, 16422, 'National Assn of Realtors', 13000.00, 0, 1, 0),
(16873, 16422, 'American Farm Bureau', 11000.00, 0, 1, 0),
(16874, 16422, 'BAE Systems', 11000.00, 0, 1, 0),
(16875, 16422, 'Drummond Co', 10600.00, 0, 1, 0),
(16876, 16422, 'AFLAC Inc', 10000.00, 0, 1, 0),
(16877, 16422, 'American Bankers Assn', 10000.00, 0, 1, 0),
(16878, 16422, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(16879, 16422, 'AT&T Inc', 10000.00, 0, 1, 0),
(16880, 16422, 'Compass Bancshares', 10000.00, 0, 1, 0),
(16881, 16422, 'Defend America PAC', 10000.00, 0, 1, 0),
(16882, 16422, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(16883, 16422, 'Farm Credit Council', 10000.00, 0, 1, 0),
(16884, 16422, 'General Dynamics', 10000.00, 0, 1, 0),
(16885, 16422, 'Growth & Prosperity PAC', 10000.00, 0, 1, 0),
(16886, 16422, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(16887, 16422, 'Raytheon Co', 10000.00, 0, 1, 0),
(16888, 16422, 'Health Professionals', 117450.00, 1, 0, 0),
(16889, 16422, 'Commercial Banks', 64657.00, 1, 0, 0),
(16890, 16422, 'Real Estate', 62250.00, 1, 0, 0),
(16891, 16422, 'Lawyers/Law Firms', 58779.00, 1, 0, 0),
(16892, 16422, 'Defense Aerospace', 51000.00, 1, 0, 0),
(16893, 16422, 'Electric Utilities', 47136.00, 1, 0, 0),
(16894, 16422, 'Retired', 41080.00, 1, 0, 0),
(16895, 16422, 'Leadership PACs', 38000.00, 1, 0, 0),
(16896, 16422, 'Insurance', 33300.00, 1, 0, 0),
(16897, 16422, 'Automotive', 32000.00, 1, 0, 0),
(16898, 16422, 'Defense Electronics', 31450.00, 1, 0, 0),
(16899, 16422, 'Misc Defense', 31000.00, 1, 0, 0),
(16900, 16422, 'Lobbyists', 30200.00, 1, 0, 0),
(16901, 16422, 'Crop Production & Basic Processing', 29050.00, 1, 0, 0),
(16902, 16422, 'Agricultural Services/Products', 28500.00, 1, 0, 0),
(16903, 16422, 'Misc Manufacturing & Distributing', 23100.00, 1, 0, 0),
(16904, 16422, 'General Contractors', 23000.00, 1, 0, 0),
(16905, 16422, 'Forestry & Forest Products', 21750.00, 1, 0, 0),
(16906, 16422, 'Business Services', 21230.00, 1, 0, 0),
(16907, 16422, 'Oil & Gas', 19750.00, 1, 0, 0),
(16908, 16422, 'Agribusiness', 111300.00, 0, 0, 1),
(16909, 16422, 'Communic/Electronics', 30150.00, 0, 0, 1),
(16910, 16422, 'Construction', 61500.00, 0, 0, 1),
(16911, 16422, 'Defense', 113450.00, 0, 0, 1),
(16912, 16422, 'Energy/Nat Resource', 78736.00, 0, 0, 1),
(16913, 16422, 'Finance/Insur/RealEst', 196532.00, 0, 0, 1),
(16914, 16422, 'Health', 137750.00, 0, 0, 1),
(16915, 16422, 'Lawyers & Lobbyists', 88979.00, 0, 0, 1),
(16916, 16422, 'Transportation', 53250.00, 0, 0, 1),
(16917, 16422, 'Misc Business', 89143.00, 0, 0, 1),
(16918, 16422, 'Labor', 7500.00, 0, 0, 1),
(16919, 16422, 'Ideology/Single-Issue', 66775.00, 0, 0, 1),
(16920, 16422, 'Other', 59480.00, 0, 0, 1),
(16921, 14895, 'AFLAC Inc', 18100.00, 0, 1, 0),
(16922, 14895, 'HBR Capital', 11500.00, 0, 1, 0),
(16923, 14895, 'Lockheed Martin', 11000.00, 0, 1, 0),
(16924, 14895, 'Southern Co', 11000.00, 0, 1, 0),
(16925, 14895, 'Harbin Clinic', 10875.00, 0, 1, 0),
(16926, 14895, 'American Bankers Assn', 10000.00, 0, 1, 0),
(16927, 14895, 'American College of Cardiology', 10000.00, 0, 1, 0),
(16928, 14895, 'American College of Surgeons Prof Assn', 10000.00, 0, 1, 0),
(16929, 14895, 'American Medical Assn', 10000.00, 0, 1, 0),
(16930, 14895, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(16931, 14895, 'Solvay SA', 10000.00, 0, 1, 0),
(16932, 14895, 'Health Professionals', 353731.00, 1, 0, 0),
(16933, 14895, 'Retired', 107350.00, 1, 0, 0),
(16934, 14895, 'Real Estate', 82950.00, 1, 0, 0),
(16935, 14895, 'Lawyers/Law Firms', 59799.00, 1, 0, 0),
(16936, 14895, 'Pharmaceuticals/Health Products', 41400.00, 1, 0, 0),
(16937, 14895, 'Insurance', 40950.00, 1, 0, 0),
(16938, 14895, 'Republican/Conservative', 39550.00, 1, 0, 0),
(16939, 14895, 'Commercial Banks', 37150.00, 1, 0, 0),
(16940, 14895, 'General Contractors', 31950.00, 1, 0, 0),
(16941, 14895, 'Computers/Internet', 29700.00, 1, 0, 0),
(16942, 14895, 'Defense Aerospace', 29000.00, 1, 0, 0),
(16943, 14895, 'Securities & Investment', 22150.00, 1, 0, 0),
(16944, 14895, 'Hospitals/Nursing Homes', 19050.00, 1, 0, 0),
(16945, 14895, 'Automotive', 18200.00, 1, 0, 0),
(16946, 14895, 'Electric Utilities', 16000.00, 1, 0, 0),
(16947, 14895, 'Beer, Wine & Liquor', 16000.00, 1, 0, 0),
(16948, 14895, 'Construction Services', 15600.00, 1, 0, 0),
(16949, 14895, 'Air Transport', 14999.00, 1, 0, 0),
(16950, 14895, 'Business Services', 14700.00, 1, 0, 0),
(16951, 14895, 'Retail Sales', 14250.00, 1, 0, 0),
(16952, 14895, 'Agribusiness', 23250.00, 0, 0, 1),
(16953, 14895, 'Communic/Electronics', 47050.00, 0, 0, 1),
(16954, 14895, 'Construction', 67950.00, 0, 0, 1),
(16955, 14895, 'Defense', 42000.00, 0, 0, 1),
(16956, 14895, 'Energy/Nat Resource', 26000.00, 0, 0, 1),
(16957, 14895, 'Finance/Insur/RealEst', 201000.00, 0, 0, 1),
(16958, 14895, 'Health', 429381.00, 0, 0, 1),
(16959, 14895, 'Lawyers & Lobbyists', 72699.00, 0, 0, 1),
(16960, 14895, 'Transportation', 35199.00, 0, 0, 1),
(16961, 14895, 'Misc Business', 108700.00, 0, 0, 1),
(16962, 14895, 'Labor', 1000.00, 0, 0, 1),
(16963, 14895, 'Ideology/Single-Issue', 47972.00, 0, 0, 1),
(16964, 14895, 'Other', 126450.00, 0, 0, 1),
(16965, 15859, 'United Steelworkers', 15000.00, 0, 1, 0),
(16966, 15859, 'General Dynamics', 10500.00, 0, 1, 0),
(16967, 15859, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(16968, 15859, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(16969, 15859, 'AT&T Inc', 10000.00, 0, 1, 0),
(16970, 15859, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(16971, 15859, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(16972, 15859, 'Laborers Union', 10000.00, 0, 1, 0),
(16973, 15859, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(16974, 15859, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(16975, 15859, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(16976, 15859, 'Health Professionals', 55700.00, 1, 0, 0),
(16977, 15859, 'Transportation Unions', 55500.00, 1, 0, 0),
(16978, 15859, 'Industrial Unions', 46000.00, 1, 0, 0),
(16979, 15859, 'Public Sector Unions', 40000.00, 1, 0, 0),
(16980, 15859, 'Lawyers/Law Firms', 38350.00, 1, 0, 0),
(16981, 15859, 'Building Trade Unions', 37000.00, 1, 0, 0),
(16982, 15859, 'Real Estate', 24200.00, 1, 0, 0),
(16983, 15859, 'Construction Services', 22000.00, 1, 0, 0),
(16984, 15859, 'Lobbyists', 20000.00, 1, 0, 0),
(16985, 15859, 'Crop Production & Basic Processing', 19500.00, 1, 0, 0),
(16986, 15859, 'Misc Manufacturing & Distributing', 18600.00, 1, 0, 0),
(16987, 15859, 'Railroads', 18500.00, 1, 0, 0),
(16988, 15859, 'Democratic/Liberal', 17500.00, 1, 0, 0),
(16989, 15859, 'Building Materials & Equipment', 15000.00, 1, 0, 0),
(16990, 15859, 'Insurance', 14250.00, 1, 0, 0),
(16991, 15859, 'Misc Unions', 14000.00, 1, 0, 0),
(16992, 15859, 'Securities & Investment', 13100.00, 1, 0, 0),
(16993, 15859, 'Telephone Utilities', 13000.00, 1, 0, 0),
(16994, 15859, 'Electric Utilities', 11750.00, 1, 0, 0),
(16995, 15859, 'Retired', 11350.00, 1, 0, 0),
(16996, 15859, 'Agribusiness', 43800.00, 0, 0, 1),
(16997, 15859, 'Communic/Electronics', 30600.00, 0, 0, 1),
(16998, 15859, 'Construction', 45000.00, 0, 0, 1),
(16999, 15859, 'Defense', 11500.00, 0, 0, 1),
(17000, 15859, 'Energy/Nat Resource', 11750.00, 0, 0, 1),
(17001, 15859, 'Finance/Insur/RealEst', 69400.00, 0, 0, 1),
(17002, 15859, 'Health', 77950.00, 0, 0, 1),
(17003, 15859, 'Lawyers & Lobbyists', 58350.00, 0, 0, 1),
(17004, 15859, 'Transportation', 49500.00, 0, 0, 1),
(17005, 15859, 'Misc Business', 51700.00, 0, 0, 1),
(17006, 15859, 'Labor', 192500.00, 0, 0, 1),
(17007, 15859, 'Ideology/Single-Issue', 37790.00, 0, 0, 1),
(17008, 15859, 'Other', 24600.00, 0, 0, 1),
(17009, 14107, 'AT&T Inc', 11000.00, 0, 1, 0),
(17010, 14107, 'American Bankers Assn', 10000.00, 0, 1, 0),
(17011, 14107, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(17012, 14107, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(17013, 14107, 'KPMG LLP', 8000.00, 0, 1, 0),
(17014, 14107, 'Carpenters & Joiners Union', 7500.00, 0, 1, 0),
(17015, 14107, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(17016, 14107, 'United Parcel Service', 7500.00, 0, 1, 0),
(17017, 14107, 'American Health Care Assn', 7000.00, 0, 1, 0),
(17018, 14107, 'PricewaterhouseCoopers', 7000.00, 0, 1, 0),
(17019, 14107, 'Republican Main Street Partnership', 7000.00, 0, 1, 0),
(17020, 14107, 'Insurance', 65250.00, 1, 0, 0),
(17021, 14107, 'Health Professionals', 44291.00, 1, 0, 0),
(17022, 14107, 'Real Estate', 41918.00, 1, 0, 0),
(17023, 14107, 'Accountants', 31695.00, 1, 0, 0),
(17024, 14107, 'Republican/Conservative', 28400.00, 1, 0, 0),
(17025, 14107, 'Commercial Banks', 26750.00, 1, 0, 0),
(17026, 14107, 'Building Trade Unions', 17000.00, 1, 0, 0),
(17027, 14107, 'Leadership PACs', 16602.00, 1, 0, 0),
(17028, 14107, 'Retired', 15000.00, 1, 0, 0),
(17029, 14107, 'Lawyers/Law Firms', 13580.00, 1, 0, 0),
(17030, 14107, 'Securities & Investment', 13400.00, 1, 0, 0),
(17031, 14107, 'Lobbyists', 12515.00, 1, 0, 0),
(17032, 14107, 'Electric Utilities', 12500.00, 1, 0, 0),
(17033, 14107, 'Telephone Utilities', 11000.00, 1, 0, 0),
(17034, 14107, 'Air Transport', 10500.00, 1, 0, 0),
(17035, 14107, 'Hospitals/Nursing Homes', 9300.00, 1, 0, 0),
(17036, 14107, 'Home Builders', 9000.00, 1, 0, 0),
(17037, 14107, 'Livestock', 8958.00, 1, 0, 0),
(17038, 14107, 'Pro-Israel', 8500.00, 1, 0, 0),
(17039, 14107, 'Beer, Wine & Liquor', 8500.00, 1, 0, 0),
(17040, 14107, 'Agribusiness', 33808.00, 0, 0, 1),
(17041, 14107, 'Communic/Electronics', 13000.00, 0, 0, 1),
(17042, 14107, 'Construction', 17450.00, 0, 0, 1),
(17043, 14107, 'Defense', 4000.00, 0, 0, 1),
(17044, 14107, 'Energy/Nat Resource', 17500.00, 0, 0, 1),
(17045, 14107, 'Finance/Insur/RealEst', 195313.00, 0, 0, 1),
(17046, 14107, 'Health', 61341.00, 0, 0, 1),
(17047, 14107, 'Lawyers & Lobbyists', 26095.00, 0, 0, 1),
(17048, 14107, 'Transportation', 20200.00, 0, 0, 1),
(17049, 14107, 'Misc Business', 31030.00, 0, 0, 1),
(17050, 14107, 'Labor', 22000.00, 0, 0, 1),
(17051, 14107, 'Ideology/Single-Issue', 66006.00, 0, 0, 1),
(17052, 14107, 'Other', 24300.00, 0, 0, 1),
(17053, 40845, 'ActBlue', 213972.00, 0, 1, 0),
(17054, 40845, 'DE Shaw & Co', 38200.00, 0, 1, 0),
(17055, 40845, 'Generation Blue', 30000.00, 0, 1, 0),
(17056, 40845, 'Harvard University', 25400.00, 0, 1, 0),
(17057, 40845, 'League of Conservation Voters', 23129.00, 0, 1, 0),
(17058, 40845, 'Beacon Companies', 23007.00, 0, 1, 0),
(17059, 40845, 'Shaheen & Gordon', 22050.00, 0, 1, 0),
(17060, 40845, 'State of New Hampshire', 20955.00, 0, 1, 0),
(17061, 40845, 'FMR Corp', 17750.00, 0, 1, 0),
(17062, 40845, 'Lawyers/Law Firms', 544172.00, 1, 0, 0),
(17063, 40845, 'Retired', 471229.00, 1, 0, 0),
(17064, 40845, 'Democratic/Liberal', 431392.00, 1, 0, 0),
(17065, 40845, 'Leadership PACs', 301398.00, 1, 0, 0),
(17066, 40845, 'Securities & Investment', 295048.00, 1, 0, 0),
(17067, 40845, 'Real Estate', 191506.00, 1, 0, 0),
(17068, 40845, 'Health Professionals', 158214.00, 1, 0, 0),
(17069, 40845, 'Education', 151646.00, 1, 0, 0),
(17070, 40845, 'TV/Movies/Music', 146703.00, 1, 0, 0),
(17071, 40845, 'Misc Business', 134798.00, 1, 0, 0),
(17072, 40845, 'Business Services', 116842.00, 1, 0, 0),
(17073, 40845, 'Lobbyists', 110056.00, 1, 0, 0),
(17074, 40845, 'Public Sector Unions', 82500.00, 1, 0, 0),
(17075, 40845, 'Printing & Publishing', 80799.00, 1, 0, 0),
(17076, 40845, 'Building Trade Unions', 77500.00, 1, 0, 0),
(17077, 40845, 'Pro-Israel', 74725.00, 1, 0, 0),
(17078, 40845, 'Misc Finance', 72977.00, 1, 0, 0),
(17079, 40845, 'Environment', 69905.00, 1, 0, 0),
(17080, 40845, 'Non-Profit Institutions', 68237.00, 1, 0, 0),
(17081, 40845, 'Agribusiness', 33231.00, 0, 0, 1),
(17082, 40845, 'Communic/Electronics', 308202.00, 0, 0, 1),
(17083, 40845, 'Construction', 61765.00, 0, 0, 1),
(17084, 40845, 'Defense', 6905.00, 0, 0, 1),
(17085, 40845, 'Energy/Nat Resource', 48050.00, 0, 0, 1),
(17086, 40845, 'Finance/Insur/RealEst', 641958.00, 0, 0, 1),
(17087, 40845, 'Health', 209367.00, 0, 0, 1),
(17088, 40845, 'Lawyers & Lobbyists', 654228.00, 0, 0, 1),
(17089, 40845, 'Transportation', 16050.00, 0, 0, 1),
(17090, 40845, 'Misc Business', 416203.00, 0, 0, 1),
(17091, 40845, 'Labor', 336000.00, 0, 0, 1),
(17092, 40845, 'Ideology/Single-Issue', 1644264.00, 0, 0, 1),
(17093, 40845, 'Other', 774592.00, 0, 0, 1),
(17094, 17205, 'Nelson, Mullins et al', 12700.00, 0, 1, 0),
(17095, 17205, 'United Parcel Service', 10250.00, 0, 1, 0),
(17096, 17205, 'Honeywell International', 10000.00, 0, 1, 0),
(17097, 17205, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(17098, 17205, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(17099, 17205, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(17100, 17205, 'Lexington Medical Center', 9050.00, 0, 1, 0),
(17101, 17205, 'AT&T Inc', 8500.00, 0, 1, 0),
(17102, 17205, 'American Hospital Assn', 8000.00, 0, 1, 0),
(17103, 17205, 'National Rural Electric Cooperative Assn', 7806.00, 0, 1, 0),
(17104, 17205, 'Health Professionals', 59485.00, 1, 0, 0),
(17105, 17205, 'Real Estate', 56150.00, 1, 0, 0),
(17106, 17205, 'Lawyers/Law Firms', 50350.00, 1, 0, 0),
(17107, 17205, 'Retired', 35125.00, 1, 0, 0),
(17108, 17205, 'Defense Aerospace', 28250.00, 1, 0, 0),
(17109, 17205, 'Lobbyists', 26848.00, 1, 0, 0),
(17110, 17205, 'Pharmaceuticals/Health Products', 25000.00, 1, 0, 0),
(17111, 17205, 'Electric Utilities', 23056.00, 1, 0, 0),
(17112, 17205, 'Business Services', 20650.00, 1, 0, 0),
(17113, 17205, 'Beer, Wine & Liquor', 19050.00, 1, 0, 0),
(17114, 17205, 'Automotive', 18750.00, 1, 0, 0),
(17115, 17205, 'General Contractors', 17050.00, 1, 0, 0),
(17116, 17205, 'Misc Business', 14650.00, 1, 0, 0),
(17117, 17205, 'Insurance', 14450.00, 1, 0, 0),
(17118, 17205, 'Retail Sales', 12750.00, 1, 0, 0),
(17119, 17205, 'Leadership PACs', 12000.00, 1, 0, 0),
(17120, 17205, 'Telephone Utilities', 11750.00, 1, 0, 0),
(17121, 17205, 'Food & Beverage', 11750.00, 1, 0, 0),
(17122, 17205, 'Commercial Banks', 11650.00, 1, 0, 0),
(17123, 17205, 'Construction Services', 11060.00, 1, 0, 0),
(17124, 17205, 'Agribusiness', 23550.00, 0, 0, 1),
(17125, 17205, 'Communic/Electronics', 20275.00, 0, 0, 1),
(17126, 17205, 'Construction', 48110.00, 0, 0, 1),
(17127, 17205, 'Defense', 37250.00, 0, 0, 1),
(17128, 17205, 'Energy/Nat Resource', 29556.00, 0, 0, 1),
(17129, 17205, 'Finance/Insur/RealEst', 114050.00, 0, 0, 1),
(17130, 17205, 'Health', 94985.00, 0, 0, 1),
(17131, 17205, 'Lawyers & Lobbyists', 77198.00, 0, 0, 1),
(17132, 17205, 'Transportation', 37300.00, 0, 0, 1),
(17133, 17205, 'Misc Business', 113201.00, 0, 0, 1),
(17134, 17205, 'Labor', 4500.00, 0, 0, 1),
(17135, 17205, 'Ideology/Single-Issue', 32550.00, 0, 0, 1),
(17136, 17205, 'Other', 43425.00, 0, 0, 1),
(17137, 14657, 'UBS AG', 64700.00, 0, 1, 0),
(17138, 14657, 'AT&T Inc', 50450.00, 0, 1, 0),
(17139, 14657, 'Blackstone Group', 47000.00, 0, 1, 0),
(17140, 14657, 'Simmons Cooper LLC', 46000.00, 0, 1, 0),
(17141, 14657, 'JPMorgan Chase & Co', 45700.00, 0, 1, 0),
(17142, 14657, 'Grosvenor Capital Management', 38900.00, 0, 1, 0),
(17143, 14657, 'Goldman Sachs', 37750.00, 0, 1, 0),
(17144, 14657, 'Citigroup Inc', 31000.00, 0, 1, 0),
(17145, 14657, 'Lehman Brothers', 27600.00, 0, 1, 0),
(17146, 14657, 'CME Group', 25650.00, 0, 1, 0),
(17147, 14657, 'Securities & Investment', 660400.00, 1, 0, 0),
(17148, 14657, 'Lawyers/Law Firms', 233951.00, 1, 0, 0),
(17149, 14657, 'TV/Movies/Music', 193050.00, 1, 0, 0),
(17150, 14657, 'Health Professionals', 149850.00, 1, 0, 0),
(17151, 14657, 'Insurance', 144200.00, 1, 0, 0),
(17152, 14657, 'Commercial Banks', 125200.00, 1, 0, 0),
(17153, 14657, 'Pro-Israel', 87705.00, 1, 0, 0),
(17154, 14657, 'Real Estate', 76775.00, 1, 0, 0),
(17155, 14657, 'Lobbyists', 66190.00, 1, 0, 0),
(17156, 14657, 'Hospitals/Nursing Homes', 54400.00, 1, 0, 0),
(17157, 14657, 'Misc Finance', 54050.00, 1, 0, 0),
(17158, 14657, 'Telephone Utilities', 52450.00, 1, 0, 0),
(17159, 14657, 'Computers/Internet', 47216.00, 1, 0, 0),
(17160, 14657, 'Retired', 43400.00, 1, 0, 0),
(17161, 14657, 'Public Sector Unions', 40500.00, 1, 0, 0),
(17162, 14657, 'Business Services', 36950.00, 1, 0, 0),
(17163, 14657, 'Printing & Publishing', 35450.00, 1, 0, 0),
(17164, 14657, 'Accountants', 29250.00, 1, 0, 0),
(17165, 14657, 'Defense Aerospace', 28000.00, 1, 0, 0),
(17166, 14657, 'Beer, Wine & Liquor', 27000.00, 1, 0, 0),
(17167, 14657, 'Agribusiness', 42600.00, 0, 0, 1),
(17168, 14657, 'Communic/Electronics', 342166.00, 0, 0, 1),
(17169, 14657, 'Construction', 26100.00, 0, 0, 1),
(17170, 14657, 'Defense', 32000.00, 0, 0, 1),
(17171, 14657, 'Energy/Nat Resource', 31600.00, 0, 0, 1),
(17172, 14657, 'Finance/Insur/RealEst', 1124475.00, 0, 0, 1),
(17173, 14657, 'Health', 231650.00, 0, 0, 1),
(17174, 14657, 'Lawyers & Lobbyists', 300141.00, 0, 0, 1),
(17175, 14657, 'Transportation', 51850.00, 0, 0, 1),
(17176, 14657, 'Misc Business', 151300.00, 0, 0, 1),
(17177, 14657, 'Labor', 115500.00, 0, 0, 1),
(17178, 14657, 'Ideology/Single-Issue', 138490.00, 0, 0, 1),
(17179, 14657, 'Other', 73850.00, 0, 0, 1),
(17180, 40670, 'General Dynamics', 31350.00, 0, 1, 0),
(17181, 40670, 'Northeast Utilities', 16300.00, 0, 1, 0),
(17182, 40670, 'Pfizer Inc', 14856.00, 0, 1, 0),
(17183, 40670, 'American Hospital Assn', 12000.00, 0, 1, 0),
(17184, 40670, 'Travelers Companies', 11000.00, 0, 1, 0),
(17185, 40670, 'United Technologies', 11000.00, 0, 1, 0),
(17186, 40670, 'Carpenters & Joiners Union', 10850.00, 0, 1, 0),
(17187, 40670, 'Democratic Congressional Campaign Cmte', 10550.00, 0, 1, 0),
(17188, 40670, 'United Auto Workers', 10250.00, 0, 1, 0),
(17189, 40670, 'Human Rights Campaign', 10025.00, 0, 1, 0),
(17190, 40670, 'Lawyers/Law Firms', 216675.00, 1, 0, 0),
(17191, 40670, 'Leadership PACs', 91000.00, 1, 0, 0),
(17192, 40670, 'Retired', 89050.00, 1, 0, 0),
(17193, 40670, 'Democratic/Liberal', 77420.00, 1, 0, 0),
(17194, 40670, 'Real Estate', 76200.00, 1, 0, 0),
(17195, 40670, 'Building Trade Unions', 73100.00, 1, 0, 0),
(17196, 40670, 'Health Professionals', 68850.00, 1, 0, 0),
(17197, 40670, 'Public Sector Unions', 61000.00, 1, 0, 0),
(17198, 40670, 'Securities & Investment', 58300.00, 1, 0, 0),
(17199, 40670, 'Pharmaceuticals/Health Products', 51406.00, 1, 0, 0),
(17200, 40670, 'Industrial Unions', 45786.00, 1, 0, 0),
(17201, 40670, 'Candidate Committees', 45750.00, 1, 0, 0),
(17202, 40670, 'Insurance', 45286.00, 1, 0, 0),
(17203, 40670, 'Business Services', 41932.00, 1, 0, 0),
(17204, 40670, 'Education', 39925.00, 1, 0, 0),
(17205, 40670, 'Lobbyists', 37571.00, 1, 0, 0),
(17206, 40670, 'Misc Defense', 34850.00, 1, 0, 0),
(17207, 40670, 'Defense Aerospace', 34000.00, 1, 0, 0),
(17208, 40670, 'Transportation Unions', 32500.00, 1, 0, 0),
(17209, 40670, 'Defense Electronics', 31000.00, 1, 0, 0),
(17210, 40670, 'Agribusiness', 11000.00, 0, 0, 1),
(17211, 40670, 'Communic/Electronics', 45400.00, 0, 0, 1),
(17212, 40670, 'Construction', 41800.00, 0, 0, 1),
(17213, 40670, 'Defense', 99850.00, 0, 0, 1),
(17214, 40670, 'Energy/Nat Resource', 33850.00, 0, 0, 1),
(17215, 40670, 'Finance/Insur/RealEst', 232736.00, 0, 0, 1),
(17216, 40670, 'Health', 159056.00, 0, 0, 1),
(17217, 40670, 'Lawyers & Lobbyists', 254246.00, 0, 0, 1),
(17218, 40670, 'Transportation', 32500.00, 0, 0, 1),
(17219, 40670, 'Misc Business', 115947.00, 0, 0, 1),
(17220, 40670, 'Labor', 239386.00, 0, 0, 1),
(17221, 40670, 'Ideology/Single-Issue', 294122.00, 0, 0, 1),
(17222, 40670, 'Other', 156575.00, 0, 0, 1),
(17223, 17437, 'Exxon Mobil', 64300.00, 0, 1, 0),
(17224, 17437, 'JPMorgan Chase & Co', 62847.00, 0, 1, 0),
(17225, 17437, 'Bass Brothers Enterprises', 47200.00, 0, 1, 0),
(17226, 17437, 'Contran Corp', 42500.00, 0, 1, 0),
(17227, 17437, 'Haynes & Boone', 40915.00, 0, 1, 0),
(17228, 17437, 'USAA', 39700.00, 0, 1, 0),
(17229, 17437, 'Burlington Northern Santa Fe Corp', 38300.00, 0, 1, 0),
(17230, 17437, 'State of Texas', 37975.00, 0, 1, 0),
(17231, 17437, 'Centex Corp', 37800.00, 0, 1, 0),
(17232, 17437, 'Zachry Construction', 34800.00, 0, 1, 0),
(17233, 17437, 'Lawyers/Law Firms', 1339608.00, 1, 0, 0),
(17234, 17437, 'Retired', 1075958.00, 1, 0, 0),
(17235, 17437, 'Oil & Gas', 980200.00, 1, 0, 0),
(17236, 17437, 'Health Professionals', 848068.00, 1, 0, 0),
(17237, 17437, 'Real Estate', 702140.00, 1, 0, 0),
(17238, 17437, 'Misc Finance', 647276.00, 1, 0, 0),
(17239, 17437, 'Securities & Investment', 615575.00, 1, 0, 0),
(17240, 17437, 'Insurance', 402955.00, 1, 0, 0),
(17241, 17437, 'Commercial Banks', 398842.00, 1, 0, 0),
(17242, 17437, 'Republican/Conservative', 395323.00, 1, 0, 0),
(17243, 17437, 'Misc Business', 304430.00, 1, 0, 0),
(17244, 17437, 'Livestock', 266155.00, 1, 0, 0),
(17245, 17437, 'Lobbyists', 263141.00, 1, 0, 0),
(17246, 17437, 'Leadership PACs', 241798.00, 1, 0, 0),
(17247, 17437, 'Business Services', 232704.00, 1, 0, 0),
(17248, 17437, 'Computers/Internet', 226517.00, 1, 0, 0),
(17249, 17437, 'Pharmaceuticals/Health Products', 221146.00, 1, 0, 0),
(17250, 17437, 'Automotive', 210245.00, 1, 0, 0),
(17251, 17437, 'Misc Manufacturing & Distributing', 187754.00, 1, 0, 0),
(17252, 17437, 'General Contractors', 178125.00, 1, 0, 0),
(17253, 17437, 'Agribusiness', 732331.00, 0, 0, 1),
(17254, 17437, 'Communic/Electronics', 548467.00, 0, 0, 1),
(17255, 17437, 'Construction', 568534.00, 0, 0, 1),
(17256, 17437, 'Defense', 268726.00, 0, 0, 1),
(17257, 17437, 'Energy/Nat Resource', 1326496.00, 0, 0, 1),
(17258, 17437, 'Finance/Insur/RealEst', 2968478.00, 0, 0, 1),
(17259, 17437, 'Health', 1339474.00, 0, 0, 1),
(17260, 17437, 'Lawyers & Lobbyists', 1602749.00, 0, 0, 1),
(17261, 17437, 'Transportation', 419270.00, 0, 0, 1),
(17262, 17437, 'Misc Business', 1564101.00, 0, 0, 1),
(17263, 17437, 'Labor', 28250.00, 0, 0, 1),
(17264, 17437, 'Ideology/Single-Issue', 825446.00, 0, 0, 1),
(17265, 17437, 'Other', 1316393.00, 0, 0, 1),
(17266, 18670, 'Kirby Corp', 11059.00, 0, 1, 0),
(17267, 18670, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(17268, 18670, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(17269, 18670, 'Valero Energy', 10000.00, 0, 1, 0),
(17270, 18670, 'Lanier Law Firm', 9200.00, 0, 1, 0),
(17271, 18670, 'Riverbend Energy Partners', 9200.00, 0, 1, 0),
(17272, 18670, 'National Air Traffic Controllers Assn', 8000.00, 0, 1, 0),
(17273, 18670, 'FMC Corp', 7500.00, 0, 1, 0),
(17274, 18670, 'National Auto Dealers Assn', 7500.00, 0, 1, 0),
(17275, 18670, 'Angel Construction', 7000.00, 0, 1, 0),
(17276, 18670, 'Health Professionals', 72950.00, 1, 0, 0),
(17277, 18670, 'Lawyers/Law Firms', 56440.00, 1, 0, 0),
(17278, 18670, 'Oil & Gas', 55250.00, 1, 0, 0),
(17279, 18670, 'Real Estate', 40125.00, 1, 0, 0),
(17280, 18670, 'Air Transport', 32000.00, 1, 0, 0),
(17281, 18670, 'Retired', 29650.00, 1, 0, 0),
(17282, 18670, 'Sea Transport', 24359.00, 1, 0, 0),
(17283, 18670, 'General Contractors', 17838.00, 1, 0, 0),
(17284, 18670, 'Misc Finance', 17753.00, 1, 0, 0),
(17285, 18670, 'Construction Services', 17750.00, 1, 0, 0),
(17286, 18670, 'Chemical & Related Manufacturing', 16000.00, 1, 0, 0),
(17287, 18670, 'Transportation Unions', 14000.00, 1, 0, 0),
(17288, 18670, 'Misc Energy', 13700.00, 1, 0, 0),
(17289, 18670, 'Automotive', 13250.00, 1, 0, 0),
(17290, 18670, 'Electric Utilities', 12253.00, 1, 0, 0),
(17291, 18670, 'Business Services', 10800.00, 1, 0, 0),
(17292, 18670, 'Credit Unions', 10000.00, 1, 0, 0),
(17293, 18670, 'Insurance', 9850.00, 1, 0, 0),
(17294, 18670, 'Securities & Investment', 8850.00, 1, 0, 0),
(17295, 18670, 'Building Materials & Equipment', 8050.00, 1, 0, 0),
(17296, 18670, 'Agribusiness', 10700.00, 0, 0, 1),
(17297, 18670, 'Communic/Electronics', 12500.00, 0, 0, 1),
(17298, 18670, 'Construction', 47138.00, 0, 0, 1),
(17299, 18670, 'Energy/Nat Resource', 81203.00, 0, 0, 1),
(17300, 18670, 'Finance/Insur/RealEst', 95478.00, 0, 0, 1),
(17301, 18670, 'Health', 77450.00, 0, 0, 1),
(17302, 18670, 'Lawyers & Lobbyists', 58606.00, 0, 0, 1),
(17303, 18670, 'Transportation', 84109.00, 0, 0, 1),
(17304, 18670, 'Misc Business', 50450.00, 0, 0, 1),
(17305, 18670, 'Labor', 20500.00, 0, 0, 1),
(17306, 18670, 'Ideology/Single-Issue', 16600.00, 0, 0, 1),
(17307, 18670, 'Other', 39650.00, 0, 0, 1),
(17308, 18676, 'Clear Channel Communications', 30600.00, 0, 1, 0),
(17309, 18676, 'Zachry Construction', 18400.00, 0, 1, 0),
(17310, 18676, 'Kirby Corp', 14000.00, 0, 1, 0),
(17311, 18676, 'Locke Lord Bissell & Liddell LLP', 13100.00, 0, 1, 0),
(17312, 18676, 'Deloitte Touche Tohmatsu', 12000.00, 0, 1, 0),
(17313, 18676, 'AT&T Inc', 10500.00, 0, 1, 0),
(17314, 18676, 'American Bankers Assn', 10000.00, 0, 1, 0),
(17315, 18676, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(17316, 18676, 'BAE Systems', 10000.00, 0, 1, 0),
(17317, 18676, 'Farm Credit Council', 10000.00, 0, 1, 0),
(17318, 18676, 'Koch Industries', 10000.00, 0, 1, 0),
(17319, 18676, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(17320, 18676, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(17321, 18676, 'Valero Energy', 10000.00, 0, 1, 0),
(17322, 18676, 'Lawyers/Law Firms', 97486.00, 1, 0, 0),
(17323, 18676, 'Misc Finance', 76950.00, 1, 0, 0),
(17324, 18676, 'Oil & Gas', 74284.00, 1, 0, 0),
(17325, 18676, 'Retired', 71586.00, 1, 0, 0),
(17326, 18676, 'Leadership PACs', 62435.00, 1, 0, 0),
(17327, 18676, 'Real Estate', 51450.00, 1, 0, 0),
(17328, 18676, 'Computers/Internet', 47261.00, 1, 0, 0),
(17329, 18676, 'Securities & Investment', 42700.00, 1, 0, 0),
(17330, 18676, 'General Contractors', 42100.00, 1, 0, 0),
(17331, 18676, 'TV/Movies/Music', 40600.00, 1, 0, 0),
(17332, 18676, 'Health Professionals', 39775.00, 1, 0, 0),
(17333, 18676, 'Lobbyists', 37426.00, 1, 0, 0),
(17334, 18676, 'Republican/Conservative', 36195.00, 1, 0, 0),
(17335, 18676, 'Candidate Committees', 31500.00, 1, 0, 0),
(17336, 18676, 'Business Services', 26950.00, 1, 0, 0),
(17337, 18676, 'Beer, Wine & Liquor', 26525.00, 1, 0, 0),
(17338, 18676, 'Commercial Banks', 23755.00, 1, 0, 0),
(17339, 18676, 'Construction Services', 22800.00, 1, 0, 0),
(17340, 18676, 'Air Transport', 20500.00, 1, 0, 0),
(17341, 18676, 'Sea Transport', 20300.00, 1, 0, 0),
(17342, 18676, 'Agribusiness', 56100.00, 0, 0, 1),
(17343, 18676, 'Communic/Electronics', 110111.00, 0, 0, 1),
(17344, 18676, 'Construction', 92950.00, 0, 0, 1),
(17345, 18676, 'Defense', 33000.00, 0, 0, 1),
(17346, 18676, 'Energy/Nat Resource', 104084.00, 0, 0, 1),
(17347, 18676, 'Finance/Insur/RealEst', 228256.00, 0, 0, 1),
(17348, 18676, 'Health', 52775.00, 0, 0, 1),
(17349, 18676, 'Lawyers & Lobbyists', 134912.00, 0, 0, 1),
(17350, 18676, 'Transportation', 73300.00, 0, 0, 1),
(17351, 18676, 'Misc Business', 118075.00, 0, 0, 1),
(17352, 18676, 'Labor', 5000.00, 0, 0, 1),
(17353, 18676, 'Ideology/Single-Issue', 145480.00, 0, 0, 1),
(17354, 18676, 'Other', 85536.00, 0, 0, 1),
(17355, 18619, 'CNG Financial', 18400.00, 0, 1, 0),
(17356, 18619, 'Carespring Health Care Management', 16000.00, 0, 1, 0),
(17357, 18619, 'Raytheon Co', 14600.00, 0, 1, 0),
(17358, 18619, 'Procter & Gamble', 12700.00, 0, 1, 0),
(17359, 18619, 'American Bankers Assn', 11500.00, 0, 1, 0),
(17360, 18619, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(17361, 18619, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(17362, 18619, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(17363, 18619, 'AT&T Inc', 10000.00, 0, 1, 0),
(17364, 18619, 'Bank of America', 10000.00, 0, 1, 0),
(17365, 18619, 'Bluegrass Cmte', 10000.00, 0, 1, 0),
(17366, 18619, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(17367, 18619, 'General Dynamics', 10000.00, 0, 1, 0),
(17368, 18619, 'Hartford Financial Services', 10000.00, 0, 1, 0),
(17369, 18619, 'Indep Insurance Agents & Brokers/America', 10000.00, 0, 1, 0),
(17370, 18619, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(17371, 18619, 'Koch Industries', 10000.00, 0, 1, 0),
(17372, 18619, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(17373, 18619, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(17374, 18619, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(17375, 18619, 'National Thoroughbred Racing Assn', 10000.00, 0, 1, 0),
(17376, 18619, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(17377, 18619, 'New York Life Insurance', 10000.00, 0, 1, 0),
(17378, 18619, 'USAA', 10000.00, 0, 1, 0),
(17379, 18619, 'Republican/Conservative', 137551.00, 1, 0, 0),
(17380, 18619, 'Insurance', 106600.00, 1, 0, 0),
(17381, 18619, 'Real Estate', 75700.00, 1, 0, 0),
(17382, 18619, 'Commercial Banks', 74900.00, 1, 0, 0),
(17383, 18619, 'Health Professionals', 67450.00, 1, 0, 0),
(17384, 18619, 'Securities & Investment', 53300.00, 1, 0, 0),
(17385, 18619, 'Retired', 50070.00, 1, 0, 0),
(17386, 18619, 'Lobbyists', 37686.00, 1, 0, 0),
(17387, 18619, 'Accountants', 37609.00, 1, 0, 0),
(17388, 18619, 'Defense Electronics', 37100.00, 1, 0, 0),
(17389, 18619, 'Misc Manufacturing & Distributing', 36700.00, 1, 0, 0),
(17390, 18619, 'Leadership PACs', 34278.00, 1, 0, 0),
(17391, 18619, 'Oil & Gas', 34250.00, 1, 0, 0),
(17392, 18619, 'Finance/Credit Companies', 33500.00, 1, 0, 0),
(17393, 18619, 'Mining', 31000.00, 1, 0, 0),
(17394, 18619, 'Lawyers/Law Firms', 27850.00, 1, 0, 0),
(17395, 18619, 'Home Builders', 26250.00, 1, 0, 0),
(17396, 18619, 'Hospitals/Nursing Homes', 25000.00, 1, 0, 0),
(17397, 18619, 'Beer, Wine & Liquor', 24400.00, 1, 0, 0),
(17398, 18619, 'Defense Aerospace', 24000.00, 1, 0, 0),
(17399, 18619, 'Agribusiness', 36100.00, 0, 0, 1),
(17400, 18619, 'Communic/Electronics', 41100.00, 0, 0, 1),
(17401, 18619, 'Construction', 77700.00, 0, 0, 1),
(17402, 18619, 'Defense', 62600.00, 0, 0, 1),
(17403, 18619, 'Energy/Nat Resource', 85165.00, 0, 0, 1),
(17404, 18619, 'Finance/Insur/RealEst', 418730.00, 0, 0, 1),
(17405, 18619, 'Health', 114950.00, 0, 0, 1),
(17406, 18619, 'Lawyers & Lobbyists', 65536.00, 0, 0, 1),
(17407, 18619, 'Transportation', 45549.00, 0, 0, 1),
(17408, 18619, 'Misc Business', 148150.00, 0, 0, 1),
(17409, 18619, 'Labor', 24000.00, 0, 0, 1),
(17410, 18619, 'Ideology/Single-Issue', 193954.00, 0, 0, 1),
(17411, 18619, 'Other', 58170.00, 0, 0, 1),
(17412, 14037, 'Quality Distributors', 14000.00, 0, 1, 0),
(17413, 14037, 'Service Employees International Union', 10000.00, 0, 1, 0),
(17414, 14037, 'Guam Shipyard', 8500.00, 0, 1, 0),
(17415, 14037, 'Wing on Corp', 7000.00, 0, 1, 0),
(17416, 14037, 'Global Food Services LLC', 5500.00, 0, 1, 0),
(17417, 14037, 'Alexander & Baldwin', 5240.00, 0, 1, 0),
(17418, 14037, 'Lujan, Aguigui & Perez', 5000.00, 0, 1, 0),
(17419, 14037, 'JJQ International Trading', 4950.00, 0, 1, 0),
(17420, 14037, 'Ambyth Shipping & Trading', 4000.00, 0, 1, 0),
(17421, 14037, 'Intl Group', 4000.00, 0, 1, 0),
(17422, 14037, 'Plumbers/Pipefitters Union', 4000.00, 0, 1, 0),
(17423, 14037, 'Food Processing & Sales', 19750.00, 1, 0, 0),
(17424, 14037, 'Lawyers/Law Firms', 11150.00, 1, 0, 0),
(17425, 14037, 'Misc Defense', 11100.00, 1, 0, 0),
(17426, 14037, 'Misc Unions', 10000.00, 1, 0, 0),
(17427, 14037, 'Misc Business', 8200.00, 1, 0, 0),
(17428, 14037, 'Real Estate', 7500.00, 1, 0, 0),
(17429, 14037, 'Construction Services', 6300.00, 1, 0, 0),
(17430, 14037, 'Insurance', 6250.00, 1, 0, 0),
(17431, 14037, 'Sea Transport', 6240.00, 1, 0, 0),
(17432, 14037, 'Misc Finance', 5800.00, 1, 0, 0),
(17433, 14037, 'Building Trade Unions', 4000.00, 1, 0, 0),
(17434, 14037, 'Commercial Banks', 4000.00, 1, 0, 0),
(17435, 14037, 'Environment', 3800.00, 1, 0, 0),
(17436, 14037, 'Securities & Investment', 3750.00, 1, 0, 0),
(17437, 14037, 'Misc Services', 3000.00, 1, 0, 0),
(17438, 14037, 'Business Services', 2600.00, 1, 0, 0),
(17439, 14037, 'Hospitals/Nursing Homes', 2400.00, 1, 0, 0),
(17440, 14037, 'Retired', 2290.00, 1, 0, 0),
(17441, 14037, 'Defense Aerospace', 2250.00, 1, 0, 0),
(17442, 14037, 'Automotive', 2000.00, 1, 0, 0),
(17443, 14037, 'Agribusiness', 19750.00, 0, 0, 1),
(17444, 14037, 'Communic/Electronics', 1500.00, 0, 0, 1),
(17445, 14037, 'Construction', 7050.00, 0, 0, 1),
(17446, 14037, 'Defense', 13350.00, 0, 0, 1),
(17447, 14037, 'Energy/Nat Resource', 1000.00, 0, 0, 1),
(17448, 14037, 'Finance/Insur/RealEst', 28800.00, 0, 0, 1),
(17449, 14037, 'Health', 3150.00, 0, 0, 1),
(17450, 14037, 'Lawyers & Lobbyists', 12900.00, 0, 0, 1),
(17451, 14037, 'Transportation', 9990.00, 0, 0, 1),
(17452, 14037, 'Misc Business', 14300.00, 0, 0, 1),
(17453, 14037, 'Labor', 14000.00, 0, 0, 1),
(17454, 14037, 'Ideology/Single-Issue', 7100.00, 0, 0, 1),
(17455, 14037, 'Other', 3540.00, 0, 0, 1),
(17456, 16591, 'IntercontinentalExchange Inc', 21950.00, 0, 1, 0),
(17457, 16591, 'Farm Credit Council', 19000.00, 0, 1, 0),
(17458, 16591, 'Resurgens Orthopaedics', 16850.00, 0, 1, 0),
(17459, 16591, 'Home Depot', 14300.00, 0, 1, 0),
(17460, 16591, 'AFLAC Inc', 13300.00, 0, 1, 0),
(17461, 16591, 'Bank of America', 11000.00, 0, 1, 0),
(17462, 16591, 'McKenna, Long & Aldridge', 11000.00, 0, 1, 0),
(17463, 16591, 'National Assn of Broadcasters', 10500.00, 0, 1, 0),
(17464, 16591, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(17465, 16591, 'American Academy of Ophthalmology', 10000.00, 0, 1, 0),
(17466, 16591, 'American Bankers Assn', 10000.00, 0, 1, 0),
(17467, 16591, 'American College of Radiology', 10000.00, 0, 1, 0),
(17468, 16591, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(17469, 16591, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(17470, 16591, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(17471, 16591, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(17472, 16591, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(17473, 16591, 'Ernst & Young', 10000.00, 0, 1, 0),
(17474, 16591, 'Indep Insurance Agents & Brokers/America', 10000.00, 0, 1, 0),
(17475, 16591, 'JPMorgan Chase & Co', 10000.00, 0, 1, 0),
(17476, 16591, 'KPMG LLP', 10000.00, 0, 1, 0),
(17477, 16591, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(17478, 16591, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(17479, 16591, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(17480, 16591, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(17481, 16591, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(17482, 16591, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(17483, 16591, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(17484, 16591, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(17485, 16591, 'Service Employees International Union', 10000.00, 0, 1, 0),
(17486, 16591, 'Southern Co', 10000.00, 0, 1, 0),
(17487, 16591, 'Wachovia Corp', 10000.00, 0, 1, 0),
(17488, 16591, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(17489, 16591, 'Securities & Investment', 100550.00, 1, 0, 0),
(17490, 16591, 'Leadership PACs', 93500.00, 1, 0, 0),
(17491, 16591, 'Health Professionals', 88850.00, 1, 0, 0),
(17492, 16591, 'Insurance', 85600.00, 1, 0, 0),
(17493, 16591, 'Commercial Banks', 74350.00, 1, 0, 0),
(17494, 16591, 'Candidate Committees', 64300.00, 1, 0, 0),
(17495, 16591, 'Real Estate', 56750.00, 1, 0, 0),
(17496, 16591, 'Public Sector Unions', 55500.00, 1, 0, 0),
(17497, 16591, 'Accountants', 45391.00, 1, 0, 0),
(17498, 16591, 'Lawyers/Law Firms', 43388.00, 1, 0, 0),
(17499, 16591, 'Agricultural Services/Products', 42250.00, 1, 0, 0),
(17500, 16591, 'Finance/Credit Companies', 37757.00, 1, 0, 0),
(17501, 16591, 'Industrial Unions', 32000.00, 1, 0, 0),
(17502, 16591, 'Retail Sales', 30550.00, 1, 0, 0),
(17503, 16591, 'Crop Production & Basic Processing', 30500.00, 1, 0, 0),
(17504, 16591, 'Democratic/Liberal', 30050.00, 1, 0, 0),
(17505, 16591, 'Food & Beverage', 27867.00, 1, 0, 0),
(17506, 16591, 'Misc Finance', 27500.00, 1, 0, 0),
(17507, 16591, 'Building Trade Unions', 26500.00, 1, 0, 0),
(17508, 16591, 'Pharmaceuticals/Health Products', 23750.00, 1, 0, 0),
(17509, 16591, 'Agribusiness', 134815.00, 0, 0, 1),
(17510, 16591, 'Communic/Electronics', 39100.00, 0, 0, 1),
(17511, 16591, 'Construction', 33171.00, 0, 0, 1),
(17512, 16591, 'Defense', 12000.00, 0, 0, 1),
(17513, 16591, 'Energy/Nat Resource', 28300.00, 0, 0, 1),
(17514, 16591, 'Finance/Insur/RealEst', 448426.00, 0, 0, 1),
(17515, 16591, 'Health', 117600.00, 0, 0, 1),
(17516, 16591, 'Lawyers & Lobbyists', 57138.00, 0, 0, 1),
(17517, 16591, 'Transportation', 33300.00, 0, 0, 1),
(17518, 16591, 'Misc Business', 113609.00, 0, 0, 1),
(17519, 16591, 'Labor', 148000.00, 0, 0, 1),
(17520, 16591, 'Ideology/Single-Issue', 206735.00, 0, 0, 1),
(17521, 16591, 'Other', 6200.00, 0, 0, 1),
(17522, 14204, 'Gallo Winery', 12884.00, 0, 1, 0),
(17523, 14204, 'National Assn of Realtors', 11000.00, 0, 1, 0),
(17524, 14204, 'Western Growers Assn', 10900.00, 0, 1, 0),
(17525, 14204, 'Operating Engineers Union', 10500.00, 0, 1, 0),
(17526, 14204, 'American Bankers Assn', 10000.00, 0, 1, 0),
(17527, 14204, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(17528, 14204, 'AT&T Inc', 10000.00, 0, 1, 0),
(17529, 14204, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(17530, 14204, 'California Dairies Inc', 10000.00, 0, 1, 0),
(17531, 14204, 'Dean Foods', 10000.00, 0, 1, 0),
(17532, 14204, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(17533, 14204, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(17534, 14204, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(17535, 14204, 'National Thoroughbred Racing Assn', 10000.00, 0, 1, 0),
(17536, 14204, 'Crop Production & Basic Processing', 134550.00, 1, 0, 0),
(17537, 14204, 'Dairy', 50501.00, 1, 0, 0),
(17538, 14204, 'Real Estate', 45950.00, 1, 0, 0),
(17539, 14204, 'Beer, Wine & Liquor', 45922.00, 1, 0, 0),
(17540, 14204, 'Lawyers/Law Firms', 38050.00, 1, 0, 0),
(17541, 14204, 'Health Professionals', 35800.00, 1, 0, 0),
(17542, 14204, 'Democratic/Liberal', 33100.00, 1, 0, 0),
(17543, 14204, 'Livestock', 29611.00, 1, 0, 0),
(17544, 14204, 'Public Sector Unions', 28500.00, 1, 0, 0),
(17545, 14204, 'Agricultural Services/Products', 27350.00, 1, 0, 0),
(17546, 14204, 'Food Processing & Sales', 27300.00, 1, 0, 0),
(17547, 14204, 'Retail Sales', 25300.00, 1, 0, 0),
(17548, 14204, 'Commercial Banks', 24750.00, 1, 0, 0),
(17549, 14204, 'Building Trade Unions', 22500.00, 1, 0, 0),
(17550, 14204, 'Lobbyists', 21089.00, 1, 0, 0),
(17551, 14204, 'Securities & Investment', 20600.00, 1, 0, 0),
(17552, 14204, 'Home Builders', 20100.00, 1, 0, 0),
(17553, 14204, 'Industrial Unions', 17000.00, 1, 0, 0),
(17554, 14204, 'Telephone Utilities', 15000.00, 1, 0, 0),
(17555, 14204, 'Insurance', 14962.00, 1, 0, 0),
(17556, 14204, 'Agribusiness', 294562.00, 0, 0, 1),
(17557, 14204, 'Communic/Electronics', 20000.00, 0, 0, 1),
(17558, 14204, 'Construction', 38350.00, 0, 0, 1),
(17559, 14204, 'Defense', 4500.00, 0, 0, 1),
(17560, 14204, 'Energy/Nat Resource', 24000.00, 0, 0, 1),
(17561, 14204, 'Finance/Insur/RealEst', 139312.00, 0, 0, 1),
(17562, 14204, 'Health', 49100.00, 0, 0, 1),
(17563, 14204, 'Lawyers & Lobbyists', 59139.00, 0, 0, 1),
(17564, 14204, 'Transportation', 8950.00, 0, 0, 1),
(17565, 14204, 'Misc Business', 110122.00, 0, 0, 1),
(17566, 14204, 'Labor', 88500.00, 0, 0, 1),
(17567, 14204, 'Ideology/Single-Issue', 45125.00, 0, 0, 1),
(17568, 14204, 'Other', 16700.00, 0, 0, 1),
(17569, 18615, 'Madison Dearborn Partners', 31200.00, 0, 1, 0),
(17570, 18615, 'Sonnenschein, Nath & Rosenthal', 24400.00, 0, 1, 0),
(17571, 18615, 'AXA', 21750.00, 0, 1, 0),
(17572, 18615, 'Kirkland & Ellis', 17300.00, 0, 1, 0),
(17573, 18615, 'Bank of America', 16000.00, 0, 1, 0),
(17574, 18615, 'Travelers Companies', 16000.00, 0, 1, 0),
(17575, 18615, 'ActBlue', 14638.00, 0, 1, 0),
(17576, 18615, 'Council of Insurance Agents & Brokers', 14500.00, 0, 1, 0),
(17577, 18615, 'JPMorgan Chase & Co', 14500.00, 0, 1, 0),
(17578, 18615, 'Insurance', 253308.00, 1, 0, 0),
(17579, 18615, 'Securities & Investment', 240400.00, 1, 0, 0),
(17580, 18615, 'Lawyers/Law Firms', 169891.00, 1, 0, 0),
(17581, 18615, 'Real Estate', 142149.00, 1, 0, 0),
(17582, 18615, 'Leadership PACs', 117500.00, 1, 0, 0),
(17583, 18615, 'Pharmaceuticals/Health Products', 106907.00, 1, 0, 0),
(17584, 18615, 'Democratic/Liberal', 99638.00, 1, 0, 0),
(17585, 18615, 'Misc Finance', 77079.00, 1, 0, 0),
(17586, 18615, 'Commercial Banks', 73850.00, 1, 0, 0),
(17587, 18615, 'Building Trade Unions', 70000.00, 1, 0, 0),
(17588, 18615, 'Finance/Credit Companies', 66800.00, 1, 0, 0),
(17589, 18615, 'Retired', 59206.00, 1, 0, 0),
(17590, 18615, 'Pro-Israel', 58950.00, 1, 0, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(17591, 18615, 'Candidate Committees', 55000.00, 1, 0, 0),
(17592, 18615, 'Public Sector Unions', 54000.00, 1, 0, 0),
(17593, 18615, 'Health Professionals', 52238.00, 1, 0, 0),
(17594, 18615, 'Accountants', 49709.00, 1, 0, 0),
(17595, 18615, 'Lobbyists', 45953.00, 1, 0, 0),
(17596, 18615, 'Business Services', 41700.00, 1, 0, 0),
(17597, 18615, 'Agribusiness', 40675.00, 0, 0, 1),
(17598, 18615, 'Communic/Electronics', 129070.00, 0, 0, 1),
(17599, 18615, 'Construction', 85200.00, 0, 0, 1),
(17600, 18615, 'Defense', 48800.00, 0, 0, 1),
(17601, 18615, 'Energy/Nat Resource', 41475.00, 0, 0, 1),
(17602, 18615, 'Finance/Insur/RealEst', 918225.00, 0, 0, 1),
(17603, 18615, 'Health', 197645.00, 0, 0, 1),
(17604, 18615, 'Lawyers & Lobbyists', 215844.00, 0, 0, 1),
(17605, 18615, 'Transportation', 66249.00, 0, 0, 1),
(17606, 18615, 'Misc Business', 184800.00, 0, 0, 1),
(17607, 18615, 'Labor', 171625.00, 0, 0, 1),
(17608, 18615, 'Ideology/Single-Issue', 513023.00, 0, 0, 1),
(17609, 18615, 'Other', 106406.00, 0, 0, 1),
(17610, 17290, 'Brown-Forman Corp', 15550.00, 0, 1, 0),
(17611, 17290, 'Kindred Healthcare', 12000.00, 0, 1, 0),
(17612, 17290, 'Frost Brown Todd LLC', 11750.00, 0, 1, 0),
(17613, 17290, 'American Assn for Justice', 10000.00, 0, 1, 0),
(17614, 17290, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(17615, 17290, 'AT&T Inc', 10000.00, 0, 1, 0),
(17616, 17290, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(17617, 17290, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(17618, 17290, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(17619, 17290, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(17620, 17290, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(17621, 17290, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(17622, 17290, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(17623, 17290, 'National Thoroughbred Racing Assn', 10000.00, 0, 1, 0),
(17624, 17290, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(17625, 17290, 'Teamsters Union', 10000.00, 0, 1, 0),
(17626, 17290, 'Lawyers/Law Firms', 78014.00, 1, 0, 0),
(17627, 17290, 'Health Professionals', 72050.00, 1, 0, 0),
(17628, 17290, 'Building Trade Unions', 42500.00, 1, 0, 0),
(17629, 17290, 'Industrial Unions', 40500.00, 1, 0, 0),
(17630, 17290, 'Beer, Wine & Liquor', 37008.00, 1, 0, 0),
(17631, 17290, 'Railroads', 33600.00, 1, 0, 0),
(17632, 17290, 'General Contractors', 30850.00, 1, 0, 0),
(17633, 17290, 'Real Estate', 28200.00, 1, 0, 0),
(17634, 17290, 'Transportation Unions', 25500.00, 1, 0, 0),
(17635, 17290, 'Public Sector Unions', 25000.00, 1, 0, 0),
(17636, 17290, 'Retired', 22750.00, 1, 0, 0),
(17637, 17290, 'Electric Utilities', 22243.00, 1, 0, 0),
(17638, 17290, 'Hospitals/Nursing Homes', 22000.00, 1, 0, 0),
(17639, 17290, 'Business Services', 17150.00, 1, 0, 0),
(17640, 17290, 'Crop Production & Basic Processing', 17100.00, 1, 0, 0),
(17641, 17290, 'Democratic/Liberal', 16050.00, 1, 0, 0),
(17642, 17290, 'Commercial Banks', 14750.00, 1, 0, 0),
(17643, 17290, 'Casinos/Gambling', 14600.00, 1, 0, 0),
(17644, 17290, 'Health Services/HMOs', 13600.00, 1, 0, 0),
(17645, 17290, 'Lobbyists', 13370.00, 1, 0, 0),
(17646, 17290, 'Agribusiness', 52400.00, 0, 0, 1),
(17647, 17290, 'Communic/Electronics', 31550.00, 0, 0, 1),
(17648, 17290, 'Construction', 55100.00, 0, 0, 1),
(17649, 17290, 'Defense', 11000.00, 0, 0, 1),
(17650, 17290, 'Energy/Nat Resource', 31293.00, 0, 0, 1),
(17651, 17290, 'Finance/Insur/RealEst', 82400.00, 0, 0, 1),
(17652, 17290, 'Health', 107900.00, 0, 0, 1),
(17653, 17290, 'Lawyers & Lobbyists', 91384.00, 0, 0, 1),
(17654, 17290, 'Transportation', 58600.00, 0, 0, 1),
(17655, 17290, 'Misc Business', 105508.00, 0, 0, 1),
(17656, 17290, 'Labor', 133500.00, 0, 0, 1),
(17657, 17290, 'Ideology/Single-Issue', 30870.00, 0, 0, 1),
(17658, 17290, 'Other', 35200.00, 0, 0, 1),
(17659, 15068, 'UBS AG', 12800.00, 0, 1, 0),
(17660, 15068, 'Energy Future Holdings Corp', 11000.00, 0, 1, 0),
(17661, 15068, 'American Bankers Assn', 10500.00, 0, 1, 0),
(17662, 15068, 'AT&T Inc', 10000.00, 0, 1, 0),
(17663, 15068, 'Bank of America', 10000.00, 0, 1, 0),
(17664, 15068, 'Friends of Phil Gramm', 10000.00, 0, 1, 0),
(17665, 15068, 'GUS plc', 10000.00, 0, 1, 0),
(17666, 15068, 'HSBC Holdings', 10000.00, 0, 1, 0),
(17667, 15068, 'Indep Insurance Agents & Brokers/America', 10000.00, 0, 1, 0),
(17668, 15068, 'KPMG LLP', 10000.00, 0, 1, 0),
(17669, 15068, 'Mastercard Inc', 10000.00, 0, 1, 0),
(17670, 15068, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(17671, 15068, 'Valero Energy', 10000.00, 0, 1, 0),
(17672, 15068, 'Visa Inc', 10000.00, 0, 1, 0),
(17673, 15068, 'Misc Finance', 123750.00, 1, 0, 0),
(17674, 15068, 'Commercial Banks', 110745.00, 1, 0, 0),
(17675, 15068, 'Real Estate', 94650.00, 1, 0, 0),
(17676, 15068, 'Securities & Investment', 93850.00, 1, 0, 0),
(17677, 15068, 'Insurance', 90350.00, 1, 0, 0),
(17678, 15068, 'Republican/Conservative', 78911.00, 1, 0, 0),
(17679, 15068, 'Finance/Credit Companies', 71500.00, 1, 0, 0),
(17680, 15068, 'Oil & Gas', 60400.00, 1, 0, 0),
(17681, 15068, 'Retired', 50150.00, 1, 0, 0),
(17682, 15068, 'Lawyers/Law Firms', 47900.00, 1, 0, 0),
(17683, 15068, 'Accountants', 33659.00, 1, 0, 0),
(17684, 15068, 'Automotive', 24900.00, 1, 0, 0),
(17685, 15068, 'Lobbyists', 24500.00, 1, 0, 0),
(17686, 15068, 'Leadership PACs', 23500.00, 1, 0, 0),
(17687, 15068, 'Livestock', 20700.00, 1, 0, 0),
(17688, 15068, 'Home Builders', 18200.00, 1, 0, 0),
(17689, 15068, 'Health Professionals', 18000.00, 1, 0, 0),
(17690, 15068, 'Building Materials & Equipment', 16750.00, 1, 0, 0),
(17691, 15068, 'Computers/Internet', 16200.00, 1, 0, 0),
(17692, 15068, 'TV/Movies/Music', 14850.00, 1, 0, 0),
(17693, 15068, 'Agribusiness', 42050.00, 0, 0, 1),
(17694, 15068, 'Communic/Electronics', 45300.00, 0, 0, 1),
(17695, 15068, 'Construction', 49300.00, 0, 0, 1),
(17696, 15068, 'Defense', 15500.00, 0, 0, 1),
(17697, 15068, 'Energy/Nat Resource', 79450.00, 0, 0, 1),
(17698, 15068, 'Finance/Insur/RealEst', 634504.00, 0, 0, 1),
(17699, 15068, 'Health', 32600.00, 0, 0, 1),
(17700, 15068, 'Lawyers & Lobbyists', 72400.00, 0, 0, 1),
(17701, 15068, 'Transportation', 38100.00, 0, 0, 1),
(17702, 15068, 'Misc Business', 71900.00, 0, 0, 1),
(17703, 15068, 'Ideology/Single-Issue', 119711.00, 0, 0, 1),
(17704, 15068, 'Other', 61450.00, 0, 0, 1),
(17705, 18624, 'Edison Chouest Offshore', 16100.00, 0, 1, 0),
(17706, 18624, 'American Sugar Cane League', 15000.00, 0, 1, 0),
(17707, 18624, 'Caillou Island Towing', 13800.00, 0, 1, 0),
(17708, 18624, 'American Academy of Ophthalmology', 10000.00, 0, 1, 0),
(17709, 18624, 'American Assn for Justice', 10000.00, 0, 1, 0),
(17710, 18624, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(17711, 18624, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(17712, 18624, 'Chevron Corp', 10000.00, 0, 1, 0),
(17713, 18624, 'Laborers Union', 10000.00, 0, 1, 0),
(17714, 18624, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(17715, 18624, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(17716, 18624, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(17717, 18624, 'United Steelworkers', 10000.00, 0, 1, 0),
(17718, 18624, 'Valero Energy', 10000.00, 0, 1, 0),
(17719, 18624, 'Lawyers/Law Firms', 131980.00, 1, 0, 0),
(17720, 18624, 'Oil & Gas', 125100.00, 1, 0, 0),
(17721, 18624, 'Crop Production & Basic Processing', 65650.00, 1, 0, 0),
(17722, 18624, 'Electric Utilities', 59500.00, 1, 0, 0),
(17723, 18624, 'Health Professionals', 49249.00, 1, 0, 0),
(17724, 18624, 'Pharmaceuticals/Health Products', 48999.00, 1, 0, 0),
(17725, 18624, 'Building Trade Unions', 46000.00, 1, 0, 0),
(17726, 18624, 'Lobbyists', 45000.00, 1, 0, 0),
(17727, 18624, 'Chemical & Related Manufacturing', 41500.00, 1, 0, 0),
(17728, 18624, 'Public Sector Unions', 36500.00, 1, 0, 0),
(17729, 18624, 'Sea Transport', 36350.00, 1, 0, 0),
(17730, 18624, 'Industrial Unions', 34000.00, 1, 0, 0),
(17731, 18624, 'Agricultural Services/Products', 31248.00, 1, 0, 0),
(17732, 18624, 'Real Estate', 28049.00, 1, 0, 0),
(17733, 18624, 'Insurance', 27500.00, 1, 0, 0),
(17734, 18624, 'Transportation Unions', 27000.00, 1, 0, 0),
(17735, 18624, 'TV/Movies/Music', 26450.00, 1, 0, 0),
(17736, 18624, 'Securities & Investment', 24400.00, 1, 0, 0),
(17737, 18624, 'Trucking', 20800.00, 1, 0, 0),
(17738, 18624, 'Beer, Wine & Liquor', 20000.00, 1, 0, 0),
(17739, 18624, 'Agribusiness', 139498.00, 0, 0, 1),
(17740, 18624, 'Communic/Electronics', 49750.00, 0, 0, 1),
(17741, 18624, 'Construction', 37650.00, 0, 0, 1),
(17742, 18624, 'Defense', 9000.00, 0, 0, 1),
(17743, 18624, 'Energy/Nat Resource', 210400.00, 0, 0, 1),
(17744, 18624, 'Finance/Insur/RealEst', 122899.00, 0, 0, 1),
(17745, 18624, 'Health', 124998.00, 0, 0, 1),
(17746, 18624, 'Lawyers & Lobbyists', 176980.00, 0, 0, 1),
(17747, 18624, 'Transportation', 90900.00, 0, 0, 1),
(17748, 18624, 'Misc Business', 146299.00, 0, 0, 1),
(17749, 18624, 'Labor', 156500.00, 0, 0, 1),
(17750, 18624, 'Ideology/Single-Issue', 22550.00, 0, 0, 1),
(17751, 18624, 'Other', 23800.00, 0, 0, 1),
(17752, 18693, 'Microsoft Corp', 48200.00, 0, 1, 0),
(17753, 18693, 'Wells Fargo', 16800.00, 0, 1, 0),
(17754, 18693, 'Weyerhaeuser Co', 16250.00, 0, 1, 0),
(17755, 18693, 'Steelhead Partners', 13800.00, 0, 1, 0),
(17756, 18693, 'Blue Cross/Blue Shield', 13000.00, 0, 1, 0),
(17757, 18693, 'Boeing Co', 11050.00, 0, 1, 0),
(17758, 18693, 'Continuing a Majority Party Action Cmte', 10500.00, 0, 1, 0),
(17759, 18693, 'PricewaterhouseCoopers', 10500.00, 0, 1, 0),
(17760, 18693, 'T-Mobile USA', 10500.00, 0, 1, 0),
(17761, 18693, 'American Assn of Orthodontists', 10000.00, 0, 1, 0),
(17762, 18693, 'American Bankers Assn', 10000.00, 0, 1, 0),
(17763, 18693, 'American Dental Assn', 10000.00, 0, 1, 0),
(17764, 18693, 'American Physical Therapy Assn', 10000.00, 0, 1, 0),
(17765, 18693, 'Associated General Contractors', 10000.00, 0, 1, 0),
(17766, 18693, 'Cmte for the Preservation of Capitalism', 10000.00, 0, 1, 0),
(17767, 18693, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(17768, 18693, 'Growth & Prosperity PAC', 10000.00, 0, 1, 0),
(17769, 18693, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(17770, 18693, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(17771, 18693, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(17772, 18693, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(17773, 18693, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(17774, 18693, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(17775, 18693, 'National Education Assn', 10000.00, 0, 1, 0),
(17776, 18693, 'National Fedn of Independent Business', 10000.00, 0, 1, 0),
(17777, 18693, 'Northwestern Mutual', 10000.00, 0, 1, 0),
(17778, 18693, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(17779, 18693, 'People for Enterprise/Trade/Econ Growth', 10000.00, 0, 1, 0),
(17780, 18693, 'Rely on Your Beliefs', 10000.00, 0, 1, 0),
(17781, 18693, 'Sheet Metal/AC Contractors Assn', 10000.00, 0, 1, 0),
(17782, 18693, 'Texas Freedom Fund', 10000.00, 0, 1, 0),
(17783, 18693, 'Together for Our Majority', 10000.00, 0, 1, 0),
(17784, 18693, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(17785, 18693, 'United Parcel Service', 10000.00, 0, 1, 0),
(17786, 18693, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(17787, 18693, 'Retired', 268395.00, 1, 0, 0),
(17788, 18693, 'Leadership PACs', 201648.00, 1, 0, 0),
(17789, 18693, 'Real Estate', 158752.00, 1, 0, 0),
(17790, 18693, 'Health Professionals', 105628.00, 1, 0, 0),
(17791, 18693, 'Candidate Committees', 97480.00, 1, 0, 0),
(17792, 18693, 'Securities & Investment', 75050.00, 1, 0, 0),
(17793, 18693, 'Computers/Internet', 71250.00, 1, 0, 0),
(17794, 18693, 'Misc Finance', 68907.00, 1, 0, 0),
(17795, 18693, 'Republican/Conservative', 66800.00, 1, 0, 0),
(17796, 18693, 'Air Transport', 62700.00, 1, 0, 0),
(17797, 18693, 'Lawyers/Law Firms', 58829.00, 1, 0, 0),
(17798, 18693, 'General Contractors', 48325.00, 1, 0, 0),
(17799, 18693, 'Business Services', 42400.00, 1, 0, 0),
(17800, 18693, 'Misc Business', 39680.00, 1, 0, 0),
(17801, 18693, 'Forestry & Forest Products', 37700.00, 1, 0, 0),
(17802, 18693, 'Food & Beverage', 36400.00, 1, 0, 0),
(17803, 18693, 'Telecom Services & Equipment', 36100.00, 1, 0, 0),
(17804, 18693, 'Accountants', 34700.00, 1, 0, 0),
(17805, 18693, 'Retail Sales', 34300.00, 1, 0, 0),
(17806, 18693, 'Lobbyists', 30401.00, 1, 0, 0),
(17807, 18693, 'Agribusiness', 55700.00, 0, 0, 1),
(17808, 18693, 'Communic/Electronics', 151400.00, 0, 0, 1),
(17809, 18693, 'Construction', 129045.00, 0, 0, 1),
(17810, 18693, 'Defense', 9150.00, 0, 0, 1),
(17811, 18693, 'Energy/Nat Resource', 32669.00, 0, 0, 1),
(17812, 18693, 'Finance/Insur/RealEst', 410059.00, 0, 0, 1),
(17813, 18693, 'Health', 144786.00, 0, 0, 1),
(17814, 18693, 'Lawyers & Lobbyists', 89230.00, 0, 0, 1),
(17815, 18693, 'Transportation', 129060.00, 0, 0, 1),
(17816, 18693, 'Misc Business', 230644.00, 0, 0, 1),
(17817, 18693, 'Labor', 59500.00, 0, 0, 1),
(17818, 18693, 'Ideology/Single-Issue', 394978.00, 0, 0, 1),
(17819, 18693, 'Other', 289495.00, 0, 0, 1),
(17820, 18696, 'American Bankers Assn', 11000.00, 0, 1, 0),
(17821, 18696, 'International Longshoremens Assn', 10500.00, 0, 1, 0),
(17822, 18696, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(17823, 18696, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(17824, 18696, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(17825, 18696, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(17826, 18696, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(17827, 18696, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(17828, 18696, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(17829, 18696, 'Service Employees International Union', 10000.00, 0, 1, 0),
(17830, 18696, 'United Auto Workers', 10000.00, 0, 1, 0),
(17831, 18696, 'Insurance', 46000.00, 1, 0, 0),
(17832, 18696, 'Commercial Banks', 43379.00, 1, 0, 0),
(17833, 18696, 'Building Trade Unions', 42000.00, 1, 0, 0),
(17834, 18696, 'Public Sector Unions', 40500.00, 1, 0, 0),
(17835, 18696, 'Industrial Unions', 39000.00, 1, 0, 0),
(17836, 18696, 'Transportation Unions', 27000.00, 1, 0, 0),
(17837, 18696, 'Lawyers/Law Firms', 24840.00, 1, 0, 0),
(17838, 18696, 'Misc Unions', 22500.00, 1, 0, 0),
(17839, 18696, 'Real Estate', 17500.00, 1, 0, 0),
(17840, 18696, 'Beer, Wine & Liquor', 15324.00, 1, 0, 0),
(17841, 18696, 'Securities & Investment', 14450.00, 1, 0, 0),
(17842, 18696, 'Automotive', 11000.00, 1, 0, 0),
(17843, 18696, 'Leadership PACs', 10000.00, 1, 0, 0),
(17844, 18696, 'Finance/Credit Companies', 10000.00, 1, 0, 0),
(17845, 18696, 'Accountants', 10000.00, 1, 0, 0),
(17846, 18696, 'Lobbyists', 9440.00, 1, 0, 0),
(17847, 18696, 'Defense Electronics', 8500.00, 1, 0, 0),
(17848, 18696, 'Retired', 5492.00, 1, 0, 0),
(17849, 18696, 'Health Professionals', 5300.00, 1, 0, 0),
(17850, 18696, 'Democratic/Liberal', 5025.00, 1, 0, 0),
(17851, 18696, 'Agribusiness', 2500.00, 0, 0, 1),
(17852, 18696, 'Communic/Electronics', 1000.00, 0, 0, 1),
(17853, 18696, 'Construction', 4500.00, 0, 0, 1),
(17854, 18696, 'Defense', 8500.00, 0, 0, 1),
(17855, 18696, 'Energy/Nat Resource', 3350.00, 0, 0, 1),
(17856, 18696, 'Finance/Insur/RealEst', 150379.00, 0, 0, 1),
(17857, 18696, 'Health', 8800.00, 0, 0, 1),
(17858, 18696, 'Lawyers & Lobbyists', 34280.00, 0, 0, 1),
(17859, 18696, 'Transportation', 15750.00, 0, 0, 1),
(17860, 18696, 'Misc Business', 27924.00, 0, 0, 1),
(17861, 18696, 'Labor', 171000.00, 0, 0, 1),
(17862, 18696, 'Ideology/Single-Issue', 23845.00, 0, 0, 1),
(17863, 18696, 'Other', 11892.00, 0, 0, 1),
(17864, 40718, 'National Assn of Realtors', 15000.00, 0, 1, 0),
(17865, 40718, 'New York Life Insurance', 10500.00, 0, 1, 0),
(17866, 40718, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(17867, 40718, 'National Education Assn', 10000.00, 0, 1, 0),
(17868, 40718, 'Service Employees International Union', 10000.00, 0, 1, 0),
(17869, 40718, 'American Assn for Justice', 7500.00, 0, 1, 0),
(17870, 40718, 'American Postal Workers Union', 7500.00, 0, 1, 0),
(17871, 40718, 'Intl Brotherhood of Electrical Workers', 7500.00, 0, 1, 0),
(17872, 40718, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(17873, 40718, 'Patton Boggs LLP', 7350.00, 0, 1, 0),
(17874, 40718, 'Public Sector Unions', 35186.00, 1, 0, 0),
(17875, 40718, 'Lawyers/Law Firms', 34335.00, 1, 0, 0),
(17876, 40718, 'Real Estate', 29750.00, 1, 0, 0),
(17877, 40718, 'Insurance', 23800.00, 1, 0, 0),
(17878, 40718, 'Transportation Unions', 23500.00, 1, 0, 0),
(17879, 40718, 'Health Professionals', 22550.00, 1, 0, 0),
(17880, 40718, 'Building Trade Unions', 18000.00, 1, 0, 0),
(17881, 40718, 'Industrial Unions', 15500.00, 1, 0, 0),
(17882, 40718, 'General Contractors', 14150.00, 1, 0, 0),
(17883, 40718, 'Securities & Investment', 13750.00, 1, 0, 0),
(17884, 40718, 'Leadership PACs', 13500.00, 1, 0, 0),
(17885, 40718, 'Misc Unions', 11000.00, 1, 0, 0),
(17886, 40718, 'Business Services', 10000.00, 1, 0, 0),
(17887, 40718, 'Lobbyists', 9950.00, 1, 0, 0),
(17888, 40718, 'Education', 9500.00, 1, 0, 0),
(17889, 40718, 'Air Transport', 9200.00, 1, 0, 0),
(17890, 40718, 'Retired', 9050.00, 1, 0, 0),
(17891, 40718, 'Commercial Banks', 8950.00, 1, 0, 0),
(17892, 40718, 'Misc Business', 7600.00, 1, 0, 0),
(17893, 40718, 'Pharmaceuticals/Health Products', 6000.00, 1, 0, 0),
(17894, 40718, 'Agribusiness', 7550.00, 0, 0, 1),
(17895, 40718, 'Communic/Electronics', 10350.00, 0, 0, 1),
(17896, 40718, 'Construction', 19900.00, 0, 0, 1),
(17897, 40718, 'Defense', 7000.00, 0, 0, 1),
(17898, 40718, 'Energy/Nat Resource', 4250.00, 0, 0, 1),
(17899, 40718, 'Finance/Insur/RealEst', 83250.00, 0, 0, 1),
(17900, 40718, 'Health', 33000.00, 0, 0, 1),
(17901, 40718, 'Lawyers & Lobbyists', 44285.00, 0, 0, 1),
(17902, 40718, 'Transportation', 13950.00, 0, 0, 1),
(17903, 40718, 'Misc Business', 31374.00, 0, 0, 1),
(17904, 40718, 'Labor', 103186.00, 0, 0, 1),
(17905, 40718, 'Ideology/Single-Issue', 19835.00, 0, 0, 1),
(17906, 40718, 'Other', 32000.00, 0, 0, 1),
(17907, 40737, 'Chesapeake Energy', 21350.00, 0, 1, 0),
(17908, 40737, 'Sosu', 20700.00, 0, 1, 0),
(17909, 40737, 'Devon Energy', 16150.00, 0, 1, 0),
(17910, 40737, 'American Bankers Assn', 10000.00, 0, 1, 0),
(17911, 40737, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(17912, 40737, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(17913, 40737, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(17914, 40737, 'Ward Petroleum', 9200.00, 0, 1, 0),
(17915, 40737, 'Express Personnel Services', 8700.00, 0, 1, 0),
(17916, 40737, 'Burlington Northern Santa Fe Corp', 7500.00, 0, 1, 0),
(17917, 40737, 'Oil & Gas', 148550.00, 1, 0, 0),
(17918, 40737, 'Health Professionals', 67650.00, 1, 0, 0),
(17919, 40737, 'Retired', 42100.00, 1, 0, 0),
(17920, 40737, 'Real Estate', 39800.00, 1, 0, 0),
(17921, 40737, 'Insurance', 27850.00, 1, 0, 0),
(17922, 40737, 'Automotive', 27600.00, 1, 0, 0),
(17923, 40737, 'Commercial Banks', 27300.00, 1, 0, 0),
(17924, 40737, 'Lawyers/Law Firms', 22225.00, 1, 0, 0),
(17925, 40737, 'Business Services', 21900.00, 1, 0, 0),
(17926, 40737, 'Republican/Conservative', 21850.00, 1, 0, 0),
(17927, 40737, 'Misc Finance', 21800.00, 1, 0, 0),
(17928, 40737, 'Air Transport', 21000.00, 1, 0, 0),
(17929, 40737, 'General Contractors', 20850.00, 1, 0, 0),
(17930, 40737, 'Building Materials & Equipment', 17750.00, 1, 0, 0),
(17931, 40737, 'Misc Business', 16000.00, 1, 0, 0),
(17932, 40737, 'Electric Utilities', 16000.00, 1, 0, 0),
(17933, 40737, 'Construction Services', 14550.00, 1, 0, 0),
(17934, 40737, 'Beer, Wine & Liquor', 12500.00, 1, 0, 0),
(17935, 40737, 'Special Trade Contractors', 11700.00, 1, 0, 0),
(17936, 40737, 'Misc Energy', 11200.00, 1, 0, 0),
(17937, 40737, 'Agribusiness', 24800.00, 0, 0, 1),
(17938, 40737, 'Communic/Electronics', 19100.00, 0, 0, 1),
(17939, 40737, 'Construction', 66050.00, 0, 0, 1),
(17940, 40737, 'Defense', 1250.00, 0, 0, 1),
(17941, 40737, 'Energy/Nat Resource', 177750.00, 0, 0, 1),
(17942, 40737, 'Finance/Insur/RealEst', 126750.00, 0, 0, 1),
(17943, 40737, 'Health', 79400.00, 0, 0, 1),
(17944, 40737, 'Lawyers & Lobbyists', 33300.00, 0, 0, 1),
(17945, 40737, 'Transportation', 70600.00, 0, 0, 1),
(17946, 40737, 'Misc Business', 79950.00, 0, 0, 1),
(17947, 40737, 'Labor', 500.00, 0, 0, 1),
(17948, 40737, 'Ideology/Single-Issue', 43964.00, 0, 0, 1),
(17949, 40737, 'Other', 49620.00, 0, 0, 1),
(17950, 40722, 'Boies, Schiller & Flexner', 120324.00, 0, 1, 0),
(17951, 40722, 'Davis, Polk & Wardwell', 84000.00, 0, 1, 0),
(17952, 40722, 'ActBlue', 24930.00, 0, 1, 0),
(17953, 40722, 'Goldman Sachs', 20500.00, 0, 1, 0),
(17954, 40722, 'Altria Group', 20000.00, 0, 1, 0),
(17955, 40722, 'Simpson, Thacher & Bartlett', 18550.00, 0, 1, 0),
(17956, 40722, 'City University of New York', 16550.00, 0, 1, 0),
(17957, 40722, 'Teamsters Union', 15000.00, 0, 1, 0),
(17958, 40722, 'Human Rights Campaign', 14941.00, 0, 1, 0),
(17959, 40722, 'Lawyers/Law Firms', 617985.00, 1, 0, 0),
(17960, 40722, 'Securities & Investment', 320965.00, 1, 0, 0),
(17961, 40722, 'Retired', 245760.00, 1, 0, 0),
(17962, 40722, 'Democratic/Liberal', 177210.00, 1, 0, 0),
(17963, 40722, 'Leadership PACs', 138257.00, 1, 0, 0),
(17964, 40722, 'Real Estate', 130925.00, 1, 0, 0),
(17965, 40722, 'Candidate Committees', 112000.00, 1, 0, 0),
(17966, 40722, 'TV/Movies/Music', 105600.00, 1, 0, 0),
(17967, 40722, 'Business Services', 104115.00, 1, 0, 0),
(17968, 40722, 'Printing & Publishing', 94080.00, 1, 0, 0),
(17969, 40722, 'Health Professionals', 75578.00, 1, 0, 0),
(17970, 40722, 'Public Sector Unions', 73000.00, 1, 0, 0),
(17971, 40722, 'Education', 68850.00, 1, 0, 0),
(17972, 40722, 'Building Trade Unions', 64500.00, 1, 0, 0),
(17973, 40722, 'Misc Finance', 61500.00, 1, 0, 0),
(17974, 40722, 'Transportation Unions', 56500.00, 1, 0, 0),
(17975, 40722, 'Lobbyists', 49936.00, 1, 0, 0),
(17976, 40722, 'Commercial Banks', 49296.00, 1, 0, 0),
(17977, 40722, 'Computers/Internet', 48741.00, 1, 0, 0),
(17978, 40722, 'Agribusiness', 136050.00, 0, 0, 1),
(17979, 40722, 'Communic/Electronics', 275021.00, 0, 0, 1),
(17980, 40722, 'Construction', 59225.00, 0, 0, 1),
(17981, 40722, 'Defense', 56750.00, 0, 0, 1),
(17982, 40722, 'Energy/Nat Resource', 18718.00, 0, 0, 1),
(17983, 40722, 'Finance/Insur/RealEst', 627386.00, 0, 0, 1),
(17984, 40722, 'Health', 150778.00, 0, 0, 1),
(17985, 40722, 'Lawyers & Lobbyists', 667921.00, 0, 0, 1),
(17986, 40722, 'Transportation', 13050.00, 0, 0, 1),
(17987, 40722, 'Misc Business', 237049.00, 0, 0, 1),
(17988, 40722, 'Labor', 272500.00, 0, 0, 1),
(17989, 40722, 'Ideology/Single-Issue', 843830.00, 0, 0, 1),
(17990, 40722, 'Other', 399161.00, 0, 0, 1),
(17991, 40739, 'UPMC Health System', 34650.00, 0, 1, 0),
(17992, 40739, 'PMA Group', 32500.00, 0, 1, 0),
(17993, 40739, 'Ibis Tek', 30900.00, 0, 1, 0),
(17994, 40739, 'American Hospital Assn', 18375.00, 0, 1, 0),
(17995, 40739, 'Comcast Corp', 16250.00, 0, 1, 0),
(17996, 40739, 'Castlebrook Development', 13650.00, 0, 1, 0),
(17997, 40739, 'Buchanan, Ingersoll & Rooney', 13507.00, 0, 1, 0),
(17998, 40739, 'Reed Smith LLP', 12800.00, 0, 1, 0),
(17999, 40739, 'K&L Gates', 12060.00, 0, 1, 0),
(18000, 40739, 'II-VI Inc', 12000.00, 0, 1, 0),
(18001, 40739, 'Wal-Mart Stores', 12000.00, 0, 1, 0),
(18002, 40739, 'Lawyers/Law Firms', 207131.00, 1, 0, 0),
(18003, 40739, 'Leadership PACs', 168637.00, 1, 0, 0),
(18004, 40739, 'Health Professionals', 137000.00, 1, 0, 0),
(18005, 40739, 'Hospitals/Nursing Homes', 112885.00, 1, 0, 0),
(18006, 40739, 'Lobbyists', 108110.00, 1, 0, 0),
(18007, 40739, 'Candidate Committees', 85000.00, 1, 0, 0),
(18008, 40739, 'Public Sector Unions', 80500.00, 1, 0, 0),
(18009, 40739, 'Transportation Unions', 78250.00, 1, 0, 0),
(18010, 40739, 'Building Trade Unions', 74500.00, 1, 0, 0),
(18011, 40739, 'Securities & Investment', 73450.00, 1, 0, 0),
(18012, 40739, 'Real Estate', 71720.00, 1, 0, 0),
(18013, 40739, 'Pharmaceuticals/Health Products', 63294.00, 1, 0, 0),
(18014, 40739, 'Misc Manufacturing & Distributing', 59900.00, 1, 0, 0),
(18015, 40739, 'Air Transport', 58999.00, 1, 0, 0),
(18016, 40739, 'Industrial Unions', 57750.00, 1, 0, 0),
(18017, 40739, 'Electric Utilities', 56195.00, 1, 0, 0),
(18018, 40739, 'Retired', 51452.00, 1, 0, 0),
(18019, 40739, 'Education', 44469.00, 1, 0, 0),
(18020, 40739, 'Democratic/Liberal', 44148.00, 1, 0, 0),
(18021, 40739, 'Mining', 37550.00, 1, 0, 0),
(18022, 40739, 'Agribusiness', 38400.00, 0, 0, 1),
(18023, 40739, 'Communic/Electronics', 79115.00, 0, 0, 1),
(18024, 40739, 'Construction', 71600.00, 0, 0, 1),
(18025, 40739, 'Defense', 8750.00, 0, 0, 1),
(18026, 40739, 'Energy/Nat Resource', 105370.00, 0, 0, 1),
(18027, 40739, 'Finance/Insur/RealEst', 260852.00, 0, 0, 1),
(18028, 40739, 'Health', 336729.00, 0, 0, 1),
(18029, 40739, 'Lawyers & Lobbyists', 315241.00, 0, 0, 1),
(18030, 40739, 'Transportation', 111299.00, 0, 0, 1),
(18031, 40739, 'Misc Business', 220358.00, 0, 0, 1),
(18032, 40739, 'Labor', 322500.00, 0, 0, 1),
(18033, 40739, 'Ideology/Single-Issue', 352641.00, 0, 0, 1),
(18034, 40739, 'Other', 116784.00, 0, 0, 1),
(18035, 40660, 'University of Arizona', 40668.00, 0, 1, 0),
(18036, 40660, 'Pederson Group', 36800.00, 0, 1, 0),
(18037, 40660, 'Democratic Congressional Campaign Cmte', 20850.00, 0, 1, 0),
(18038, 40660, 'Lewis & Roca', 16414.00, 0, 1, 0),
(18039, 40660, 'Apollo Group', 13000.00, 0, 1, 0),
(18040, 40660, 'Raytheon Co', 12500.00, 0, 1, 0),
(18041, 40660, 'Fennemore Craig', 11800.00, 0, 1, 0),
(18042, 40660, 'Ua', 11750.00, 0, 1, 0),
(18043, 40660, 'Barnes & Noble', 11700.00, 0, 1, 0),
(18044, 40660, 'Retired', 265588.00, 1, 0, 0),
(18045, 40660, 'Lawyers/Law Firms', 162295.00, 1, 0, 0),
(18046, 40660, 'Leadership PACs', 145000.00, 1, 0, 0),
(18047, 40660, 'Real Estate', 123340.00, 1, 0, 0),
(18048, 40660, 'Health Professionals', 119200.00, 1, 0, 0),
(18049, 40660, 'Democratic/Liberal', 109450.00, 1, 0, 0),
(18050, 40660, 'Pro-Israel', 88601.00, 1, 0, 0),
(18051, 40660, 'Education', 87858.00, 1, 0, 0),
(18052, 40660, 'Candidate Committees', 83550.00, 1, 0, 0),
(18053, 40660, 'Public Sector Unions', 71750.00, 1, 0, 0),
(18054, 40660, 'Building Trade Unions', 57500.00, 1, 0, 0),
(18055, 40660, 'Misc Finance', 52246.00, 1, 0, 0),
(18056, 40660, 'Transportation Unions', 50000.00, 1, 0, 0),
(18057, 40660, 'Lobbyists', 49850.00, 1, 0, 0),
(18058, 40660, 'Computers/Internet', 45628.00, 1, 0, 0),
(18059, 40660, 'Insurance', 42950.00, 1, 0, 0),
(18060, 40660, 'Industrial Unions', 39000.00, 1, 0, 0),
(18061, 40660, 'Defense Aerospace', 36750.00, 1, 0, 0),
(18062, 40660, 'Business Services', 35192.00, 1, 0, 0),
(18063, 40660, 'Agribusiness', 59350.00, 0, 0, 1),
(18064, 40660, 'Communic/Electronics', 84927.00, 0, 0, 1),
(18065, 40660, 'Construction', 39191.00, 0, 0, 1),
(18066, 40660, 'Defense', 85250.00, 0, 0, 1),
(18067, 40660, 'Energy/Nat Resource', 47550.00, 0, 0, 1),
(18068, 40660, 'Finance/Insur/RealEst', 291686.00, 0, 0, 1),
(18069, 40660, 'Health', 175675.00, 0, 0, 1),
(18070, 40660, 'Lawyers & Lobbyists', 212145.00, 0, 0, 1),
(18071, 40660, 'Transportation', 36250.00, 0, 0, 1),
(18072, 40660, 'Misc Business', 158255.00, 0, 0, 1),
(18073, 40660, 'Labor', 243750.00, 0, 0, 1),
(18074, 40660, 'Ideology/Single-Issue', 592223.00, 0, 0, 1),
(18075, 40660, 'Other', 402146.00, 0, 0, 1),
(18076, 40681, 'American Postal Workers Union', 12500.00, 0, 1, 0),
(18077, 40681, 'AFLAC Inc', 10000.00, 0, 1, 0),
(18078, 40681, 'American Assn for Justice', 10000.00, 0, 1, 0),
(18079, 40681, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(18080, 40681, 'Intl Brotherhood of Electrical Workers', 9000.00, 0, 1, 0),
(18081, 40681, 'J Perez Assoc', 9000.00, 0, 1, 0),
(18082, 40681, 'National Assn of Realtors', 9000.00, 0, 1, 0),
(18083, 40681, 'Laborers Union', 7500.00, 0, 1, 0),
(18084, 40681, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(18085, 40681, 'United Auto Workers', 7000.00, 0, 1, 0),
(18086, 40681, 'Lawyers/Law Firms', 52400.00, 1, 0, 0),
(18087, 40681, 'Public Sector Unions', 27000.00, 1, 0, 0),
(18088, 40681, 'Industrial Unions', 26000.00, 1, 0, 0),
(18089, 40681, 'Real Estate', 18750.00, 1, 0, 0),
(18090, 40681, 'Building Trade Unions', 16000.00, 1, 0, 0),
(18091, 40681, 'Pharmaceuticals/Health Products', 13500.00, 1, 0, 0),
(18092, 40681, 'Business Services', 12000.00, 1, 0, 0),
(18093, 40681, 'Insurance', 11500.00, 1, 0, 0),
(18094, 40681, 'Misc Unions', 11000.00, 1, 0, 0),
(18095, 40681, 'Retired', 9550.00, 1, 0, 0),
(18096, 40681, 'Transportation Unions', 9000.00, 1, 0, 0),
(18097, 40681, 'Lobbyists', 7800.00, 1, 0, 0),
(18098, 40681, 'TV/Movies/Music', 7500.00, 1, 0, 0),
(18099, 40681, 'Air Transport', 7469.00, 1, 0, 0),
(18100, 40681, 'Electric Utilities', 7000.00, 1, 0, 0),
(18101, 40681, 'Retail Sales', 6750.00, 1, 0, 0),
(18102, 40681, 'Leadership PACs', 6500.00, 1, 0, 0),
(18103, 40681, 'Pro-Israel', 6250.00, 1, 0, 0),
(18104, 40681, 'Hospitals/Nursing Homes', 6000.00, 1, 0, 0),
(18105, 40681, 'Credit Unions', 6000.00, 1, 0, 0),
(18106, 40681, 'Agribusiness', 7250.00, 0, 0, 1),
(18107, 40681, 'Communic/Electronics', 19000.00, 0, 0, 1),
(18108, 40681, 'Construction', 10500.00, 0, 0, 1),
(18109, 40681, 'Defense', 9500.00, 0, 0, 1),
(18110, 40681, 'Energy/Nat Resource', 8000.00, 0, 0, 1),
(18111, 40681, 'Finance/Insur/RealEst', 53750.00, 0, 0, 1),
(18112, 40681, 'Health', 25250.00, 0, 0, 1),
(18113, 40681, 'Lawyers & Lobbyists', 60200.00, 0, 0, 1),
(18114, 40681, 'Transportation', 10969.00, 0, 0, 1),
(18115, 40681, 'Misc Business', 30000.00, 0, 0, 1),
(18116, 40681, 'Labor', 89000.00, 0, 0, 1),
(18117, 40681, 'Ideology/Single-Issue', 20085.00, 0, 0, 1),
(18118, 40681, 'Other', 11050.00, 0, 0, 1),
(18119, 18612, 'Scheck Industries', 15700.00, 0, 1, 0),
(18120, 18612, 'Weglarz Co', 13800.00, 0, 1, 0),
(18121, 18612, 'Burlington Northern Santa Fe Corp', 12500.00, 0, 1, 0),
(18122, 18612, 'AT&T Inc', 10000.00, 0, 1, 0),
(18123, 18612, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(18124, 18612, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(18125, 18612, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(18126, 18612, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(18127, 18612, 'Norfolk Southern', 10000.00, 0, 1, 0),
(18128, 18612, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(18129, 18612, 'STV Group', 10000.00, 0, 1, 0),
(18130, 18612, 'United Parcel Service', 10000.00, 0, 1, 0),
(18131, 18612, 'Lawyers/Law Firms', 57966.00, 1, 0, 0),
(18132, 18612, 'Railroads', 47200.00, 1, 0, 0),
(18133, 18612, 'Transportation Unions', 41500.00, 1, 0, 0),
(18134, 18612, 'Construction Services', 41500.00, 1, 0, 0),
(18135, 18612, 'Air Transport', 36500.00, 1, 0, 0),
(18136, 18612, 'Building Trade Unions', 33500.00, 1, 0, 0),
(18137, 18612, 'Industrial Unions', 33500.00, 1, 0, 0),
(18138, 18612, 'Misc Business', 29571.00, 1, 0, 0),
(18139, 18612, 'General Contractors', 26300.00, 1, 0, 0),
(18140, 18612, 'Building Materials & Equipment', 21300.00, 1, 0, 0),
(18141, 18612, 'Business Services', 19200.00, 1, 0, 0),
(18142, 18612, 'Lobbyists', 17550.00, 1, 0, 0),
(18143, 18612, 'Civil Servants/Public Officials', 16200.00, 1, 0, 0),
(18144, 18612, 'Leadership PACs', 16000.00, 1, 0, 0),
(18145, 18612, 'Real Estate', 15650.00, 1, 0, 0),
(18146, 18612, 'Securities & Investment', 15200.00, 1, 0, 0),
(18147, 18612, 'Education', 11500.00, 1, 0, 0),
(18148, 18612, 'Telephone Utilities', 10000.00, 1, 0, 0),
(18149, 18612, 'Health Professionals', 8400.00, 1, 0, 0),
(18150, 18612, 'Public Sector Unions', 7250.00, 1, 0, 0),
(18151, 18612, 'Agribusiness', 4000.00, 0, 0, 1),
(18152, 18612, 'Communic/Electronics', 14000.00, 0, 0, 1),
(18153, 18612, 'Construction', 94850.00, 0, 0, 1),
(18154, 18612, 'Energy/Nat Resource', 8500.00, 0, 0, 1),
(18155, 18612, 'Finance/Insur/RealEst', 40200.00, 0, 0, 1),
(18156, 18612, 'Health', 12900.00, 0, 0, 1),
(18157, 18612, 'Lawyers & Lobbyists', 75516.00, 0, 0, 1),
(18158, 18612, 'Transportation', 89200.00, 0, 0, 1),
(18159, 18612, 'Misc Business', 72987.00, 0, 0, 1),
(18160, 18612, 'Labor', 115750.00, 0, 0, 1),
(18161, 18612, 'Ideology/Single-Issue', 29317.00, 0, 0, 1),
(18162, 18612, 'Other', 33150.00, 0, 0, 1),
(18163, 40819, 'ActBlue', 50054.00, 0, 1, 0),
(18164, 40819, 'Democratic Congressional Campaign Cmte', 31756.00, 0, 1, 0),
(18165, 40819, 'Syracuse University', 20600.00, 0, 1, 0),
(18166, 40819, 'State University of New York', 15350.00, 0, 1, 0),
(18167, 40819, 'Plumbers/Pipefitters Union', 11000.00, 0, 1, 0),
(18168, 40819, 'American Assn for Justice', 10000.00, 0, 1, 0),
(18169, 40819, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(18170, 40819, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(18171, 40819, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(18172, 40819, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(18173, 40819, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(18174, 40819, 'Bricklayers Union', 10000.00, 0, 1, 0),
(18175, 40819, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(18176, 40819, 'Communications Workers of America', 10000.00, 0, 1, 0),
(18177, 40819, 'Constellation Brands', 10000.00, 0, 1, 0),
(18178, 40819, 'Impact', 10000.00, 0, 1, 0),
(18179, 40819, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(18180, 40819, 'Jobs, Opportunities & Education PAC', 10000.00, 0, 1, 0),
(18181, 40819, 'Laborers Union', 10000.00, 0, 1, 0),
(18182, 40819, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(18183, 40819, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(18184, 40819, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(18185, 40819, 'National Education Assn', 10000.00, 0, 1, 0),
(18186, 40819, 'National Leadership PAC', 10000.00, 0, 1, 0),
(18187, 40819, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(18188, 40819, 'New York Life Insurance', 10000.00, 0, 1, 0),
(18189, 40819, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(18190, 40819, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(18191, 40819, 'PAC to the Future', 10000.00, 0, 1, 0),
(18192, 40819, 'Service Employees International Union', 10000.00, 0, 1, 0),
(18193, 40819, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(18194, 40819, 'United Auto Workers', 10000.00, 0, 1, 0),
(18195, 40819, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(18196, 40819, 'United Steelworkers', 10000.00, 0, 1, 0),
(18197, 40819, 'United Transportation Union', 10000.00, 0, 1, 0),
(18198, 40819, 'Lawyers/Law Firms', 168492.00, 1, 0, 0),
(18199, 40819, 'Democratic/Liberal', 142660.00, 1, 0, 0),
(18200, 40819, 'Leadership PACs', 135469.00, 1, 0, 0),
(18201, 40819, 'Retired', 83630.00, 1, 0, 0),
(18202, 40819, 'Candidate Committees', 80500.00, 1, 0, 0),
(18203, 40819, 'Real Estate', 78950.00, 1, 0, 0),
(18204, 40819, 'Public Sector Unions', 77500.00, 1, 0, 0),
(18205, 40819, 'Lobbyists', 74190.00, 1, 0, 0),
(18206, 40819, 'Securities & Investment', 71700.00, 1, 0, 0),
(18207, 40819, 'Health Professionals', 70850.00, 1, 0, 0),
(18208, 40819, 'Building Trade Unions', 62300.00, 1, 0, 0),
(18209, 40819, 'Transportation Unions', 54500.00, 1, 0, 0),
(18210, 40819, 'Industrial Unions', 53000.00, 1, 0, 0),
(18211, 40819, 'Education', 50000.00, 1, 0, 0),
(18212, 40819, 'Insurance', 37050.00, 1, 0, 0),
(18213, 40819, 'Hospitals/Nursing Homes', 36970.00, 1, 0, 0),
(18214, 40819, 'Human Rights', 33486.00, 1, 0, 0),
(18215, 40819, 'Misc Unions', 32200.00, 1, 0, 0),
(18216, 40819, 'Misc Finance', 31100.00, 1, 0, 0),
(18217, 40819, 'Pharmaceuticals/Health Products', 29150.00, 1, 0, 0),
(18218, 40819, 'Agribusiness', 19900.00, 0, 0, 1),
(18219, 40819, 'Communic/Electronics', 56600.00, 0, 0, 1),
(18220, 40819, 'Construction', 12550.00, 0, 0, 1),
(18221, 40819, 'Defense', 15000.00, 0, 0, 1),
(18222, 40819, 'Energy/Nat Resource', 10750.00, 0, 0, 1),
(18223, 40819, 'Finance/Insur/RealEst', 262100.00, 0, 0, 1),
(18224, 40819, 'Health', 149020.00, 0, 0, 1),
(18225, 40819, 'Lawyers & Lobbyists', 242682.00, 0, 0, 1),
(18226, 40819, 'Transportation', 12050.00, 0, 0, 1),
(18227, 40819, 'Misc Business', 92350.00, 0, 0, 1),
(18228, 40819, 'Labor', 279500.00, 0, 0, 1),
(18229, 40819, 'Ideology/Single-Issue', 465808.00, 0, 0, 1),
(18230, 40819, 'Other', 175930.00, 0, 0, 1),
(18231, 40733, 'FirstEnergy Corp', 12600.00, 0, 1, 0),
(18232, 40733, 'Gross Builders', 11500.00, 0, 1, 0),
(18233, 40733, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(18234, 40733, 'American Assn for Justice', 10000.00, 0, 1, 0),
(18235, 40733, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(18236, 40733, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(18237, 40733, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(18238, 40733, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(18239, 40733, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(18240, 40733, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(18241, 40733, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(18242, 40733, 'Service Employees International Union', 10000.00, 0, 1, 0),
(18243, 40733, 'United Auto Workers', 10000.00, 0, 1, 0),
(18244, 40733, 'United Steelworkers', 10000.00, 0, 1, 0),
(18245, 40733, 'Lawyers/Law Firms', 78847.00, 1, 0, 0),
(18246, 40733, 'Building Trade Unions', 59250.00, 1, 0, 0),
(18247, 40733, 'Public Sector Unions', 51500.00, 1, 0, 0),
(18248, 40733, 'Industrial Unions', 51000.00, 1, 0, 0),
(18249, 40733, 'Transportation Unions', 51000.00, 1, 0, 0),
(18250, 40733, 'Misc Unions', 27000.00, 1, 0, 0),
(18251, 40733, 'Health Professionals', 21500.00, 1, 0, 0),
(18252, 40733, 'Steel Production', 18627.00, 1, 0, 0),
(18253, 40733, 'Pro-Israel', 18250.00, 1, 0, 0),
(18254, 40733, 'Electric Utilities', 17600.00, 1, 0, 0),
(18255, 40733, 'Real Estate', 15000.00, 1, 0, 0),
(18256, 40733, 'Automotive', 14800.00, 1, 0, 0),
(18257, 40733, 'TV/Movies/Music', 13000.00, 1, 0, 0),
(18258, 40733, 'Crop Production & Basic Processing', 12500.00, 1, 0, 0),
(18259, 40733, 'Leadership PACs', 12500.00, 1, 0, 0),
(18260, 40733, 'Chemical & Related Manufacturing', 10100.00, 1, 0, 0),
(18261, 40733, 'Misc Defense', 9600.00, 1, 0, 0),
(18262, 40733, 'Defense Aerospace', 9000.00, 1, 0, 0),
(18263, 40733, 'Home Builders', 8600.00, 1, 0, 0),
(18264, 40733, 'Misc Issues', 8530.00, 1, 0, 0),
(18265, 40733, 'Agribusiness', 17250.00, 0, 0, 1),
(18266, 40733, 'Communic/Electronics', 18000.00, 0, 0, 1),
(18267, 40733, 'Construction', 23000.00, 0, 0, 1),
(18268, 40733, 'Defense', 19600.00, 0, 0, 1),
(18269, 40733, 'Energy/Nat Resource', 23100.00, 0, 0, 1),
(18270, 40733, 'Finance/Insur/RealEst', 22000.00, 0, 0, 1),
(18271, 40733, 'Health', 39350.00, 0, 0, 1),
(18272, 40733, 'Lawyers & Lobbyists', 87147.00, 0, 0, 1),
(18273, 40733, 'Transportation', 17300.00, 0, 0, 1),
(18274, 40733, 'Misc Business', 58177.00, 0, 0, 1),
(18275, 40733, 'Labor', 239750.00, 0, 0, 1),
(18276, 40733, 'Ideology/Single-Issue', 44365.00, 0, 0, 1),
(18277, 40733, 'Other', 12500.00, 0, 0, 1),
(18278, 40741, 'ActBlue', 769649.00, 0, 1, 0),
(18279, 40741, 'Blank Rome LLP', 34500.00, 0, 1, 0),
(18280, 40741, 'Entercom Communications', 18900.00, 0, 1, 0),
(18281, 40741, 'Vanguard Group', 18026.00, 0, 1, 0),
(18282, 40741, 'Comcast Corp', 16100.00, 0, 1, 0),
(18283, 40741, 'Kinetix Inc', 16100.00, 0, 1, 0),
(18284, 40741, 'Intl Brotherhood of Electrical Workers', 15000.00, 0, 1, 0),
(18285, 40741, 'Piasecki Aircraft', 13800.00, 0, 1, 0),
(18286, 40741, 'Drinker, Biddle & Reath', 13100.00, 0, 1, 0),
(18287, 40741, 'Boeing Co', 12500.00, 0, 1, 0),
(18288, 40741, 'SAP America', 12500.00, 0, 1, 0),
(18289, 40741, 'Democratic/Liberal', 859215.00, 1, 0, 0),
(18290, 40741, 'Lawyers/Law Firms', 296813.00, 1, 0, 0),
(18291, 40741, 'Retired', 218489.00, 1, 0, 0),
(18292, 40741, 'Securities & Investment', 142876.00, 1, 0, 0),
(18293, 40741, 'Business Services', 85650.00, 1, 0, 0),
(18294, 40741, 'Transportation Unions', 84500.00, 1, 0, 0),
(18295, 40741, 'Health Professionals', 83393.00, 1, 0, 0),
(18296, 40741, 'Leadership PACs', 80000.00, 1, 0, 0),
(18297, 40741, 'Building Trade Unions', 79500.00, 1, 0, 0),
(18298, 40741, 'Industrial Unions', 74100.00, 1, 0, 0),
(18299, 40741, 'Defense Aerospace', 65950.00, 1, 0, 0),
(18300, 40741, 'Real Estate', 65200.00, 1, 0, 0),
(18301, 40741, 'Misc Finance', 63650.00, 1, 0, 0),
(18302, 40741, 'Public Sector Unions', 54500.00, 1, 0, 0),
(18303, 40741, 'TV/Movies/Music', 47300.00, 1, 0, 0),
(18304, 40741, 'Education', 46551.00, 1, 0, 0),
(18305, 40741, 'Misc Defense', 44050.00, 1, 0, 0),
(18306, 40741, 'Defense Electronics', 41000.00, 1, 0, 0),
(18307, 40741, 'Pharmaceuticals/Health Products', 40500.00, 1, 0, 0),
(18308, 40741, 'Lobbyists', 39700.00, 1, 0, 0),
(18309, 40741, 'Agribusiness', 3400.00, 0, 0, 1),
(18310, 40741, 'Communic/Electronics', 103550.00, 0, 0, 1),
(18311, 40741, 'Construction', 43465.00, 0, 0, 1),
(18312, 40741, 'Defense', 151000.00, 0, 0, 1),
(18313, 40741, 'Energy/Nat Resource', 35110.00, 0, 0, 1),
(18314, 40741, 'Finance/Insur/RealEst', 345326.00, 0, 0, 1),
(18315, 40741, 'Health', 146743.00, 0, 0, 1),
(18316, 40741, 'Lawyers & Lobbyists', 336513.00, 0, 0, 1),
(18317, 40741, 'Transportation', 37401.00, 0, 0, 1),
(18318, 40741, 'Misc Business', 156300.00, 0, 0, 1),
(18319, 40741, 'Labor', 326350.00, 0, 0, 1),
(18320, 40741, 'Ideology/Single-Issue', 1089650.00, 0, 0, 1),
(18321, 40741, 'Other', 296540.00, 0, 0, 1),
(18322, 40832, 'Pilot Corp', 11500.00, 0, 1, 0),
(18323, 40832, 'Paschal Solutions', 9200.00, 0, 1, 0),
(18324, 40832, 'East Tennessee State University', 6500.00, 0, 1, 0),
(18325, 40832, 'Blalock Construction', 6000.00, 0, 1, 0),
(18326, 40832, 'Summers-Taylor Inc', 5600.00, 0, 1, 0),
(18327, 40832, 'Wilson Pharmacy', 5600.00, 0, 1, 0),
(18328, 40832, 'Thomas Construction', 5100.00, 0, 1, 0),
(18329, 40832, 'Freedom Project', 5000.00, 0, 1, 0),
(18330, 40832, 'Banctenn Corp', 4600.00, 0, 1, 0),
(18331, 40832, 'Eldridge Development', 4600.00, 0, 1, 0),
(18332, 40832, 'Electro-Mechanical Corp', 4600.00, 0, 1, 0),
(18333, 40832, 'Ferguson Bath & Kitchen Gallery', 4600.00, 0, 1, 0),
(18334, 40832, 'K-VA-T Food Stores', 4600.00, 0, 1, 0),
(18335, 40832, 'Strongwell Corp', 4600.00, 0, 1, 0),
(18336, 40832, 'Taylor Brands', 4600.00, 0, 1, 0),
(18337, 40832, 'Health Professionals', 98307.00, 1, 0, 0),
(18338, 40832, 'Retired', 45435.00, 1, 0, 0),
(18339, 40832, 'General Contractors', 25000.00, 1, 0, 0),
(18340, 40832, 'Real Estate', 21541.00, 1, 0, 0),
(18341, 40832, 'Lawyers/Law Firms', 18700.00, 1, 0, 0),
(18342, 40832, 'Oil & Gas', 15300.00, 1, 0, 0),
(18343, 40832, 'Retail Sales', 11500.00, 1, 0, 0),
(18344, 40832, 'Civil Servants/Public Officials', 10332.00, 1, 0, 0),
(18345, 40832, 'Education', 9200.00, 1, 0, 0),
(18346, 40832, 'Insurance', 9100.00, 1, 0, 0),
(18347, 40832, 'Leadership PACs', 7500.00, 1, 0, 0),
(18348, 40832, 'Construction Services', 7000.00, 1, 0, 0),
(18349, 40832, 'Misc Business', 6032.00, 1, 0, 0),
(18350, 40832, 'Commercial Banks', 5950.00, 1, 0, 0),
(18351, 40832, 'Agricultural Services/Products', 5900.00, 1, 0, 0),
(18352, 40832, 'Misc Manufacturing & Distributing', 5600.00, 1, 0, 0),
(18353, 40832, 'Food Processing & Sales', 5100.00, 1, 0, 0),
(18354, 40832, 'Misc Health', 4800.00, 1, 0, 0),
(18355, 40832, 'Crop Production & Basic Processing', 4050.00, 1, 0, 0),
(18356, 40832, 'Building Materials & Equipment', 3800.00, 1, 0, 0),
(18357, 40832, 'Agribusiness', 15050.00, 0, 0, 1),
(18358, 40832, 'Communic/Electronics', 500.00, 0, 0, 1),
(18359, 40832, 'Construction', 36800.00, 0, 0, 1),
(18360, 40832, 'Defense', 250.00, 0, 0, 1),
(18361, 40832, 'Energy/Nat Resource', 16300.00, 0, 0, 1),
(18362, 40832, 'Finance/Insur/RealEst', 43066.00, 0, 0, 1),
(18363, 40832, 'Health', 103357.00, 0, 0, 1),
(18364, 40832, 'Lawyers & Lobbyists', 18700.00, 0, 0, 1),
(18365, 40832, 'Transportation', 3000.00, 0, 0, 1),
(18366, 40832, 'Misc Business', 34202.00, 0, 0, 1),
(18367, 40832, 'Ideology/Single-Issue', 10500.00, 0, 0, 1),
(18368, 40832, 'Other', 65467.00, 0, 0, 1),
(18369, 15899, 'L-3 Communications', 15000.00, 0, 1, 0),
(18370, 15899, 'BAE Systems', 10000.00, 0, 1, 0),
(18371, 15899, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(18372, 15899, 'Southern Co', 10000.00, 0, 1, 0),
(18373, 15899, 'General Atomics', 8000.00, 0, 1, 0),
(18374, 15899, 'Northrop Grumman', 8000.00, 0, 1, 0),
(18375, 15899, 'Credit Union National Assn', 7500.00, 0, 1, 0),
(18376, 15899, 'Lockheed Martin', 6000.00, 0, 1, 0),
(18377, 15899, 'Henry Co Homes', 5600.00, 0, 1, 0),
(18378, 15899, 'American College of Emergency Physicians', 5000.00, 0, 1, 0),
(18379, 15899, 'American Crystal Sugar', 5000.00, 0, 1, 0),
(18380, 15899, 'Every Republican is Crucial PAC', 5000.00, 0, 1, 0),
(18381, 15899, 'General Dynamics', 5000.00, 0, 1, 0),
(18382, 15899, 'Honeywell International', 5000.00, 0, 1, 0),
(18383, 15899, 'Defense Aerospace', 27500.00, 1, 0, 0),
(18384, 15899, 'Real Estate', 25550.00, 1, 0, 0),
(18385, 15899, 'Health Professionals', 24250.00, 1, 0, 0),
(18386, 15899, 'Misc Defense', 21500.00, 1, 0, 0),
(18387, 15899, 'Defense Electronics', 20000.00, 1, 0, 0),
(18388, 15899, 'Electric Utilities', 18500.00, 1, 0, 0),
(18389, 15899, 'Air Transport', 14750.00, 1, 0, 0),
(18390, 15899, 'Retired', 11200.00, 1, 0, 0),
(18391, 15899, 'Crop Production & Basic Processing', 10000.00, 1, 0, 0),
(18392, 15899, 'Lawyers/Law Firms', 10000.00, 1, 0, 0),
(18393, 15899, 'General Contractors', 8400.00, 1, 0, 0),
(18394, 15899, 'Home Builders', 8100.00, 1, 0, 0),
(18395, 15899, 'Misc Finance', 7900.00, 1, 0, 0),
(18396, 15899, 'Credit Unions', 7500.00, 1, 0, 0),
(18397, 15899, 'Lobbyists', 7000.00, 1, 0, 0),
(18398, 15899, 'Leadership PACs', 5413.00, 1, 0, 0),
(18399, 15899, 'Recreation/Live Entertainment', 4800.00, 1, 0, 0),
(18400, 15899, 'Railroads', 4600.00, 1, 0, 0),
(18401, 15899, 'Misc Business', 4600.00, 1, 0, 0),
(18402, 15899, 'Pharmaceuticals/Health Products', 4000.00, 1, 0, 0),
(18403, 15899, 'Agribusiness', 14000.00, 0, 0, 1),
(18404, 15899, 'Communic/Electronics', 5000.00, 0, 0, 1),
(18405, 15899, 'Construction', 19250.00, 0, 0, 1),
(18406, 15899, 'Defense', 69000.00, 0, 0, 1),
(18407, 15899, 'Energy/Nat Resource', 18500.00, 0, 0, 1),
(18408, 15899, 'Finance/Insur/RealEst', 46950.00, 0, 0, 1),
(18409, 15899, 'Health', 30500.00, 0, 0, 1),
(18410, 15899, 'Lawyers & Lobbyists', 17000.00, 0, 0, 1),
(18411, 15899, 'Transportation', 20550.00, 0, 0, 1),
(18412, 15899, 'Misc Business', 13150.00, 0, 0, 1),
(18413, 15899, 'Ideology/Single-Issue', 13413.00, 0, 0, 1),
(18414, 15899, 'Other', 15575.00, 0, 0, 1),
(18415, 16874, 'Williams Companies', 13950.00, 0, 1, 0),
(18416, 16874, 'American Bankers Assn', 12250.00, 0, 1, 0),
(18417, 16874, 'Christner Trucking', 12000.00, 0, 1, 0),
(18418, 16874, 'American Academy of Ophthalmology', 10000.00, 0, 1, 0),
(18419, 16874, 'American Electric Power', 10000.00, 0, 1, 0),
(18420, 16874, 'American Psychiatric Assn', 10000.00, 0, 1, 0),
(18421, 16874, 'American Society of Anesthesiologists', 10000.00, 0, 1, 0),
(18422, 16874, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(18423, 16874, 'AT&T Inc', 10000.00, 0, 1, 0),
(18424, 16874, 'Koch Industries', 10000.00, 0, 1, 0),
(18425, 16874, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(18426, 16874, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(18427, 16874, 'Valero Energy', 10000.00, 0, 1, 0),
(18428, 16874, 'Oil & Gas', 121300.00, 1, 0, 0),
(18429, 16874, 'Health Professionals', 119900.00, 1, 0, 0),
(18430, 16874, 'Electric Utilities', 51000.00, 1, 0, 0),
(18431, 16874, 'Commercial Banks', 30450.00, 1, 0, 0),
(18432, 16874, 'Retired', 29675.00, 1, 0, 0),
(18433, 16874, 'Leadership PACs', 23703.00, 1, 0, 0),
(18434, 16874, 'TV/Movies/Music', 22500.00, 1, 0, 0),
(18435, 16874, 'Lawyers/Law Firms', 22300.00, 1, 0, 0),
(18436, 16874, 'Pharmaceuticals/Health Products', 21500.00, 1, 0, 0),
(18437, 16874, 'Automotive', 21450.00, 1, 0, 0),
(18438, 16874, 'Building Materials & Equipment', 20450.00, 1, 0, 0),
(18439, 16874, 'Telephone Utilities', 20000.00, 1, 0, 0),
(18440, 16874, 'Hospitals/Nursing Homes', 19114.00, 1, 0, 0),
(18441, 16874, 'Real Estate', 18750.00, 1, 0, 0),
(18442, 16874, 'Lobbyists', 17594.00, 1, 0, 0),
(18443, 16874, 'Trucking', 17000.00, 1, 0, 0),
(18444, 16874, 'Insurance', 15000.00, 1, 0, 0),
(18445, 16874, 'Misc Finance', 12250.00, 1, 0, 0),
(18446, 16874, 'Non-Profit Institutions', 11200.00, 1, 0, 0),
(18447, 16874, 'General Contractors', 10450.00, 1, 0, 0),
(18448, 16874, 'Agribusiness', 23250.00, 0, 0, 1),
(18449, 16874, 'Communic/Electronics', 59800.00, 0, 0, 1),
(18450, 16874, 'Construction', 36400.00, 0, 0, 1),
(18451, 16874, 'Defense', 500.00, 0, 0, 1),
(18452, 16874, 'Energy/Nat Resource', 183900.00, 0, 0, 1),
(18453, 16874, 'Finance/Insur/RealEst', 85050.00, 0, 0, 1),
(18454, 16874, 'Health', 161514.00, 0, 0, 1),
(18455, 16874, 'Lawyers & Lobbyists', 39894.00, 0, 0, 1),
(18456, 16874, 'Transportation', 56450.00, 0, 0, 1),
(18457, 16874, 'Misc Business', 46777.00, 0, 0, 1),
(18458, 16874, 'Labor', 5000.00, 0, 0, 1),
(18459, 16874, 'Ideology/Single-Issue', 31453.00, 0, 0, 1),
(18460, 16874, 'Other', 46650.00, 0, 0, 1),
(18461, 15667, 'Fannie Mae', 15500.00, 0, 1, 0),
(18462, 15667, 'FMR Corp', 11250.00, 0, 1, 0),
(18463, 15667, 'Ironworkers Union', 10500.00, 0, 1, 0),
(18464, 15667, 'Intercontinental Real Estate', 10400.00, 0, 1, 0),
(18465, 15667, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(18466, 15667, 'International Longshoremens Assn', 10000.00, 0, 1, 0),
(18467, 15667, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(18468, 15667, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(18469, 15667, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(18470, 15667, 'Boston Harbor Cruises', 9500.00, 0, 1, 0),
(18471, 15667, 'Real Estate', 84850.00, 1, 0, 0),
(18472, 15667, 'Lawyers/Law Firms', 62663.00, 1, 0, 0),
(18473, 15667, 'Public Sector Unions', 37500.00, 1, 0, 0),
(18474, 15667, 'Building Trade Unions', 37400.00, 1, 0, 0),
(18475, 15667, 'General Contractors', 36950.00, 1, 0, 0),
(18476, 15667, 'Transportation Unions', 36500.00, 1, 0, 0),
(18477, 15667, 'Insurance', 35299.00, 1, 0, 0),
(18478, 15667, 'Securities & Investment', 29800.00, 1, 0, 0),
(18479, 15667, 'Industrial Unions', 27000.00, 1, 0, 0),
(18480, 15667, 'Commercial Banks', 21500.00, 1, 0, 0),
(18481, 15667, 'Accountants', 21000.00, 1, 0, 0),
(18482, 15667, 'Business Services', 17975.00, 1, 0, 0),
(18483, 15667, 'Retired', 17100.00, 1, 0, 0),
(18484, 15667, 'Lobbyists', 16600.00, 1, 0, 0),
(18485, 15667, 'Beer, Wine & Liquor', 16350.00, 1, 0, 0),
(18486, 15667, 'Misc Unions', 14999.00, 1, 0, 0),
(18487, 15667, 'Special Trade Contractors', 14250.00, 1, 0, 0),
(18488, 15667, 'Defense Electronics', 13000.00, 1, 0, 0),
(18489, 15667, 'Construction Services', 12000.00, 1, 0, 0),
(18490, 15667, 'Home Builders', 11500.00, 1, 0, 0),
(18491, 15667, 'Agribusiness', 6500.00, 0, 0, 1),
(18492, 15667, 'Communic/Electronics', 12350.00, 0, 0, 1),
(18493, 15667, 'Construction', 78700.00, 0, 0, 1),
(18494, 15667, 'Defense', 15500.00, 0, 0, 1),
(18495, 15667, 'Energy/Nat Resource', 7100.00, 0, 0, 1),
(18496, 15667, 'Finance/Insur/RealEst', 210449.00, 0, 0, 1),
(18497, 15667, 'Health', 24834.00, 0, 0, 1),
(18498, 15667, 'Lawyers & Lobbyists', 79263.00, 0, 0, 1),
(18499, 15667, 'Transportation', 19948.00, 0, 0, 1),
(18500, 15667, 'Misc Business', 53425.00, 0, 0, 1),
(18501, 15667, 'Labor', 153399.00, 0, 0, 1),
(18502, 15667, 'Ideology/Single-Issue', 9045.00, 0, 0, 1),
(18503, 15667, 'Other', 27400.00, 0, 0, 1),
(18504, 14033, 'Wal-Mart Stores', 12000.00, 0, 1, 0),
(18505, 14033, 'American Optometric Assn', 10000.00, 0, 1, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(18506, 14033, 'International Council of Shopping Cntrs', 10000.00, 0, 1, 0),
(18507, 14033, 'AT&T Inc', 9000.00, 0, 1, 0),
(18508, 14033, 'American Council of Engineering Cos', 8756.00, 0, 1, 0),
(18509, 14033, 'FedEx Corp', 8000.00, 0, 1, 0),
(18510, 14033, 'Aircraft Owners & Pilots Assn', 7000.00, 0, 1, 0),
(18511, 14033, 'State Farm Insurance', 6600.00, 0, 1, 0),
(18512, 14033, 'American Electric Power', 6000.00, 0, 1, 0),
(18513, 14033, 'National Assn of Realtors', 6000.00, 0, 1, 0),
(18514, 14033, 'Union Pacific Corp', 6000.00, 0, 1, 0),
(18515, 14033, 'Air Transport', 28500.00, 1, 0, 0),
(18516, 14033, 'Health Professionals', 25200.00, 1, 0, 0),
(18517, 14033, 'Retail Sales', 24000.00, 1, 0, 0),
(18518, 14033, 'Railroads', 19000.00, 1, 0, 0),
(18519, 14033, 'Construction Services', 17756.00, 1, 0, 0),
(18520, 14033, 'Oil & Gas', 16550.00, 1, 0, 0),
(18521, 14033, 'General Contractors', 13880.00, 1, 0, 0),
(18522, 14033, 'Real Estate', 13750.00, 1, 0, 0),
(18523, 14033, 'Retired', 13700.00, 1, 0, 0),
(18524, 14033, 'Electric Utilities', 13000.00, 1, 0, 0),
(18525, 14033, 'Building Materials & Equipment', 12000.00, 1, 0, 0),
(18526, 14033, 'Telephone Utilities', 11500.00, 1, 0, 0),
(18527, 14033, 'Trucking', 9500.00, 1, 0, 0),
(18528, 14033, 'Lawyers/Law Firms', 9500.00, 1, 0, 0),
(18529, 14033, 'Insurance', 8600.00, 1, 0, 0),
(18530, 14033, 'Lobbyists', 7950.00, 1, 0, 0),
(18531, 14033, 'Commercial Banks', 7775.00, 1, 0, 0),
(18532, 14033, 'Business Services', 6550.00, 1, 0, 0),
(18533, 14033, 'Food Processing & Sales', 5360.00, 1, 0, 0),
(18534, 14033, 'Automotive', 5000.00, 1, 0, 0),
(18535, 14033, 'Agribusiness', 20010.00, 0, 0, 1),
(18536, 14033, 'Communic/Electronics', 16500.00, 0, 0, 1),
(18537, 14033, 'Construction', 44386.00, 0, 0, 1),
(18538, 14033, 'Energy/Nat Resource', 32550.00, 0, 0, 1),
(18539, 14033, 'Finance/Insur/RealEst', 33625.00, 0, 0, 1),
(18540, 14033, 'Health', 32100.00, 0, 0, 1),
(18541, 14033, 'Lawyers & Lobbyists', 17450.00, 0, 0, 1),
(18542, 14033, 'Transportation', 65000.00, 0, 0, 1),
(18543, 14033, 'Misc Business', 44262.00, 0, 0, 1),
(18544, 14033, 'Labor', 5500.00, 0, 0, 1),
(18545, 14033, 'Ideology/Single-Issue', 4750.00, 0, 0, 1),
(18546, 14033, 'Other', 17150.00, 0, 0, 1),
(18547, 40829, 'ActBlue', 653657.00, 0, 1, 0),
(18548, 40829, 'Milberg LLP', 37000.00, 0, 1, 0),
(18549, 40829, 'Milberg, Weiss et al', 20750.00, 0, 1, 0),
(18550, 40829, 'Buck Consulting Group', 13800.00, 0, 1, 0),
(18551, 40829, 'Tishman Realty & Construction', 13800.00, 0, 1, 0),
(18552, 40829, 'Paloma Partners', 11200.00, 0, 1, 0),
(18553, 40829, 'American Assn for Justice', 10000.00, 0, 1, 0),
(18554, 40829, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(18555, 40829, 'Human Rights Campaign', 10000.00, 0, 1, 0),
(18556, 40829, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(18557, 40829, 'Democratic/Liberal', 710689.00, 1, 0, 0),
(18558, 40829, 'Lawyers/Law Firms', 132866.00, 1, 0, 0),
(18559, 40829, 'Retired', 103050.00, 1, 0, 0),
(18560, 40829, 'Environment', 49060.00, 1, 0, 0),
(18561, 40829, 'Securities & Investment', 45900.00, 1, 0, 0),
(18562, 40829, 'Real Estate', 42650.00, 1, 0, 0),
(18563, 40829, 'Public Sector Unions', 32500.00, 1, 0, 0),
(18564, 40829, 'Health Professionals', 31750.00, 1, 0, 0),
(18565, 40829, 'Printing & Publishing', 29400.00, 1, 0, 0),
(18566, 40829, 'Business Services', 28200.00, 1, 0, 0),
(18567, 40829, 'TV/Movies/Music', 24900.00, 1, 0, 0),
(18568, 40829, 'Leadership PACs', 20800.00, 1, 0, 0),
(18569, 40829, 'Misc Unions', 20250.00, 1, 0, 0),
(18570, 40829, 'Other', 18800.00, 1, 0, 0),
(18571, 40829, 'Construction Services', 18700.00, 1, 0, 0),
(18572, 40829, 'Transportation Unions', 18500.00, 1, 0, 0),
(18573, 40829, 'Building Trade Unions', 18000.00, 1, 0, 0),
(18574, 40829, 'Education', 15550.00, 1, 0, 0),
(18575, 40829, 'Industrial Unions', 14500.00, 1, 0, 0),
(18576, 40829, 'Agribusiness', 5200.00, 0, 0, 1),
(18577, 40829, 'Communic/Electronics', 55600.00, 0, 0, 1),
(18578, 40829, 'Construction', 39850.00, 0, 0, 1),
(18579, 40829, 'Defense', 3000.00, 0, 0, 1),
(18580, 40829, 'Energy/Nat Resource', 4850.00, 0, 0, 1),
(18581, 40829, 'Finance/Insur/RealEst', 112400.00, 0, 0, 1),
(18582, 40829, 'Health', 37300.00, 0, 0, 1),
(18583, 40829, 'Lawyers & Lobbyists', 135866.00, 0, 0, 1),
(18584, 40829, 'Transportation', 9500.00, 0, 0, 1),
(18585, 40829, 'Misc Business', 57730.00, 0, 0, 1),
(18586, 40829, 'Labor', 103750.00, 0, 0, 1),
(18587, 40829, 'Ideology/Single-Issue', 971850.00, 0, 0, 1),
(18588, 40829, 'Other', 155550.00, 0, 0, 1),
(18589, 17049, 'AEPCO Inc', 33250.00, 0, 1, 0),
(18590, 17049, 'Arent, Fox et al', 18500.00, 0, 1, 0),
(18591, 17049, 'DLA Piper', 16750.00, 0, 1, 0),
(18592, 17049, 'Patton Boggs LLP', 15000.00, 0, 1, 0),
(18593, 17049, 'National Education Assn', 14600.00, 0, 1, 0),
(18594, 17049, 'Corstone', 13800.00, 0, 1, 0),
(18595, 17049, 'US Dept of Health & Human Services', 12600.00, 0, 1, 0),
(18596, 17049, 'American Podiatric Medical Assn', 12500.00, 0, 1, 0),
(18597, 17049, 'Meltzer Group', 12500.00, 0, 1, 0),
(18598, 17049, 'Holland & Knight', 11285.00, 0, 1, 0),
(18599, 17049, 'Lawyers/Law Firms', 281642.00, 1, 0, 0),
(18600, 17049, 'Retired', 170190.00, 1, 0, 0),
(18601, 17049, 'Health Professionals', 137700.00, 1, 0, 0),
(18602, 17049, 'Public Sector Unions', 101600.00, 1, 0, 0),
(18603, 17049, 'Real Estate', 100610.00, 1, 0, 0),
(18604, 17049, 'Insurance', 85000.00, 1, 0, 0),
(18605, 17049, 'Lobbyists', 74201.00, 1, 0, 0),
(18606, 17049, 'Securities & Investment', 72648.00, 1, 0, 0),
(18607, 17049, 'Hospitals/Nursing Homes', 53300.00, 1, 0, 0),
(18608, 17049, 'Business Services', 50021.00, 1, 0, 0),
(18609, 17049, 'Accountants', 40459.00, 1, 0, 0),
(18610, 17049, 'TV/Movies/Music', 39700.00, 1, 0, 0),
(18611, 17049, 'Building Trade Unions', 39000.00, 1, 0, 0),
(18612, 17049, 'Pharmaceuticals/Health Products', 37550.00, 1, 0, 0),
(18613, 17049, 'Misc Defense', 37250.00, 1, 0, 0),
(18614, 17049, 'Education', 37194.00, 1, 0, 0),
(18615, 17049, 'Misc Unions', 36500.00, 1, 0, 0),
(18616, 17049, 'Defense Aerospace', 36250.00, 1, 0, 0),
(18617, 17049, 'Civil Servants/Public Officials', 36101.00, 1, 0, 0),
(18618, 17049, 'Computers/Internet', 32835.00, 1, 0, 0),
(18619, 17049, 'Agribusiness', 22275.00, 0, 0, 1),
(18620, 17049, 'Communic/Electronics', 122835.00, 0, 0, 1),
(18621, 17049, 'Construction', 36500.00, 0, 0, 1),
(18622, 17049, 'Defense', 84500.00, 0, 0, 1),
(18623, 17049, 'Energy/Nat Resource', 34800.00, 0, 0, 1),
(18624, 17049, 'Finance/Insur/RealEst', 341483.00, 0, 0, 1),
(18625, 17049, 'Health', 250850.00, 0, 0, 1),
(18626, 17049, 'Lawyers & Lobbyists', 355843.00, 0, 0, 1),
(18627, 17049, 'Transportation', 21500.00, 0, 0, 1),
(18628, 17049, 'Misc Business', 145271.00, 0, 0, 1),
(18629, 17049, 'Labor', 232600.00, 0, 0, 1),
(18630, 17049, 'Ideology/Single-Issue', 39520.00, 0, 0, 1),
(18631, 17049, 'Other', 276835.00, 0, 0, 1),
(18632, 17719, 'Murphy Oil', 31350.00, 0, 1, 0),
(18633, 17719, 'Simmons Cooper LLC', 28600.00, 0, 1, 0),
(18634, 17719, 'Patton Boggs LLP', 28500.00, 0, 1, 0),
(18635, 17719, 'Alltel Corp', 25800.00, 0, 1, 0),
(18636, 17719, 'Merrill Lynch', 24900.00, 0, 1, 0),
(18637, 17719, 'AT&T Inc', 23000.00, 0, 1, 0),
(18638, 17719, 'Entergy Corp', 20938.00, 0, 1, 0),
(18639, 17719, 'Stephens Group', 19450.00, 0, 1, 0),
(18640, 17719, 'Waters & Kraus', 18500.00, 0, 1, 0),
(18641, 17719, 'Thornton & Naumes', 18100.00, 0, 1, 0),
(18642, 17719, 'Lawyers/Law Firms', 800451.00, 1, 0, 0),
(18643, 17719, 'Securities & Investment', 260900.00, 1, 0, 0),
(18644, 17719, 'Lobbyists', 226944.00, 1, 0, 0),
(18645, 17719, 'Real Estate', 185300.00, 1, 0, 0),
(18646, 17719, 'Leadership PACs', 178600.00, 1, 0, 0),
(18647, 17719, 'Insurance', 171965.00, 1, 0, 0),
(18648, 17719, 'Health Professionals', 151945.00, 1, 0, 0),
(18649, 17719, 'Pro-Israel', 135750.00, 1, 0, 0),
(18650, 17719, 'Retired', 133350.00, 1, 0, 0),
(18651, 17719, 'Commercial Banks', 113342.00, 1, 0, 0),
(18652, 17719, 'Misc Finance', 113250.00, 1, 0, 0),
(18653, 17719, 'Oil & Gas', 108000.00, 1, 0, 0),
(18654, 17719, 'Telecom Services & Equipment', 107650.00, 1, 0, 0),
(18655, 17719, 'Crop Production & Basic Processing', 104740.00, 1, 0, 0),
(18656, 17719, 'Electric Utilities', 100573.00, 1, 0, 0),
(18657, 17719, 'Automotive', 92700.00, 1, 0, 0),
(18658, 17719, 'TV/Movies/Music', 90100.00, 1, 0, 0),
(18659, 17719, 'Business Services', 88000.00, 1, 0, 0),
(18660, 17719, 'Telephone Utilities', 85650.00, 1, 0, 0),
(18661, 17719, 'Computers/Internet', 82081.00, 1, 0, 0),
(18662, 17719, 'Agribusiness', 262387.00, 0, 0, 1),
(18663, 17719, 'Communic/Electronics', 403526.00, 0, 0, 1),
(18664, 17719, 'Construction', 91282.00, 0, 0, 1),
(18665, 17719, 'Defense', 79900.00, 0, 0, 1),
(18666, 17719, 'Energy/Nat Resource', 250573.00, 0, 0, 1),
(18667, 17719, 'Finance/Insur/RealEst', 926456.00, 0, 0, 1),
(18668, 17719, 'Health', 269645.00, 0, 0, 1),
(18669, 17719, 'Lawyers & Lobbyists', 1027395.00, 0, 0, 1),
(18670, 17719, 'Transportation', 255149.00, 0, 0, 1),
(18671, 17719, 'Misc Business', 527333.00, 0, 0, 1),
(18672, 17719, 'Labor', 217000.00, 0, 0, 1),
(18673, 17719, 'Ideology/Single-Issue', 419300.00, 0, 0, 1),
(18674, 17719, 'Other', 189938.00, 0, 0, 1),
(18675, 13854, 'URS Corp', 11250.00, 0, 1, 0),
(18676, 13854, 'BAE Systems', 10750.00, 0, 1, 0),
(18677, 13854, 'AFLAC Inc', 10000.00, 0, 1, 0),
(18678, 13854, 'American Bankers Assn', 10000.00, 0, 1, 0),
(18679, 13854, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(18680, 13854, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(18681, 13854, 'AT&T Inc', 10000.00, 0, 1, 0),
(18682, 13854, 'Indep Insurance Agents & Brokers/America', 10000.00, 0, 1, 0),
(18683, 13854, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(18684, 13854, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(18685, 13854, 'Real Estate', 81500.00, 1, 0, 0),
(18686, 13854, 'Insurance', 77000.00, 1, 0, 0),
(18687, 13854, 'Health Professionals', 48950.00, 1, 0, 0),
(18688, 13854, 'Electric Utilities', 43650.00, 1, 0, 0),
(18689, 13854, 'General Contractors', 39350.00, 1, 0, 0),
(18690, 13854, 'Commercial Banks', 38500.00, 1, 0, 0),
(18691, 13854, 'Retired', 33900.00, 1, 0, 0),
(18692, 13854, 'Lawyers/Law Firms', 31150.00, 1, 0, 0),
(18693, 13854, 'Accountants', 29016.00, 1, 0, 0),
(18694, 13854, 'Misc Finance', 28900.00, 1, 0, 0),
(18695, 13854, 'Hospitals/Nursing Homes', 27500.00, 1, 0, 0),
(18696, 13854, 'Misc Manufacturing & Distributing', 23100.00, 1, 0, 0),
(18697, 13854, 'Forestry & Forest Products', 21403.00, 1, 0, 0),
(18698, 13854, 'Oil & Gas', 20350.00, 1, 0, 0),
(18699, 13854, 'Lobbyists', 18000.00, 1, 0, 0),
(18700, 13854, 'Defense Aerospace', 17250.00, 1, 0, 0),
(18701, 13854, 'Textiles', 17000.00, 1, 0, 0),
(18702, 13854, 'Beer, Wine & Liquor', 16500.00, 1, 0, 0),
(18703, 13854, 'Finance/Credit Companies', 16300.00, 1, 0, 0),
(18704, 13854, 'Telephone Utilities', 16000.00, 1, 0, 0),
(18705, 13854, 'Agribusiness', 61653.00, 0, 0, 1),
(18706, 13854, 'Communic/Electronics', 32250.00, 0, 0, 1),
(18707, 13854, 'Construction', 82262.00, 0, 0, 1),
(18708, 13854, 'Defense', 19500.00, 0, 0, 1),
(18709, 13854, 'Energy/Nat Resource', 73875.00, 0, 0, 1),
(18710, 13854, 'Finance/Insur/RealEst', 297372.00, 0, 0, 1),
(18711, 13854, 'Health', 96750.00, 0, 0, 1),
(18712, 13854, 'Lawyers & Lobbyists', 49150.00, 0, 0, 1),
(18713, 13854, 'Transportation', 30050.00, 0, 0, 1),
(18714, 13854, 'Misc Business', 124550.00, 0, 0, 1),
(18715, 13854, 'Ideology/Single-Issue', 12998.00, 0, 0, 1),
(18716, 13854, 'Other', 45150.00, 0, 0, 1),
(18717, 17114, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(18718, 17114, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(18719, 17114, 'Service Employees International Union', 10000.00, 0, 1, 0),
(18720, 17114, 'Teamsters Union', 7000.00, 0, 1, 0),
(18721, 17114, 'American Assn for Justice', 6000.00, 0, 1, 0),
(18722, 17114, 'American Postal Workers Union', 6000.00, 0, 1, 0),
(18723, 17114, 'Carpenters & Joiners Union', 5000.00, 0, 1, 0),
(18724, 17114, 'Ironworkers Union', 5000.00, 0, 1, 0),
(18725, 17114, 'Machinists/Aerospace Workers Union', 5000.00, 0, 1, 0),
(18726, 17114, 'National Rural Letter Carriers Assn', 5000.00, 0, 1, 0),
(18727, 17114, 'Operating Engineers Union', 5000.00, 0, 1, 0),
(18728, 17114, 'Public Sector Unions', 35000.00, 1, 0, 0),
(18729, 17114, 'Building Trade Unions', 23000.00, 1, 0, 0),
(18730, 17114, 'Industrial Unions', 19000.00, 1, 0, 0),
(18731, 17114, 'Real Estate', 15750.00, 1, 0, 0),
(18732, 17114, 'Transportation Unions', 12500.00, 1, 0, 0),
(18733, 17114, 'Retired', 12300.00, 1, 0, 0),
(18734, 17114, 'Misc Unions', 11000.00, 1, 0, 0),
(18735, 17114, 'Lawyers/Law Firms', 10250.00, 1, 0, 0),
(18736, 17114, 'Insurance', 6300.00, 1, 0, 0),
(18737, 17114, 'Health Professionals', 5750.00, 1, 0, 0),
(18738, 17114, 'TV/Movies/Music', 5250.00, 1, 0, 0),
(18739, 17114, 'Misc Manufacturing & Distributing', 4000.00, 1, 0, 0),
(18740, 17114, 'Commercial Banks', 3500.00, 1, 0, 0),
(18741, 17114, 'Human Rights', 3275.00, 1, 0, 0),
(18742, 17114, 'Lobbyists', 2500.00, 1, 0, 0),
(18743, 17114, 'Credit Unions', 2500.00, 1, 0, 0),
(18744, 17114, 'Pro-Israel', 2500.00, 1, 0, 0),
(18745, 17114, 'Food Processing & Sales', 2500.00, 1, 0, 0),
(18746, 17114, 'General Contractors', 2300.00, 1, 0, 0),
(18747, 17114, 'Misc Business', 2300.00, 1, 0, 0),
(18748, 17114, 'Agribusiness', 3500.00, 0, 0, 1),
(18749, 17114, 'Communic/Electronics', 6500.00, 0, 0, 1),
(18750, 17114, 'Construction', 3800.00, 0, 0, 1),
(18751, 17114, 'Defense', 3000.00, 0, 0, 1),
(18752, 17114, 'Energy/Nat Resource', 2750.00, 0, 0, 1),
(18753, 17114, 'Finance/Insur/RealEst', 29300.00, 0, 0, 1),
(18754, 17114, 'Health', 7750.00, 0, 0, 1),
(18755, 17114, 'Lawyers & Lobbyists', 12750.00, 0, 0, 1),
(18756, 17114, 'Transportation', 5250.00, 0, 0, 1),
(18757, 17114, 'Misc Business', 9300.00, 0, 0, 1),
(18758, 17114, 'Labor', 100500.00, 0, 0, 1),
(18759, 17114, 'Ideology/Single-Issue', 8795.00, 0, 0, 1),
(18760, 17114, 'Other', 13550.00, 0, 0, 1),
(18761, 33722, 'New Enterprise Stone & Lime', 15600.00, 0, 1, 0),
(18762, 33722, 'Norfolk Southern', 13300.00, 0, 1, 0),
(18763, 33722, 'Kuchera Industries', 12300.00, 0, 1, 0),
(18764, 33722, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(18765, 33722, 'Automotive Free International Trade PAC', 10000.00, 0, 1, 0),
(18766, 33722, 'Burlington Northern Santa Fe Corp', 10000.00, 0, 1, 0),
(18767, 33722, 'CSX Corp', 10000.00, 0, 1, 0),
(18768, 33722, 'Exelon Corp', 10000.00, 0, 1, 0),
(18769, 33722, 'Julien J Studley Co', 10000.00, 0, 1, 0),
(18770, 33722, 'National Assn of Convenience Stores', 10000.00, 0, 1, 0),
(18771, 33722, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(18772, 33722, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(18773, 33722, 'United Transportation Union', 10000.00, 0, 1, 0),
(18774, 33722, 'Railroads', 56650.00, 1, 0, 0),
(18775, 33722, 'Electric Utilities', 55500.00, 1, 0, 0),
(18776, 33722, 'Building Materials & Equipment', 52900.00, 1, 0, 0),
(18777, 33722, 'Real Estate', 46250.00, 1, 0, 0),
(18778, 33722, 'Lawyers/Law Firms', 43800.00, 1, 0, 0),
(18779, 33722, 'General Contractors', 30550.00, 1, 0, 0),
(18780, 33722, 'Transportation Unions', 29500.00, 1, 0, 0),
(18781, 33722, 'Trucking', 28350.00, 1, 0, 0),
(18782, 33722, 'Construction Services', 26050.00, 1, 0, 0),
(18783, 33722, 'Insurance', 24617.00, 1, 0, 0),
(18784, 33722, 'Automotive', 21500.00, 1, 0, 0),
(18785, 33722, 'Health Professionals', 21300.00, 1, 0, 0),
(18786, 33722, 'Retail Sales', 20950.00, 1, 0, 0),
(18787, 33722, 'Air Transport', 18500.00, 1, 0, 0),
(18788, 33722, 'Lobbyists', 17750.00, 1, 0, 0),
(18789, 33722, 'Oil & Gas', 17050.00, 1, 0, 0),
(18790, 33722, 'Defense Electronics', 15300.00, 1, 0, 0),
(18791, 33722, 'Defense Aerospace', 14500.00, 1, 0, 0),
(18792, 33722, 'Computers/Internet', 14450.00, 1, 0, 0),
(18793, 33722, 'Telephone Utilities', 13500.00, 1, 0, 0),
(18794, 33722, 'Agribusiness', 23400.00, 0, 0, 1),
(18795, 33722, 'Communic/Electronics', 38950.00, 0, 0, 1),
(18796, 33722, 'Construction', 114550.00, 0, 0, 1),
(18797, 33722, 'Defense', 30800.00, 0, 0, 1),
(18798, 33722, 'Energy/Nat Resource', 87100.00, 0, 0, 1),
(18799, 33722, 'Finance/Insur/RealEst', 94317.00, 0, 0, 1),
(18800, 33722, 'Health', 35050.00, 0, 0, 1),
(18801, 33722, 'Lawyers & Lobbyists', 61550.00, 0, 0, 1),
(18802, 33722, 'Transportation', 144000.00, 0, 0, 1),
(18803, 33722, 'Misc Business', 62150.00, 0, 0, 1),
(18804, 33722, 'Labor', 38500.00, 0, 0, 1),
(18805, 33722, 'Ideology/Single-Issue', 17200.00, 0, 0, 1),
(18806, 33722, 'Other', 16850.00, 0, 0, 1),
(18807, 14782, 'Alion Science & Technology', 21500.00, 0, 1, 0),
(18808, 14782, 'American Bankers Assn', 10500.00, 0, 1, 0),
(18809, 14782, 'BAE Systems', 10000.00, 0, 1, 0),
(18810, 14782, 'Honeywell International', 10000.00, 0, 1, 0),
(18811, 14782, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(18812, 14782, 'Earl Industries', 9800.00, 0, 1, 0),
(18813, 14782, 'WE Curling Inc', 9200.00, 0, 1, 0),
(18814, 14782, 'Gartman Letter LLC', 8100.00, 0, 1, 0),
(18815, 14782, 'Schaubach Companies', 7900.00, 0, 1, 0),
(18816, 14782, 'Givens Inc', 7400.00, 0, 1, 0),
(18817, 14782, 'Retired', 32889.00, 1, 0, 0),
(18818, 14782, 'Real Estate', 28125.00, 1, 0, 0),
(18819, 14782, 'Defense Aerospace', 27500.00, 1, 0, 0),
(18820, 14782, 'Misc Defense', 27000.00, 1, 0, 0),
(18821, 14782, 'Lawyers/Law Firms', 26000.00, 1, 0, 0),
(18822, 14782, 'Defense Electronics', 23850.00, 1, 0, 0),
(18823, 14782, 'Automotive', 20350.00, 1, 0, 0),
(18824, 14782, 'Commercial Banks', 20250.00, 1, 0, 0),
(18825, 14782, 'Accountants', 13950.00, 1, 0, 0),
(18826, 14782, 'Business Services', 13950.00, 1, 0, 0),
(18827, 14782, 'Sea Transport', 13500.00, 1, 0, 0),
(18828, 14782, 'Trucking', 12750.00, 1, 0, 0),
(18829, 14782, 'Lobbyists', 12050.00, 1, 0, 0),
(18830, 14782, 'General Contractors', 11730.00, 1, 0, 0),
(18831, 14782, 'Health Professionals', 11575.00, 1, 0, 0),
(18832, 14782, 'Food Processing & Sales', 10450.00, 1, 0, 0),
(18833, 14782, 'Special Trade Contractors', 10450.00, 1, 0, 0),
(18834, 14782, 'Crop Production & Basic Processing', 10350.00, 1, 0, 0),
(18835, 14782, 'Securities & Investment', 10030.00, 1, 0, 0),
(18836, 14782, 'Tobacco', 8678.00, 1, 0, 0),
(18837, 14782, 'Agribusiness', 39678.00, 0, 0, 1),
(18838, 14782, 'Communic/Electronics', 22350.00, 0, 0, 1),
(18839, 14782, 'Construction', 35630.00, 0, 0, 1),
(18840, 14782, 'Defense', 78350.00, 0, 0, 1),
(18841, 14782, 'Energy/Nat Resource', 20600.00, 0, 0, 1),
(18842, 14782, 'Finance/Insur/RealEst', 87405.00, 0, 0, 1),
(18843, 14782, 'Health', 19775.00, 0, 0, 1),
(18844, 14782, 'Lawyers & Lobbyists', 38050.00, 0, 0, 1),
(18845, 14782, 'Transportation', 55300.00, 0, 0, 1),
(18846, 14782, 'Misc Business', 49300.00, 0, 0, 1),
(18847, 14782, 'Labor', 2000.00, 0, 0, 1),
(18848, 14782, 'Ideology/Single-Issue', 7025.00, 0, 0, 1),
(18849, 14782, 'Other', 39749.00, 0, 0, 1),
(18850, 15748, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(18851, 15748, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(18852, 15748, 'American Dental Assn', 10000.00, 0, 1, 0),
(18853, 15748, 'Bricklayers Union', 10000.00, 0, 1, 0),
(18854, 15748, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(18855, 15748, 'Growth & Prosperity PAC', 10000.00, 0, 1, 0),
(18856, 15748, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(18857, 15748, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(18858, 15748, 'National Assn of Convenience Stores', 10000.00, 0, 1, 0),
(18859, 15748, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(18860, 15748, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(18861, 15748, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(18862, 15748, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(18863, 15748, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(18864, 15748, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(18865, 15748, 'Insurance', 61648.00, 1, 0, 0),
(18866, 15748, 'Building Trade Unions', 50500.00, 1, 0, 0),
(18867, 15748, 'Commercial Banks', 45000.00, 1, 0, 0),
(18868, 15748, 'Real Estate', 42700.00, 1, 0, 0),
(18869, 15748, 'Health Professionals', 40550.00, 1, 0, 0),
(18870, 15748, 'Transportation Unions', 35500.00, 1, 0, 0),
(18871, 15748, 'Automotive', 35050.00, 1, 0, 0),
(18872, 15748, 'Accountants', 29874.00, 1, 0, 0),
(18873, 15748, 'Securities & Investment', 29840.00, 1, 0, 0),
(18874, 15748, 'Finance/Credit Companies', 29500.00, 1, 0, 0),
(18875, 15748, 'Leadership PACs', 28999.00, 1, 0, 0),
(18876, 15748, 'Industrial Unions', 24000.00, 1, 0, 0),
(18877, 15748, 'Lawyers/Law Firms', 22350.00, 1, 0, 0),
(18878, 15748, 'Beer, Wine & Liquor', 20000.00, 1, 0, 0),
(18879, 15748, 'Retail Sales', 19750.00, 1, 0, 0),
(18880, 15748, 'Public Sector Unions', 19500.00, 1, 0, 0),
(18881, 15748, 'Food & Beverage', 15500.00, 1, 0, 0),
(18882, 15748, 'Chemical & Related Manufacturing', 14500.00, 1, 0, 0),
(18883, 15748, 'Trucking', 14500.00, 1, 0, 0),
(18884, 15748, 'Misc Finance', 14450.00, 1, 0, 0),
(18885, 15748, 'Agribusiness', 36400.00, 0, 0, 1),
(18886, 15748, 'Communic/Electronics', 25050.00, 0, 0, 1),
(18887, 15748, 'Construction', 40804.00, 0, 0, 1),
(18888, 15748, 'Defense', 20800.00, 0, 0, 1),
(18889, 15748, 'Energy/Nat Resource', 22300.00, 0, 0, 1),
(18890, 15748, 'Finance/Insur/RealEst', 266012.00, 0, 0, 1),
(18891, 15748, 'Health', 67950.00, 0, 0, 1),
(18892, 15748, 'Lawyers & Lobbyists', 35800.00, 0, 0, 1),
(18893, 15748, 'Transportation', 52300.00, 0, 0, 1),
(18894, 15748, 'Misc Business', 114500.00, 0, 0, 1),
(18895, 15748, 'Labor', 131250.00, 0, 0, 1),
(18896, 15748, 'Ideology/Single-Issue', 54920.00, 0, 0, 1),
(18897, 15748, 'Other', 23100.00, 0, 0, 1),
(18898, 13965, 'Renaissance Technologies', 27600.00, 0, 1, 0),
(18899, 13965, 'CKX Inc', 19600.00, 0, 1, 0),
(18900, 13965, 'Liberty Title Agency', 10400.00, 0, 1, 0),
(18901, 13965, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(18902, 13965, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(18903, 13965, 'Communications Workers of America', 10000.00, 0, 1, 0),
(18904, 13965, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(18905, 13965, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(18906, 13965, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(18907, 13965, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(18908, 13965, 'National Education Assn', 10000.00, 0, 1, 0),
(18909, 13965, 'Teamsters Union', 10000.00, 0, 1, 0),
(18910, 13965, 'Transportation Unions', 83500.00, 1, 0, 0),
(18911, 13965, 'Retired', 71300.00, 1, 0, 0),
(18912, 13965, 'Real Estate', 65900.00, 1, 0, 0),
(18913, 13965, 'Securities & Investment', 65700.00, 1, 0, 0),
(18914, 13965, 'Health Professionals', 65450.00, 1, 0, 0),
(18915, 13965, 'Lawyers/Law Firms', 64250.00, 1, 0, 0),
(18916, 13965, 'Building Trade Unions', 60500.00, 1, 0, 0),
(18917, 13965, 'Public Sector Unions', 59150.00, 1, 0, 0),
(18918, 13965, 'TV/Movies/Music', 45000.00, 1, 0, 0),
(18919, 13965, 'Industrial Unions', 36000.00, 1, 0, 0),
(18920, 13965, 'Air Transport', 30400.00, 1, 0, 0),
(18921, 13965, 'Education', 29450.00, 1, 0, 0),
(18922, 13965, 'Misc Finance', 22600.00, 1, 0, 0),
(18923, 13965, 'Misc Unions', 20700.00, 1, 0, 0),
(18924, 13965, 'Beer, Wine & Liquor', 19000.00, 1, 0, 0),
(18925, 13965, 'Democratic/Liberal', 18450.00, 1, 0, 0),
(18926, 13965, 'Business Services', 17900.00, 1, 0, 0),
(18927, 13965, 'Lobbyists', 17000.00, 1, 0, 0),
(18928, 13965, 'General Contractors', 16650.00, 1, 0, 0),
(18929, 13965, 'Sea Transport', 16500.00, 1, 0, 0),
(18930, 13965, 'Agribusiness', 14350.00, 0, 0, 1),
(18931, 13965, 'Communic/Electronics', 75650.00, 0, 0, 1),
(18932, 13965, 'Construction', 52750.00, 0, 0, 1),
(18933, 13965, 'Defense', 5950.00, 0, 0, 1),
(18934, 13965, 'Energy/Nat Resource', 19000.00, 0, 0, 1),
(18935, 13965, 'Finance/Insur/RealEst', 182900.00, 0, 0, 1),
(18936, 13965, 'Health', 82350.00, 0, 0, 1),
(18937, 13965, 'Lawyers & Lobbyists', 81250.00, 0, 0, 1),
(18938, 13965, 'Transportation', 70750.00, 0, 0, 1),
(18939, 13965, 'Misc Business', 62750.00, 0, 0, 1),
(18940, 13965, 'Labor', 259850.00, 0, 0, 1),
(18941, 13965, 'Ideology/Single-Issue', 39745.00, 0, 0, 1),
(18942, 13965, 'Other', 117826.00, 0, 0, 1),
(18943, 14021, 'Radiance Technologies', 11500.00, 0, 1, 0),
(18944, 14021, 'Southern Co', 11000.00, 0, 1, 0),
(18945, 14021, 'Balch & Bingham', 10250.00, 0, 1, 0),
(18946, 14021, 'AFLAC Inc', 10000.00, 0, 1, 0),
(18947, 14021, 'American Bankers Assn', 10000.00, 0, 1, 0),
(18948, 14021, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(18949, 14021, 'American Farm Bureau', 10000.00, 0, 1, 0),
(18950, 14021, 'Honeywell International', 10000.00, 0, 1, 0),
(18951, 14021, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(18952, 14021, 'Northrop Grumman', 10000.00, 0, 1, 0),
(18953, 14021, 'Real Estate', 49300.00, 1, 0, 0),
(18954, 14021, 'Health Professionals', 43950.00, 1, 0, 0),
(18955, 14021, 'Retired', 43350.00, 1, 0, 0),
(18956, 14021, 'Lawyers/Law Firms', 42550.00, 1, 0, 0),
(18957, 14021, 'Crop Production & Basic Processing', 33200.00, 1, 0, 0),
(18958, 14021, 'Lobbyists', 29495.00, 1, 0, 0),
(18959, 14021, 'Sea Transport', 26350.00, 1, 0, 0),
(18960, 14021, 'Agricultural Services/Products', 25250.00, 1, 0, 0),
(18961, 14021, 'Insurance', 23300.00, 1, 0, 0),
(18962, 14021, 'Electric Utilities', 22277.00, 1, 0, 0),
(18963, 14021, 'Commercial Banks', 21800.00, 1, 0, 0),
(18964, 14021, 'Defense Aerospace', 21500.00, 1, 0, 0),
(18965, 14021, 'Business Services', 20400.00, 1, 0, 0),
(18966, 14021, 'General Contractors', 18050.00, 1, 0, 0),
(18967, 14021, 'Misc Finance', 17850.00, 1, 0, 0),
(18968, 14021, 'Forestry & Forest Products', 16200.00, 1, 0, 0),
(18969, 14021, 'Automotive', 15000.00, 1, 0, 0),
(18970, 14021, 'Building Materials & Equipment', 14100.00, 1, 0, 0),
(18971, 14021, 'Construction Services', 13750.00, 1, 0, 0),
(18972, 14021, 'Retail Sales', 13250.00, 1, 0, 0),
(18973, 14021, 'Agribusiness', 99950.00, 0, 0, 1),
(18974, 14021, 'Communic/Electronics', 27050.00, 0, 0, 1),
(18975, 14021, 'Construction', 61900.00, 0, 0, 1),
(18976, 14021, 'Defense', 40500.00, 0, 0, 1),
(18977, 14021, 'Energy/Nat Resource', 44577.00, 0, 0, 1),
(18978, 14021, 'Finance/Insur/RealEst', 122750.00, 0, 0, 1),
(18979, 14021, 'Health', 55400.00, 0, 0, 1),
(18980, 14021, 'Lawyers & Lobbyists', 72045.00, 0, 0, 1),
(18981, 14021, 'Transportation', 49600.00, 0, 0, 1),
(18982, 14021, 'Misc Business', 72150.00, 0, 0, 1),
(18983, 14021, 'Labor', 9826.00, 0, 0, 1),
(18984, 14021, 'Ideology/Single-Issue', 6573.00, 0, 0, 1),
(18985, 14021, 'Other', 56050.00, 0, 0, 1),
(18986, 14526, 'Leon Medical Centers', 28800.00, 0, 1, 0),
(18987, 14526, 'MCM Corp', 23950.00, 0, 1, 0),
(18988, 14526, 'The Villages', 18400.00, 0, 1, 0),
(18989, 14526, 'Federated Investors Inc', 13050.00, 0, 1, 0),
(18990, 14526, 'AT&T Inc', 13000.00, 0, 1, 0),
(18991, 14526, 'Koch Industries', 12500.00, 0, 1, 0),
(18992, 14526, 'National Beer Wholesalers Assn', 12000.00, 0, 1, 0),
(18993, 14526, 'Team Marketing', 11500.00, 0, 1, 0),
(18994, 14526, 'FPL Group', 10500.00, 0, 1, 0),
(18995, 14526, 'Psych Care Inc', 10500.00, 0, 1, 0),
(18996, 14526, 'Foreign & Defense Policy', 172729.00, 1, 0, 0),
(18997, 14526, 'Leadership PACs', 121000.00, 1, 0, 0),
(18998, 14526, 'Real Estate', 102900.00, 1, 0, 0),
(18999, 14526, 'Lawyers/Law Firms', 82288.00, 1, 0, 0),
(19000, 14526, 'Health Professionals', 59725.00, 1, 0, 0),
(19001, 14526, 'Pro-Israel', 57239.00, 1, 0, 0),
(19002, 14526, 'General Contractors', 53500.00, 1, 0, 0),
(19003, 14526, 'Republican/Conservative', 51700.00, 1, 0, 0),
(19004, 14526, 'Oil & Gas', 44200.00, 1, 0, 0),
(19005, 14526, 'Candidate Committees', 43000.00, 1, 0, 0),
(19006, 14526, 'Securities & Investment', 41250.00, 1, 0, 0),
(19007, 14526, 'Air Transport', 40800.00, 1, 0, 0),
(19008, 14526, 'Retired', 40575.00, 1, 0, 0),
(19009, 14526, 'Insurance', 35450.00, 1, 0, 0),
(19010, 14526, 'Automotive', 34850.00, 1, 0, 0),
(19011, 14526, 'Transportation Unions', 34000.00, 1, 0, 0),
(19012, 14526, 'Railroads', 31500.00, 1, 0, 0),
(19013, 14526, 'Business Services', 31075.00, 1, 0, 0),
(19014, 14526, 'Building Trade Unions', 29500.00, 1, 0, 0),
(19015, 14526, 'Misc Finance', 28050.00, 1, 0, 0),
(19016, 14526, 'Agribusiness', 88475.00, 0, 0, 1),
(19017, 14526, 'Communic/Electronics', 55600.00, 0, 0, 1),
(19018, 14526, 'Construction', 111200.00, 0, 0, 1),
(19019, 14526, 'Defense', 4000.00, 0, 0, 1),
(19020, 14526, 'Energy/Nat Resource', 69950.00, 0, 0, 1),
(19021, 14526, 'Finance/Insur/RealEst', 256609.00, 0, 0, 1),
(19022, 14526, 'Health', 89325.00, 0, 0, 1),
(19023, 14526, 'Lawyers & Lobbyists', 110252.00, 0, 0, 1),
(19024, 14526, 'Transportation', 137400.00, 0, 0, 1),
(19025, 14526, 'Misc Business', 136999.00, 0, 0, 1),
(19026, 14526, 'Labor', 76000.00, 0, 0, 1),
(19027, 14526, 'Ideology/Single-Issue', 454618.00, 0, 0, 1),
(19028, 14526, 'Other', 58900.00, 0, 0, 1),
(19029, 14972, 'University of Arizona', 17250.00, 0, 1, 0),
(19030, 14972, 'American Assn for Justice', 10000.00, 0, 1, 0),
(19031, 14972, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(19032, 14972, 'Communications Workers of America', 10000.00, 0, 1, 0),
(19033, 14972, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(19034, 14972, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(19035, 14972, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(19036, 14972, 'National Education Assn', 10000.00, 0, 1, 0),
(19037, 14972, 'Raytheon Co', 10000.00, 0, 1, 0),
(19038, 14972, 'Service Employees International Union', 10000.00, 0, 1, 0),
(19039, 14972, 'Teamsters Union', 10000.00, 0, 1, 0),
(19040, 14972, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(19041, 14972, 'United Transportation Union', 10000.00, 0, 1, 0),
(19042, 14972, 'Transportation Unions', 45000.00, 1, 0, 0),
(19043, 14972, 'Lobbyists', 42693.00, 1, 0, 0),
(19044, 14972, 'Public Sector Unions', 42000.00, 1, 0, 0),
(19045, 14972, 'Industrial Unions', 37500.00, 1, 0, 0),
(19046, 14972, 'Lawyers/Law Firms', 32499.00, 1, 0, 0),
(19047, 14972, 'Real Estate', 28850.00, 1, 0, 0),
(19048, 14972, 'Misc Unions', 27500.00, 1, 0, 0),
(19049, 14972, 'Retired', 24448.00, 1, 0, 0),
(19050, 14972, 'Education', 21250.00, 1, 0, 0),
(19051, 14972, 'Health Professionals', 19750.00, 1, 0, 0),
(19052, 14972, 'Building Trade Unions', 16000.00, 1, 0, 0),
(19053, 14972, 'Electric Utilities', 15875.00, 1, 0, 0),
(19054, 14972, 'Business Services', 12340.00, 1, 0, 0),
(19055, 14972, 'Crop Production & Basic Processing', 10300.00, 1, 0, 0),
(19056, 14972, 'Defense Electronics', 10000.00, 1, 0, 0),
(19057, 14972, 'Credit Unions', 10000.00, 1, 0, 0),
(19058, 14972, 'Retail Sales', 8900.00, 1, 0, 0),
(19059, 14972, 'Misc Finance', 8250.00, 1, 0, 0),
(19060, 14972, 'Defense Aerospace', 7500.00, 1, 0, 0),
(19061, 14972, 'Misc Manufacturing & Distributing', 7100.00, 1, 0, 0),
(19062, 14972, 'Agribusiness', 18825.00, 0, 0, 1),
(19063, 14972, 'Communic/Electronics', 11767.00, 0, 0, 1),
(19064, 14972, 'Construction', 11750.00, 0, 0, 1),
(19065, 14972, 'Defense', 21000.00, 0, 0, 1),
(19066, 14972, 'Energy/Nat Resource', 24125.00, 0, 0, 1),
(19067, 14972, 'Finance/Insur/RealEst', 52650.00, 0, 0, 1),
(19068, 14972, 'Health', 24750.00, 0, 0, 1),
(19069, 14972, 'Lawyers & Lobbyists', 75192.00, 0, 0, 1),
(19070, 14972, 'Transportation', 2750.00, 0, 0, 1),
(19071, 14972, 'Misc Business', 37621.00, 0, 0, 1),
(19072, 14972, 'Labor', 168000.00, 0, 0, 1),
(19073, 14972, 'Ideology/Single-Issue', 23245.00, 0, 0, 1),
(19074, 14972, 'Other', 57422.00, 0, 0, 1),
(19075, 13969, 'Es3 Inc', 28000.00, 0, 1, 0),
(19076, 13969, 'Energy Solutions', 16900.00, 0, 1, 0),
(19077, 13969, 'National Assn of Realtors', 11000.00, 0, 1, 0),
(19078, 13969, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(19079, 13969, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(19080, 13969, 'EnergySolutions LLC', 8500.00, 0, 1, 0),
(19081, 13969, 'Nucor Corp', 5300.00, 0, 1, 0),
(19082, 13969, 'Alliant Techsystems', 5000.00, 0, 1, 0),
(19083, 13969, 'Battle Born PAC', 5000.00, 0, 1, 0),
(19084, 13969, 'Defend America PAC', 5000.00, 0, 1, 0),
(19085, 13969, 'Northrop Grumman', 5000.00, 0, 1, 0),
(19086, 13969, 'Senate Majority Fund', 5000.00, 0, 1, 0),
(19087, 13969, 'Computers/Internet', 28400.00, 1, 0, 0),
(19088, 13969, 'Electric Utilities', 25800.00, 1, 0, 0),
(19089, 13969, 'Leadership PACs', 25000.00, 1, 0, 0),
(19090, 13969, 'Real Estate', 19750.00, 1, 0, 0),
(19091, 13969, 'Oil & Gas', 16600.00, 1, 0, 0),
(19092, 13969, 'Credit Unions', 16500.00, 1, 0, 0),
(19093, 13969, 'Building Materials & Equipment', 11500.00, 1, 0, 0),
(19094, 13969, 'Automotive', 10400.00, 1, 0, 0),
(19095, 13969, 'Misc Defense', 10000.00, 1, 0, 0),
(19096, 13969, 'Business Services', 8700.00, 1, 0, 0),
(19097, 13969, 'Environmental Svcs/Equipment', 8500.00, 1, 0, 0),
(19098, 13969, 'Lawyers/Law Firms', 7000.00, 1, 0, 0),
(19099, 13969, 'Air Transport', 6999.00, 1, 0, 0),
(19100, 13969, 'Lobbyists', 6900.00, 1, 0, 0),
(19101, 13969, 'Mining', 6500.00, 1, 0, 0),
(19102, 13969, 'Steel Production', 5900.00, 1, 0, 0),
(19103, 13969, 'Retired', 5300.00, 1, 0, 0),
(19104, 13969, 'Health Professionals', 5000.00, 1, 0, 0),
(19105, 13969, 'Defense Aerospace', 4500.00, 1, 0, 0),
(19106, 13969, 'Misc Business', 4500.00, 1, 0, 0),
(19107, 13969, 'Agribusiness', 3500.00, 0, 0, 1),
(19108, 13969, 'Communic/Electronics', 34300.00, 0, 0, 1),
(19109, 13969, 'Construction', 17000.00, 0, 0, 1),
(19110, 13969, 'Defense', 14500.00, 0, 0, 1),
(19111, 13969, 'Energy/Nat Resource', 57400.00, 0, 0, 1),
(19112, 13969, 'Finance/Insur/RealEst', 44750.00, 0, 0, 1),
(19113, 13969, 'Health', 7000.00, 0, 0, 1),
(19114, 13969, 'Lawyers & Lobbyists', 13900.00, 0, 0, 1),
(19115, 13969, 'Transportation', 20899.00, 0, 0, 1),
(19116, 13969, 'Misc Business', 24600.00, 0, 0, 1),
(19117, 13969, 'Ideology/Single-Issue', 27800.00, 0, 0, 1),
(19118, 13969, 'Other', 8100.00, 0, 0, 1),
(19119, 15401, 'AG Processing', 10000.00, 0, 1, 0),
(19120, 15401, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(19121, 15401, 'Koch Industries', 10000.00, 0, 1, 0),
(19122, 15401, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(19123, 15401, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(19124, 15401, 'Rain & Hail Insurance Society', 10000.00, 0, 1, 0),
(19125, 15401, '107 Quail Ridge Road', 9200.00, 0, 1, 0),
(19126, 15401, 'American Bankers Assn', 9000.00, 0, 1, 0),
(19127, 15401, 'AT&T Inc', 7500.00, 0, 1, 0),
(19128, 15401, 'National Beer Wholesalers Assn', 7500.00, 0, 1, 0),
(19129, 15401, 'Crop Production & Basic Processing', 55050.00, 1, 0, 0),
(19130, 15401, 'Agricultural Services/Products', 46800.00, 1, 0, 0),
(19131, 15401, 'Republican/Conservative', 30400.00, 1, 0, 0),
(19132, 15401, 'Retired', 29860.00, 1, 0, 0),
(19133, 15401, 'General Contractors', 25900.00, 1, 0, 0),
(19134, 15401, 'Automotive', 24600.00, 1, 0, 0),
(19135, 15401, 'Dairy', 22550.00, 1, 0, 0),
(19136, 15401, 'Commercial Banks', 20250.00, 1, 0, 0),
(19137, 15401, 'Telephone Utilities', 19000.00, 1, 0, 0),
(19138, 15401, 'Insurance', 18625.00, 1, 0, 0),
(19139, 15401, 'Health Professionals', 18250.00, 1, 0, 0),
(19140, 15401, 'Oil & Gas', 18000.00, 1, 0, 0),
(19141, 15401, 'Beer, Wine & Liquor', 17900.00, 1, 0, 0),
(19142, 15401, 'Misc Manufacturing & Distributing', 16650.00, 1, 0, 0),
(19143, 15401, 'Misc Business', 16500.00, 1, 0, 0),
(19144, 15401, 'Livestock', 13000.00, 1, 0, 0),
(19145, 15401, 'Securities & Investment', 12300.00, 1, 0, 0),
(19146, 15401, 'Real Estate', 12300.00, 1, 0, 0),
(19147, 15401, 'TV/Movies/Music', 12000.00, 1, 0, 0),
(19148, 15401, 'Misc Energy', 11100.00, 1, 0, 0),
(19149, 15401, 'Agribusiness', 156400.00, 0, 0, 1),
(19150, 15401, 'Communic/Electronics', 39750.00, 0, 0, 1),
(19151, 15401, 'Construction', 47950.00, 0, 0, 1),
(19152, 15401, 'Defense', 7500.00, 0, 0, 1),
(19153, 15401, 'Energy/Nat Resource', 41100.00, 0, 0, 1),
(19154, 15401, 'Finance/Insur/RealEst', 81075.00, 0, 0, 1),
(19155, 15401, 'Health', 23450.00, 0, 0, 1),
(19156, 15401, 'Lawyers & Lobbyists', 11100.00, 0, 0, 1),
(19157, 15401, 'Transportation', 38100.00, 0, 0, 1),
(19158, 15401, 'Misc Business', 68500.00, 0, 0, 1),
(19159, 15401, 'Ideology/Single-Issue', 43001.00, 0, 0, 1),
(19160, 15401, 'Other', 33360.00, 0, 0, 1),
(19161, 16511, 'PMA Group', 33250.00, 0, 1, 0),
(19162, 16511, 'LNE Group', 16320.00, 0, 1, 0),
(19163, 16511, 'Goodyear Tire & Rubber', 14500.00, 0, 1, 0),
(19164, 16511, 'Lockheed Martin', 13500.00, 0, 1, 0),
(19165, 16511, 'FirstEnergy Corp', 13100.00, 0, 1, 0),
(19166, 16511, 'Roetzel & Andress', 11250.00, 0, 1, 0),
(19167, 16511, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(19168, 16511, 'General Dynamics', 10000.00, 0, 1, 0),
(19169, 16511, 'Independent Community Bankers of America', 10000.00, 0, 1, 0),
(19170, 16511, 'Laborers Union', 10000.00, 0, 1, 0),
(19171, 16511, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(19172, 16511, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(19173, 16511, 'National Education Assn', 10000.00, 0, 1, 0),
(19174, 16511, 'National Electrical Contractors Assn', 10000.00, 0, 1, 0),
(19175, 16511, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(19176, 16511, 'Lawyers/Law Firms', 82500.00, 1, 0, 0),
(19177, 16511, 'Lobbyists', 82120.00, 1, 0, 0),
(19178, 16511, 'Health Professionals', 60550.00, 1, 0, 0),
(19179, 16511, 'Building Trade Unions', 52000.00, 1, 0, 0),
(19180, 16511, 'Public Sector Unions', 48500.00, 1, 0, 0),
(19181, 16511, 'Real Estate', 44500.00, 1, 0, 0),
(19182, 16511, 'Transportation Unions', 43500.00, 1, 0, 0),
(19183, 16511, 'Electric Utilities', 39850.00, 1, 0, 0),
(19184, 16511, 'Commercial Banks', 34750.00, 1, 0, 0),
(19185, 16511, 'Industrial Unions', 31500.00, 1, 0, 0),
(19186, 16511, 'Misc Manufacturing & Distributing', 28600.00, 1, 0, 0),
(19187, 16511, 'Insurance', 24850.00, 1, 0, 0),
(19188, 16511, 'Misc Services', 24350.00, 1, 0, 0),
(19189, 16511, 'Retail Sales', 22800.00, 1, 0, 0),
(19190, 16511, 'Defense Aerospace', 22500.00, 1, 0, 0),
(19191, 16511, 'Hospitals/Nursing Homes', 21050.00, 1, 0, 0),
(19192, 16511, 'Food Processing & Sales', 20200.00, 1, 0, 0),
(19193, 16511, 'Retired', 20100.00, 1, 0, 0),
(19194, 16511, 'Steel Production', 19800.00, 1, 0, 0),
(19195, 16511, 'Automotive', 19800.00, 1, 0, 0),
(19196, 16511, 'Agribusiness', 33700.00, 0, 0, 1),
(19197, 16511, 'Communic/Electronics', 15050.00, 0, 0, 1),
(19198, 16511, 'Construction', 50400.00, 0, 0, 1),
(19199, 16511, 'Defense', 36500.00, 0, 0, 1),
(19200, 16511, 'Energy/Nat Resource', 56350.00, 0, 0, 1),
(19201, 16511, 'Finance/Insur/RealEst', 143850.00, 0, 0, 1),
(19202, 16511, 'Health', 103500.00, 0, 0, 1),
(19203, 16511, 'Lawyers & Lobbyists', 164620.00, 0, 0, 1),
(19204, 16511, 'Transportation', 66000.00, 0, 0, 1),
(19205, 16511, 'Misc Business', 178000.00, 0, 0, 1),
(19206, 16511, 'Labor', 188000.00, 0, 0, 1),
(19207, 16511, 'Ideology/Single-Issue', 37125.00, 0, 0, 1),
(19208, 16511, 'Other', 33500.00, 0, 0, 1),
(19209, 14111, 'Abbott Laboratories', 10000.00, 0, 1, 0),
(19210, 14111, 'American Academy of Dermatology Assn', 10000.00, 0, 1, 0),
(19211, 14111, 'American Assn of Neurological Surgeons', 10000.00, 0, 1, 0),
(19212, 14111, 'American Assn of Nurse Anesthetists', 10000.00, 0, 1, 0),
(19213, 14111, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(19214, 14111, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(19215, 14111, 'American College of Radiology', 10000.00, 0, 1, 0),
(19216, 14111, 'American Medical Assn', 10000.00, 0, 1, 0),
(19217, 14111, 'American Osteopathic Assn', 10000.00, 0, 1, 0),
(19218, 14111, 'Amgen Inc', 10000.00, 0, 1, 0),
(19219, 14111, 'AT&T Inc', 10000.00, 0, 1, 0),
(19220, 14111, 'Energy Future Holdings Corp', 10000.00, 0, 1, 0),
(19221, 14111, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(19222, 14111, 'Koch Industries', 10000.00, 0, 1, 0),
(19223, 14111, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(19224, 14111, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(19225, 14111, 'National Cable & Telecommunications Assn', 10000.00, 0, 1, 0),
(19226, 14111, 'National Multi Housing Council', 10000.00, 0, 1, 0),
(19227, 14111, 'Textron Inc', 10000.00, 0, 1, 0),
(19228, 14111, 'Valero Energy', 10000.00, 0, 1, 0),
(19229, 14111, 'Health Professionals', 236150.00, 1, 0, 0),
(19230, 14111, 'Pharmaceuticals/Health Products', 117750.00, 1, 0, 0),
(19231, 14111, 'Oil & Gas', 79000.00, 1, 0, 0),
(19232, 14111, 'Electric Utilities', 40000.00, 1, 0, 0),
(19233, 14111, 'Real Estate', 31100.00, 1, 0, 0),
(19234, 14111, 'Insurance', 28100.00, 1, 0, 0),
(19235, 14111, 'Misc Finance', 26650.00, 1, 0, 0),
(19236, 14111, 'Health Services/HMOs', 25750.00, 1, 0, 0),
(19237, 14111, 'Lobbyists', 25652.00, 1, 0, 0),
(19238, 14111, 'Hospitals/Nursing Homes', 25500.00, 1, 0, 0),
(19239, 14111, 'Lawyers/Law Firms', 24380.00, 1, 0, 0),
(19240, 14111, 'Air Transport', 19000.00, 1, 0, 0),
(19241, 14111, 'TV/Movies/Music', 18550.00, 1, 0, 0),
(19242, 14111, 'Automotive', 17350.00, 1, 0, 0),
(19243, 14111, 'Telephone Utilities', 17000.00, 1, 0, 0),
(19244, 14111, 'Retired', 16600.00, 1, 0, 0),
(19245, 14111, 'Chemical & Related Manufacturing', 12500.00, 1, 0, 0),
(19246, 14111, 'General Contractors', 12300.00, 1, 0, 0),
(19247, 14111, 'Retail Sales', 11750.00, 1, 0, 0),
(19248, 14111, 'Beer, Wine & Liquor', 11250.00, 1, 0, 0),
(19249, 14111, 'Agribusiness', 15000.00, 0, 0, 1),
(19250, 14111, 'Communic/Electronics', 55100.00, 0, 0, 1),
(19251, 14111, 'Construction', 33250.00, 0, 0, 1),
(19252, 14111, 'Defense', 14200.00, 0, 0, 1),
(19253, 14111, 'Energy/Nat Resource', 126000.00, 0, 0, 1),
(19254, 14111, 'Finance/Insur/RealEst', 111150.00, 0, 0, 1),
(19255, 14111, 'Health', 405150.00, 0, 0, 1),
(19256, 14111, 'Lawyers & Lobbyists', 50032.00, 0, 0, 1),
(19257, 14111, 'Transportation', 48578.00, 0, 0, 1),
(19258, 14111, 'Misc Business', 54850.00, 0, 0, 1),
(19259, 14111, 'Ideology/Single-Issue', 28900.00, 0, 0, 1),
(19260, 14111, 'Other', 24900.00, 0, 0, 1),
(19261, 17017, 'SelectTech Services', 21160.00, 0, 1, 0),
(19262, 17017, 'Greentree Group', 19675.00, 0, 1, 0),
(19263, 17017, 'Miller-Valentine Group', 17450.00, 0, 1, 0),
(19264, 17017, 'Ernie Green Industries', 13800.00, 0, 1, 0),
(19265, 17017, 'Oberer Development', 13800.00, 0, 1, 0),
(19266, 17017, 'Van Dyne Crotty Inc', 11700.00, 0, 1, 0),
(19267, 17017, 'International Council of Shopping Cntrs', 10000.00, 0, 1, 0),
(19268, 17017, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(19269, 17017, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(19270, 17017, 'Dayton Development Coalition', 9950.00, 0, 1, 0),
(19271, 17017, 'Real Estate', 104225.00, 1, 0, 0),
(19272, 17017, 'Retired', 63375.00, 1, 0, 0),
(19273, 17017, 'Computers/Internet', 50275.00, 1, 0, 0),
(19274, 17017, 'Construction Services', 47862.00, 1, 0, 0),
(19275, 17017, 'Health Professionals', 38970.00, 1, 0, 0),
(19276, 17017, 'General Contractors', 36100.00, 1, 0, 0),
(19277, 17017, 'Lawyers/Law Firms', 32115.00, 1, 0, 0),
(19278, 17017, 'Misc Manufacturing & Distributing', 32097.00, 1, 0, 0),
(19279, 17017, 'Defense Electronics', 31500.00, 1, 0, 0),
(19280, 17017, 'Home Builders', 30350.00, 1, 0, 0),
(19281, 17017, 'Business Services', 28675.00, 1, 0, 0),
(19282, 17017, 'Misc Defense', 27675.00, 1, 0, 0),
(19283, 17017, 'Automotive', 25800.00, 1, 0, 0),
(19284, 17017, 'Building Trade Unions', 23000.00, 1, 0, 0),
(19285, 17017, 'Defense Aerospace', 21125.00, 1, 0, 0),
(19286, 17017, 'Securities & Investment', 17750.00, 1, 0, 0),
(19287, 17017, 'Air Transport', 17500.00, 1, 0, 0),
(19288, 17017, 'Public Sector Unions', 17000.00, 1, 0, 0),
(19289, 17017, 'Commercial Banks', 16500.00, 1, 0, 0),
(19290, 17017, 'Lobbyists', 15849.00, 1, 0, 0),
(19291, 17017, 'Agribusiness', 15550.00, 0, 0, 1),
(19292, 17017, 'Communic/Electronics', 75875.00, 0, 0, 1),
(19293, 17017, 'Construction', 125062.00, 0, 0, 1),
(19294, 17017, 'Defense', 80300.00, 0, 0, 1),
(19295, 17017, 'Energy/Nat Resource', 14800.00, 0, 0, 1),
(19296, 17017, 'Finance/Insur/RealEst', 157475.00, 0, 0, 1),
(19297, 17017, 'Health', 55570.00, 0, 0, 1),
(19298, 17017, 'Lawyers & Lobbyists', 47964.00, 0, 0, 1),
(19299, 17017, 'Transportation', 47600.00, 0, 0, 1),
(19300, 17017, 'Misc Business', 123647.00, 0, 0, 1),
(19301, 17017, 'Labor', 43500.00, 0, 0, 1),
(19302, 17017, 'Ideology/Single-Issue', 22310.00, 0, 0, 1),
(19303, 17017, 'Other', 75525.00, 0, 0, 1),
(19304, 14867, 'Exelon Corp', 24349.00, 0, 1, 0),
(19305, 14867, 'Cigna Corp', 23700.00, 0, 1, 0),
(19306, 14867, 'Penske Truck Leasing', 17699.00, 0, 1, 0),
(19307, 14867, 'AmerisourceBergen Corp', 15250.00, 0, 1, 0),
(19308, 14867, 'Duane Morris LLP', 13768.00, 0, 1, 0),
(19309, 14867, 'Merck & Co', 13600.00, 0, 1, 0),
(19310, 14867, 'Stevens & Lee', 11100.00, 0, 1, 0),
(19311, 14867, 'Pepper Hamilton LLP', 11000.00, 0, 1, 0),
(19312, 14867, 'PricewaterhouseCoopers', 10250.00, 0, 1, 0),
(19313, 14867, 'Genesis HealthCare', 10050.00, 0, 1, 0),
(19314, 14867, 'Lawyers/Law Firms', 129950.00, 1, 0, 0),
(19315, 14867, 'Insurance', 128125.00, 1, 0, 0),
(19316, 14867, 'Health Professionals', 105550.00, 1, 0, 0),
(19317, 14867, 'Leadership PACs', 105393.00, 1, 0, 0),
(19318, 14867, 'Pharmaceuticals/Health Products', 98525.00, 1, 0, 0),
(19319, 14867, 'Securities & Investment', 92349.00, 1, 0, 0),
(19320, 14867, 'Republican/Conservative', 81250.00, 1, 0, 0),
(19321, 14867, 'Retired', 79010.00, 1, 0, 0),
(19322, 14867, 'Real Estate', 72523.00, 1, 0, 0),
(19323, 14867, 'Commercial Banks', 60800.00, 1, 0, 0),
(19324, 14867, 'Candidate Committees', 50371.00, 1, 0, 0),
(19325, 14867, 'Misc Finance', 48516.00, 1, 0, 0),
(19326, 14867, 'Accountants', 44450.00, 1, 0, 0),
(19327, 14867, 'Electric Utilities', 43349.00, 1, 0, 0),
(19328, 14867, 'Hospitals/Nursing Homes', 42600.00, 1, 0, 0),
(19329, 14867, 'Lobbyists', 39311.00, 1, 0, 0),
(19330, 14867, 'General Contractors', 37216.00, 1, 0, 0),
(19331, 14867, 'Construction Services', 32965.00, 1, 0, 0),
(19332, 14867, 'Retail Sales', 32550.00, 1, 0, 0),
(19333, 14867, 'Business Services', 31583.00, 1, 0, 0),
(19334, 14867, 'Agribusiness', 38333.00, 0, 0, 1),
(19335, 14867, 'Communic/Electronics', 82950.00, 0, 0, 1),
(19336, 14867, 'Construction', 133851.00, 0, 0, 1),
(19337, 14867, 'Defense', 8800.00, 0, 0, 1),
(19338, 14867, 'Energy/Nat Resource', 88499.00, 0, 0, 1),
(19339, 14867, 'Finance/Insur/RealEst', 468063.00, 0, 0, 1),
(19340, 14867, 'Health', 260007.00, 0, 0, 1),
(19341, 14867, 'Lawyers & Lobbyists', 169261.00, 0, 0, 1),
(19342, 14867, 'Transportation', 110265.00, 0, 0, 1),
(19343, 14867, 'Misc Business', 181533.00, 0, 0, 1),
(19344, 14867, 'Labor', 83000.00, 0, 0, 1),
(19345, 14867, 'Ideology/Single-Issue', 259235.00, 0, 0, 1),
(19346, 14867, 'Other', 89110.00, 0, 0, 1),
(19347, 15903, 'Communications Workers of America', 10000.00, 0, 1, 0),
(19348, 15903, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(19349, 15903, 'Indep Insurance Agents & Brokers/America', 10000.00, 0, 1, 0),
(19350, 15903, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(19351, 15903, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(19352, 15903, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(19353, 15903, 'Teamsters Union', 10000.00, 0, 1, 0),
(19354, 15903, 'National Assn of Home Builders', 9000.00, 0, 1, 0),
(19355, 15903, 'Womble, Carlyle et al', 8750.00, 0, 1, 0),
(19356, 15903, 'American Assn for Justice', 8000.00, 0, 1, 0),
(19357, 15903, 'FMR Corp', 8000.00, 0, 1, 0),
(19358, 15903, 'Raytheon Co', 8000.00, 0, 1, 0),
(19359, 15903, 'Lawyers/Law Firms', 117500.00, 1, 0, 0),
(19360, 15903, 'Insurance', 71000.00, 1, 0, 0),
(19361, 15903, 'Retired', 55600.00, 1, 0, 0),
(19362, 15903, 'Real Estate', 51750.00, 1, 0, 0),
(19363, 15903, 'Industrial Unions', 42000.00, 1, 0, 0),
(19364, 15903, 'Securities & Investment', 32550.00, 1, 0, 0),
(19365, 15903, 'Public Sector Unions', 31300.00, 1, 0, 0),
(19366, 15903, 'Accountants', 23359.00, 1, 0, 0),
(19367, 15903, 'Health Professionals', 22450.00, 1, 0, 0),
(19368, 15903, 'Building Trade Unions', 20500.00, 1, 0, 0),
(19369, 15903, 'Transportation Unions', 20000.00, 1, 0, 0),
(19370, 15903, 'Commercial Banks', 19000.00, 1, 0, 0),
(19371, 15903, 'Misc Unions', 19000.00, 1, 0, 0),
(19372, 15903, 'Lobbyists', 15900.00, 1, 0, 0),
(19373, 15903, 'Human Rights', 13525.00, 1, 0, 0),
(19374, 15903, 'Civil Servants/Public Officials', 13100.00, 1, 0, 0),
(19375, 15903, 'Computers/Internet', 12850.00, 1, 0, 0),
(19376, 15903, 'Misc Finance', 11750.00, 1, 0, 0),
(19377, 15903, 'Home Builders', 11000.00, 1, 0, 0),
(19378, 15903, 'Defense Electronics', 11000.00, 1, 0, 0),
(19379, 15903, 'Agribusiness', 18750.00, 0, 0, 1),
(19380, 15903, 'Communic/Electronics', 23350.00, 0, 0, 1),
(19381, 15903, 'Construction', 23300.00, 0, 0, 1),
(19382, 15903, 'Defense', 15000.00, 0, 0, 1),
(19383, 15903, 'Energy/Nat Resource', 7250.00, 0, 0, 1),
(19384, 15903, 'Finance/Insur/RealEst', 227959.00, 0, 0, 1),
(19385, 15903, 'Health', 32400.00, 0, 0, 1),
(19386, 15903, 'Lawyers & Lobbyists', 133400.00, 0, 0, 1),
(19387, 15903, 'Transportation', 1750.00, 0, 0, 1),
(19388, 15903, 'Misc Business', 46386.00, 0, 0, 1),
(19389, 15903, 'Labor', 132800.00, 0, 0, 1),
(19390, 15903, 'Ideology/Single-Issue', 36785.00, 0, 0, 1),
(19391, 15903, 'Other', 80150.00, 0, 0, 1),
(19392, 14216, 'Dell Inc', 11000.00, 0, 1, 0),
(19393, 14216, 'Energy Future Holdings Corp', 10350.00, 0, 1, 0),
(19394, 14216, 'AT&T Inc', 10250.00, 0, 1, 0),
(19395, 14216, 'BAE Systems', 10000.00, 0, 1, 0),
(19396, 14216, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(19397, 14216, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(19398, 14216, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(19399, 14216, 'United Parcel Service', 10000.00, 0, 1, 0),
(19400, 14216, 'Valero Energy', 10000.00, 0, 1, 0),
(19401, 14216, 'Hartman & Assoc', 9200.00, 0, 1, 0),
(19402, 14216, 'Holt Co of Texas', 9200.00, 0, 1, 0),
(19403, 14216, 'Real Estate', 73200.00, 1, 0, 0),
(19404, 14216, 'Retired', 58650.00, 1, 0, 0),
(19405, 14216, 'Oil & Gas', 34100.00, 1, 0, 0),
(19406, 14216, 'Lawyers/Law Firms', 33000.00, 1, 0, 0),
(19407, 14216, 'Health Professionals', 32500.00, 1, 0, 0),
(19408, 14216, 'Defense Aerospace', 29000.00, 1, 0, 0),
(19409, 14216, 'Automotive', 28450.00, 1, 0, 0),
(19410, 14216, 'Beer, Wine & Liquor', 26072.00, 1, 0, 0),
(19411, 14216, 'Misc Finance', 25450.00, 1, 0, 0),
(19412, 14216, 'Commercial Banks', 24600.00, 1, 0, 0),
(19413, 14216, 'Air Transport', 24000.00, 1, 0, 0),
(19414, 14216, 'Lobbyists', 23400.00, 1, 0, 0),
(19415, 14216, 'Home Builders', 18500.00, 1, 0, 0),
(19416, 14216, 'Computers/Internet', 18300.00, 1, 0, 0),
(19417, 14216, 'Building Materials & Equipment', 17700.00, 1, 0, 0),
(19418, 14216, 'Crop Production & Basic Processing', 14850.00, 1, 0, 0),
(19419, 14216, 'Agricultural Services/Products', 14000.00, 1, 0, 0),
(19420, 14216, 'General Contractors', 14000.00, 1, 0, 0),
(19421, 14216, 'Electric Utilities', 13874.00, 1, 0, 0),
(19422, 14216, 'Livestock', 13850.00, 1, 0, 0),
(19423, 14216, 'Agribusiness', 62950.00, 0, 0, 1),
(19424, 14216, 'Communic/Electronics', 48500.00, 0, 0, 1),
(19425, 14216, 'Construction', 63900.00, 0, 0, 1),
(19426, 14216, 'Defense', 36750.00, 0, 0, 1),
(19427, 14216, 'Energy/Nat Resource', 61524.00, 0, 0, 1),
(19428, 14216, 'Finance/Insur/RealEst', 161800.00, 0, 0, 1),
(19429, 14216, 'Health', 54500.00, 0, 0, 1),
(19430, 14216, 'Lawyers & Lobbyists', 56400.00, 0, 0, 1);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(19431, 14216, 'Transportation', 68500.00, 0, 0, 1),
(19432, 14216, 'Misc Business', 70143.00, 0, 0, 1),
(19433, 14216, 'Labor', 2000.00, 0, 0, 1),
(19434, 14216, 'Ideology/Single-Issue', 19980.00, 0, 0, 1),
(19435, 14216, 'Other', 79150.00, 0, 0, 1),
(19436, 40809, 'ActBlue', 127704.00, 0, 1, 0),
(19437, 40809, 'American Assn for Justice', 16000.00, 0, 1, 0),
(19438, 40809, 'United Transportation Union', 15000.00, 0, 1, 0),
(19439, 40809, 'Moveon.org', 12802.00, 0, 1, 0),
(19440, 40809, 'Sheet Metal Workers Union', 12000.00, 0, 1, 0),
(19441, 40809, 'Intl Brotherhood of Electrical Workers', 11000.00, 0, 1, 0),
(19442, 40809, 'National Education Assn', 11000.00, 0, 1, 0),
(19443, 40809, 'Democratic Congressional Campaign Cmte', 10850.00, 0, 1, 0),
(19444, 40809, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(19445, 40809, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(19446, 40809, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(19447, 40809, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(19448, 40809, 'Communications Workers of America', 10000.00, 0, 1, 0),
(19449, 40809, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(19450, 40809, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(19451, 40809, 'National Leadership PAC', 10000.00, 0, 1, 0),
(19452, 40809, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(19453, 40809, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(19454, 40809, 'PAC to the Future', 10000.00, 0, 1, 0),
(19455, 40809, 'Service Employees International Union', 10000.00, 0, 1, 0),
(19456, 40809, 'Solidarity PAC', 10000.00, 0, 1, 0),
(19457, 40809, 'Teamsters Union', 10000.00, 0, 1, 0),
(19458, 40809, 'Transport Workers Union', 10000.00, 0, 1, 0),
(19459, 40809, 'UNITE HERE', 10000.00, 0, 1, 0),
(19460, 40809, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(19461, 40809, 'Victory Now PAC', 10000.00, 0, 1, 0),
(19462, 40809, 'Democratic/Liberal', 174656.00, 1, 0, 0),
(19463, 40809, 'Leadership PACs', 130800.00, 1, 0, 0),
(19464, 40809, 'Candidate Committees', 74400.00, 1, 0, 0),
(19465, 40809, 'Public Sector Unions', 70500.00, 1, 0, 0),
(19466, 40809, 'Lawyers/Law Firms', 68550.00, 1, 0, 0),
(19467, 40809, 'Retired', 63810.00, 1, 0, 0),
(19468, 40809, 'Transportation Unions', 53500.00, 1, 0, 0),
(19469, 40809, 'Industrial Unions', 45500.00, 1, 0, 0),
(19470, 40809, 'Misc Unions', 44500.00, 1, 0, 0),
(19471, 40809, 'Building Trade Unions', 44000.00, 1, 0, 0),
(19472, 40809, 'Health Professionals', 22750.00, 1, 0, 0),
(19473, 40809, 'Real Estate', 13280.00, 1, 0, 0),
(19474, 40809, 'Environment', 13167.00, 1, 0, 0),
(19475, 40809, 'Insurance', 11500.00, 1, 0, 0),
(19476, 40809, 'Commercial Banks', 10600.00, 1, 0, 0),
(19477, 40809, 'Education', 10400.00, 1, 0, 0),
(19478, 40809, 'Crop Production & Basic Processing', 8300.00, 1, 0, 0),
(19479, 40809, 'Misc Finance', 7250.00, 1, 0, 0),
(19480, 40809, 'Retail Sales', 6982.00, 1, 0, 0),
(19481, 40809, 'Civil Servants/Public Officials', 6650.00, 1, 0, 0),
(19482, 40809, 'Agribusiness', 18800.00, 0, 0, 1),
(19483, 40809, 'Communic/Electronics', 16584.00, 0, 0, 1),
(19484, 40809, 'Construction', 3550.00, 0, 0, 1),
(19485, 40809, 'Energy/Nat Resource', 5000.00, 0, 0, 1),
(19486, 40809, 'Finance/Insur/RealEst', 47830.00, 0, 0, 1),
(19487, 40809, 'Health', 26500.00, 0, 0, 1),
(19488, 40809, 'Lawyers & Lobbyists', 70800.00, 0, 0, 1),
(19489, 40809, 'Transportation', 2000.00, 0, 0, 1),
(19490, 40809, 'Misc Business', 20532.00, 0, 0, 1),
(19491, 40809, 'Labor', 258000.00, 0, 0, 1),
(19492, 40809, 'Ideology/Single-Issue', 400023.00, 0, 0, 1),
(19493, 40809, 'Other', 84690.00, 0, 0, 1),
(19494, 18685, 'International Bancshares Corp', 21650.00, 0, 1, 0),
(19495, 18685, 'Duty Free Americas', 19800.00, 0, 1, 0),
(19496, 18685, 'AT&T Inc', 11500.00, 0, 1, 0),
(19497, 18685, 'Border Health', 10000.00, 0, 1, 0),
(19498, 18685, 'Farm Credit Council', 10000.00, 0, 1, 0),
(19499, 18685, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(19500, 18685, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(19501, 18685, 'Laborers Union', 10000.00, 0, 1, 0),
(19502, 18685, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(19503, 18685, 'National Fedn of Independent Business', 10000.00, 0, 1, 0),
(19504, 18685, 'USAA', 10000.00, 0, 1, 0),
(19505, 18685, 'Valero Energy', 10000.00, 0, 1, 0),
(19506, 18685, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(19507, 18685, 'Lawyers/Law Firms', 89650.00, 1, 0, 0),
(19508, 18685, 'Health Professionals', 83800.00, 1, 0, 0),
(19509, 18685, 'Livestock', 55150.00, 1, 0, 0),
(19510, 18685, 'Commercial Banks', 53350.00, 1, 0, 0),
(19511, 18685, 'Crop Production & Basic Processing', 47650.00, 1, 0, 0),
(19512, 18685, 'Oil & Gas', 39400.00, 1, 0, 0),
(19513, 18685, 'General Contractors', 35081.00, 1, 0, 0),
(19514, 18685, 'Real Estate', 33050.00, 1, 0, 0),
(19515, 18685, 'Retail Sales', 32350.00, 1, 0, 0),
(19516, 18685, 'Agricultural Services/Products', 31000.00, 1, 0, 0),
(19517, 18685, 'Construction Services', 30238.00, 1, 0, 0),
(19518, 18685, 'Automotive', 27200.00, 1, 0, 0),
(19519, 18685, 'Retired', 25843.00, 1, 0, 0),
(19520, 18685, 'Insurance', 24600.00, 1, 0, 0),
(19521, 18685, 'Public Sector Unions', 23500.00, 1, 0, 0),
(19522, 18685, 'Telephone Utilities', 22000.00, 1, 0, 0),
(19523, 18685, 'Food & Beverage', 21050.00, 1, 0, 0),
(19524, 18685, 'Misc Finance', 17579.00, 1, 0, 0),
(19525, 18685, 'Building Trade Unions', 17500.00, 1, 0, 0),
(19526, 18685, 'Pharmaceuticals/Health Products', 16800.00, 1, 0, 0),
(19527, 18685, 'Agribusiness', 169200.00, 0, 0, 1),
(19528, 18685, 'Communic/Electronics', 41550.00, 0, 0, 1),
(19529, 18685, 'Construction', 97219.00, 0, 0, 1),
(19530, 18685, 'Defense', 16000.00, 0, 0, 1),
(19531, 18685, 'Energy/Nat Resource', 58250.00, 0, 0, 1),
(19532, 18685, 'Finance/Insur/RealEst', 158829.00, 0, 0, 1),
(19533, 18685, 'Health', 115150.00, 0, 0, 1),
(19534, 18685, 'Lawyers & Lobbyists', 104450.00, 0, 0, 1),
(19535, 18685, 'Transportation', 54450.00, 0, 0, 1),
(19536, 18685, 'Misc Business', 129411.00, 0, 0, 1),
(19537, 18685, 'Labor', 62500.00, 0, 0, 1),
(19538, 18685, 'Ideology/Single-Issue', 29350.00, 0, 0, 1),
(19539, 18685, 'Other', 31943.00, 0, 0, 1),
(19540, 15944, 'Allegheny Energy', 20500.00, 0, 1, 0),
(19541, 15944, 'Federated Investors Inc', 17000.00, 0, 1, 0),
(19542, 15944, 'Mylan Laboratories', 16500.00, 0, 1, 0),
(19543, 15944, 'Meakem Becker Venture Capital', 12600.00, 0, 1, 0),
(19544, 15944, 'Bayer Corp', 12050.00, 0, 1, 0),
(19545, 15944, 'Blue Cross/Blue Shield', 12000.00, 0, 1, 0),
(19546, 15944, 'CONSOL Energy', 11750.00, 0, 1, 0),
(19547, 15944, 'Communications Workers of America', 11000.00, 0, 1, 0),
(19548, 15944, 'Eckert, Seamans et al', 10800.00, 0, 1, 0),
(19549, 15944, 'Shenango Inc', 10400.00, 0, 1, 0),
(19550, 15944, 'Health Professionals', 147225.00, 1, 0, 0),
(19551, 15944, 'Electric Utilities', 85100.00, 1, 0, 0),
(19552, 15944, 'Retired', 67025.00, 1, 0, 0),
(19553, 15944, 'Leadership PACs', 54693.00, 1, 0, 0),
(19554, 15944, 'Oil & Gas', 52050.00, 1, 0, 0),
(19555, 15944, 'Lawyers/Law Firms', 48450.00, 1, 0, 0),
(19556, 15944, 'Real Estate', 42450.00, 1, 0, 0),
(19557, 15944, 'Building Trade Unions', 40000.00, 1, 0, 0),
(19558, 15944, 'Insurance', 39350.00, 1, 0, 0),
(19559, 15944, 'Securities & Investment', 37450.00, 1, 0, 0),
(19560, 15944, 'Mining', 37426.00, 1, 0, 0),
(19561, 15944, 'Hospitals/Nursing Homes', 34300.00, 1, 0, 0),
(19562, 15944, 'Republican/Conservative', 33900.00, 1, 0, 0),
(19563, 15944, 'Industrial Unions', 32500.00, 1, 0, 0),
(19564, 15944, 'Chemical & Related Manufacturing', 32250.00, 1, 0, 0),
(19565, 15944, 'Steel Production', 31550.00, 1, 0, 0),
(19566, 15944, 'Commercial Banks', 31500.00, 1, 0, 0),
(19567, 15944, 'Public Sector Unions', 30000.00, 1, 0, 0),
(19568, 15944, 'Transportation Unions', 27000.00, 1, 0, 0),
(19569, 15944, 'General Contractors', 26500.00, 1, 0, 0),
(19570, 15944, 'Agribusiness', 22500.00, 0, 0, 1),
(19571, 15944, 'Communic/Electronics', 62800.00, 0, 0, 1),
(19572, 15944, 'Construction', 94250.00, 0, 0, 1),
(19573, 15944, 'Defense', 1300.00, 0, 0, 1),
(19574, 15944, 'Energy/Nat Resource', 180576.00, 0, 0, 1),
(19575, 15944, 'Finance/Insur/RealEst', 175449.00, 0, 0, 1),
(19576, 15944, 'Health', 210625.00, 0, 0, 1),
(19577, 15944, 'Lawyers & Lobbyists', 69250.00, 0, 0, 1),
(19578, 15944, 'Transportation', 63650.00, 0, 0, 1),
(19579, 15944, 'Misc Business', 158250.00, 0, 0, 1),
(19580, 15944, 'Labor', 139500.00, 0, 0, 1),
(19581, 15944, 'Ideology/Single-Issue', 115343.00, 0, 0, 1),
(19582, 15944, 'Other', 78800.00, 0, 0, 1),
(19583, 18658, 'Air Products & Chemicals Inc', 29100.00, 0, 1, 0),
(19584, 18658, 'PPL Corp', 18900.00, 0, 1, 0),
(19585, 18658, 'Jaindl Farms', 18800.00, 0, 1, 0),
(19586, 18658, 'Lutron Electronics', 17300.00, 0, 1, 0),
(19587, 18658, 'Intellectual Ventures LLC', 12000.00, 0, 1, 0),
(19588, 18658, 'Blank Rome LLP', 10332.00, 0, 1, 0),
(19589, 18658, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(19590, 18658, 'American Bankers Assn', 10000.00, 0, 1, 0),
(19591, 18658, 'American College of Emergency Physicians', 10000.00, 0, 1, 0),
(19592, 18658, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(19593, 18658, 'AT&T Inc', 10000.00, 0, 1, 0),
(19594, 18658, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(19595, 18658, 'Freedom Project', 10000.00, 0, 1, 0),
(19596, 18658, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(19597, 18658, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(19598, 18658, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(19599, 18658, 'Rely on Your Beliefs', 10000.00, 0, 1, 0),
(19600, 18658, 'Republican Main Street Partnership', 10000.00, 0, 1, 0),
(19601, 18658, 'Tuesday Group PAC', 10000.00, 0, 1, 0),
(19602, 18658, 'Retired', 126572.00, 1, 0, 0),
(19603, 18658, 'Health Professionals', 105250.00, 1, 0, 0),
(19604, 18658, 'Leadership PACs', 90443.00, 1, 0, 0),
(19605, 18658, 'Lawyers/Law Firms', 73988.00, 1, 0, 0),
(19606, 18658, 'Real Estate', 69066.00, 1, 0, 0),
(19607, 18658, 'General Contractors', 46666.00, 1, 0, 0),
(19608, 18658, 'Pharmaceuticals/Health Products', 44800.00, 1, 0, 0),
(19609, 18658, 'Republican/Conservative', 41650.00, 1, 0, 0),
(19610, 18658, 'Chemical & Related Manufacturing', 37900.00, 1, 0, 0),
(19611, 18658, 'Securities & Investment', 36210.00, 1, 0, 0),
(19612, 18658, 'Electric Utilities', 35900.00, 1, 0, 0),
(19613, 18658, 'Misc Manufacturing & Distributing', 33485.00, 1, 0, 0),
(19614, 18658, 'Air Transport', 33159.00, 1, 0, 0),
(19615, 18658, 'Automotive', 31200.00, 1, 0, 0),
(19616, 18658, 'Construction Services', 30397.00, 1, 0, 0),
(19617, 18658, 'Lobbyists', 26457.00, 1, 0, 0),
(19618, 18658, 'Hospitals/Nursing Homes', 25800.00, 1, 0, 0),
(19619, 18658, 'Transportation Unions', 25000.00, 1, 0, 0),
(19620, 18658, 'Computers/Internet', 23700.00, 1, 0, 0),
(19621, 18658, 'Oil & Gas', 23600.00, 1, 0, 0),
(19622, 18658, 'Agribusiness', 34033.00, 0, 0, 1),
(19623, 18658, 'Communic/Electronics', 76900.00, 0, 0, 1),
(19624, 18658, 'Construction', 124630.00, 0, 0, 1),
(19625, 18658, 'Defense', 4000.00, 0, 0, 1),
(19626, 18658, 'Energy/Nat Resource', 71050.00, 0, 0, 1),
(19627, 18658, 'Finance/Insur/RealEst', 175833.00, 0, 0, 1),
(19628, 18658, 'Health', 192382.00, 0, 0, 1),
(19629, 18658, 'Lawyers & Lobbyists', 100445.00, 0, 0, 1),
(19630, 18658, 'Transportation', 104525.00, 0, 0, 1),
(19631, 18658, 'Misc Business', 177101.00, 0, 0, 1),
(19632, 18658, 'Labor', 39500.00, 0, 0, 1),
(19633, 18658, 'Ideology/Single-Issue', 154359.00, 0, 0, 1),
(19634, 18658, 'Other', 148972.00, 0, 0, 1),
(19635, 18588, 'McCaffrey Group', 18400.00, 0, 1, 0),
(19636, 18588, 'ML Street Properties', 16100.00, 0, 1, 0),
(19637, 18588, 'Harris Farms', 10600.00, 0, 1, 0),
(19638, 18588, 'American Bankers Assn', 10000.00, 0, 1, 0),
(19639, 18588, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(19640, 18588, 'AT&T Inc', 10000.00, 0, 1, 0),
(19641, 18588, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(19642, 18588, 'California Dairies Inc', 10000.00, 0, 1, 0),
(19643, 18588, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(19644, 18588, 'Ironworkers Union', 10000.00, 0, 1, 0),
(19645, 18588, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(19646, 18588, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(19647, 18588, 'National Thoroughbred Racing Assn', 10000.00, 0, 1, 0),
(19648, 18588, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(19649, 18588, 'Crop Production & Basic Processing', 148922.00, 1, 0, 0),
(19650, 18588, 'Lawyers/Law Firms', 53050.00, 1, 0, 0),
(19651, 18588, 'Dairy', 49500.00, 1, 0, 0),
(19652, 18588, 'Home Builders', 44598.00, 1, 0, 0),
(19653, 18588, 'Real Estate', 44350.00, 1, 0, 0),
(19654, 18588, 'Agricultural Services/Products', 40750.00, 1, 0, 0),
(19655, 18588, 'Building Trade Unions', 36000.00, 1, 0, 0),
(19656, 18588, 'Oil & Gas', 34750.00, 1, 0, 0),
(19657, 18588, 'Livestock', 31100.00, 1, 0, 0),
(19658, 18588, 'Retired', 28900.00, 1, 0, 0),
(19659, 18588, 'Food Processing & Sales', 25492.00, 1, 0, 0),
(19660, 18588, 'Lobbyists', 22900.00, 1, 0, 0),
(19661, 18588, 'Beer, Wine & Liquor', 20250.00, 1, 0, 0),
(19662, 18588, 'Public Sector Unions', 19500.00, 1, 0, 0),
(19663, 18588, 'Pro-Israel', 19026.00, 1, 0, 0),
(19664, 18588, 'Commercial Banks', 15500.00, 1, 0, 0),
(19665, 18588, 'Securities & Investment', 15450.00, 1, 0, 0),
(19666, 18588, 'Telephone Utilities', 15000.00, 1, 0, 0),
(19667, 18588, 'Casinos/Gambling', 14000.00, 1, 0, 0),
(19668, 18588, 'Poultry & Eggs', 13000.00, 1, 0, 0),
(19669, 18588, 'Agribusiness', 314264.00, 0, 0, 1),
(19670, 18588, 'Communic/Electronics', 25500.00, 0, 0, 1),
(19671, 18588, 'Construction', 63798.00, 0, 0, 1),
(19672, 18588, 'Defense', 5500.00, 0, 0, 1),
(19673, 18588, 'Energy/Nat Resource', 66300.00, 0, 0, 1),
(19674, 18588, 'Finance/Insur/RealEst', 98400.00, 0, 0, 1),
(19675, 18588, 'Health', 18200.00, 0, 0, 1),
(19676, 18588, 'Lawyers & Lobbyists', 75950.00, 0, 0, 1),
(19677, 18588, 'Transportation', 16600.00, 0, 0, 1),
(19678, 18588, 'Misc Business', 86600.00, 0, 0, 1),
(19679, 18588, 'Labor', 81000.00, 0, 0, 1),
(19680, 18588, 'Ideology/Single-Issue', 38551.00, 0, 0, 1),
(19681, 18588, 'Other', 37812.00, 0, 0, 1),
(19682, 13784, 'Livingston Group', 17750.00, 0, 1, 0),
(19683, 13784, 'D&J Construction', 12200.00, 0, 1, 0),
(19684, 13784, 'American Bankers Assn', 10000.00, 0, 1, 0),
(19685, 13784, 'Cmte for the Preservation of Capitalism', 10000.00, 0, 1, 0),
(19686, 13784, 'Honeywell International', 10000.00, 0, 1, 0),
(19687, 13784, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(19688, 13784, 'Adams & Reese', 8000.00, 0, 1, 0),
(19689, 13784, 'AT&T Inc', 7500.00, 0, 1, 0),
(19690, 13784, 'Carpenters & Joiners Union', 7500.00, 0, 1, 0),
(19691, 13784, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(19692, 13784, 'Crop Production & Basic Processing', 60850.00, 1, 0, 0),
(19693, 13784, 'Lawyers/Law Firms', 49300.00, 1, 0, 0),
(19694, 13784, 'Retired', 36300.00, 1, 0, 0),
(19695, 13784, 'Lobbyists', 32787.00, 1, 0, 0),
(19696, 13784, 'General Contractors', 32530.00, 1, 0, 0),
(19697, 13784, 'Oil & Gas', 26750.00, 1, 0, 0),
(19698, 13784, 'Real Estate', 25350.00, 1, 0, 0),
(19699, 13784, 'Health Professionals', 23550.00, 1, 0, 0),
(19700, 13784, 'Building Trade Unions', 23000.00, 1, 0, 0),
(19701, 13784, 'Commercial Banks', 20350.00, 1, 0, 0),
(19702, 13784, 'Electric Utilities', 17000.00, 1, 0, 0),
(19703, 13784, 'Construction Services', 16800.00, 1, 0, 0),
(19704, 13784, 'Defense Aerospace', 16500.00, 1, 0, 0),
(19705, 13784, 'Insurance', 16100.00, 1, 0, 0),
(19706, 13784, 'Leadership PACs', 16000.00, 1, 0, 0),
(19707, 13784, 'Misc Business', 14600.00, 1, 0, 0),
(19708, 13784, 'Republican/Conservative', 12750.00, 1, 0, 0),
(19709, 13784, 'Hospitals/Nursing Homes', 12400.00, 1, 0, 0),
(19710, 13784, 'Telephone Utilities', 11500.00, 1, 0, 0),
(19711, 13784, 'Automotive', 11350.00, 1, 0, 0),
(19712, 13784, 'Agribusiness', 93000.00, 0, 0, 1),
(19713, 13784, 'Communic/Electronics', 14500.00, 0, 0, 1),
(19714, 13784, 'Construction', 64580.00, 0, 0, 1),
(19715, 13784, 'Defense', 18500.00, 0, 0, 1),
(19716, 13784, 'Energy/Nat Resource', 47750.00, 0, 0, 1),
(19717, 13784, 'Finance/Insur/RealEst', 84100.00, 0, 0, 1),
(19718, 13784, 'Health', 44550.00, 0, 0, 1),
(19719, 13784, 'Lawyers & Lobbyists', 82087.00, 0, 0, 1),
(19720, 13784, 'Transportation', 33750.00, 0, 0, 1),
(19721, 13784, 'Misc Business', 50550.00, 0, 0, 1),
(19722, 13784, 'Labor', 36500.00, 0, 0, 1),
(19723, 13784, 'Ideology/Single-Issue', 45450.00, 0, 0, 1),
(19724, 13784, 'Other', 39600.00, 0, 0, 1),
(19725, 16498, 'Northrop Grumman', 34700.00, 0, 1, 0),
(19726, 16498, 'Bank of America', 19200.00, 0, 1, 0),
(19727, 16498, 'SI International', 13200.00, 0, 1, 0),
(19728, 16498, 'Constellation Energy', 11000.00, 0, 1, 0),
(19729, 16498, 'General Dynamics', 10250.00, 0, 1, 0),
(19730, 16498, 'Kelly & Assoc Insurance Group', 10200.00, 0, 1, 0),
(19731, 16498, 'American Assn of Orthopaedic Surgeons', 10000.00, 0, 1, 0),
(19732, 16498, 'BAE Systems', 10000.00, 0, 1, 0),
(19733, 16498, 'Communications Workers of America', 10000.00, 0, 1, 0),
(19734, 16498, 'Honeywell International', 10000.00, 0, 1, 0),
(19735, 16498, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(19736, 16498, 'Lockheed Martin', 10000.00, 0, 1, 0),
(19737, 16498, 'Marine Engineers Beneficial Assn', 10000.00, 0, 1, 0),
(19738, 16498, 'Raytheon Co', 10000.00, 0, 1, 0),
(19739, 16498, 'SAIC Inc', 10000.00, 0, 1, 0),
(19740, 16498, 'Real Estate', 79810.00, 1, 0, 0),
(19741, 16498, 'Health Professionals', 68900.00, 1, 0, 0),
(19742, 16498, 'Lawyers/Law Firms', 52876.00, 1, 0, 0),
(19743, 16498, 'Misc Defense', 49850.00, 1, 0, 0),
(19744, 16498, 'Defense Electronics', 45350.00, 1, 0, 0),
(19745, 16498, 'Industrial Unions', 41000.00, 1, 0, 0),
(19746, 16498, 'Public Sector Unions', 37500.00, 1, 0, 0),
(19747, 16498, 'Defense Aerospace', 36000.00, 1, 0, 0),
(19748, 16498, 'Transportation Unions', 34000.00, 1, 0, 0),
(19749, 16498, 'Commercial Banks', 27700.00, 1, 0, 0),
(19750, 16498, 'Retired', 26150.00, 1, 0, 0),
(19751, 16498, 'Computers/Internet', 24519.00, 1, 0, 0),
(19752, 16498, 'Lobbyists', 22506.00, 1, 0, 0),
(19753, 16498, 'Building Trade Unions', 22000.00, 1, 0, 0),
(19754, 16498, 'Insurance', 21800.00, 1, 0, 0),
(19755, 16498, 'Electric Utilities', 21000.00, 1, 0, 0),
(19756, 16498, 'Misc Finance', 17100.00, 1, 0, 0),
(19757, 16498, 'Securities & Investment', 15000.00, 1, 0, 0),
(19758, 16498, 'General Contractors', 14850.00, 1, 0, 0),
(19759, 16498, 'Construction Services', 14750.00, 1, 0, 0),
(19760, 16498, 'Agribusiness', 17600.00, 0, 0, 1),
(19761, 16498, 'Communic/Electronics', 55419.00, 0, 0, 1),
(19762, 16498, 'Construction', 46250.00, 0, 0, 1),
(19763, 16498, 'Defense', 131200.00, 0, 0, 1),
(19764, 16498, 'Energy/Nat Resource', 27500.00, 0, 0, 1),
(19765, 16498, 'Finance/Insur/RealEst', 167910.00, 0, 0, 1),
(19766, 16498, 'Health', 84500.00, 0, 0, 1),
(19767, 16498, 'Lawyers & Lobbyists', 75382.00, 0, 0, 1),
(19768, 16498, 'Transportation', 32800.00, 0, 0, 1),
(19769, 16498, 'Misc Business', 49350.00, 0, 0, 1),
(19770, 16498, 'Labor', 148000.00, 0, 0, 1),
(19771, 16498, 'Ideology/Single-Issue', 10645.00, 0, 0, 1),
(19772, 16498, 'Other', 31900.00, 0, 0, 1),
(19773, 15830, 'Burlington Northern Santa Fe Corp', 17000.00, 0, 1, 0),
(19774, 15830, 'Padron Cigars', 13800.00, 0, 1, 0),
(19775, 15830, 'FPL Group', 13297.00, 0, 1, 0),
(19776, 15830, 'Leon Medical Centers', 12500.00, 0, 1, 0),
(19777, 15830, 'American College of Radiology', 10000.00, 0, 1, 0),
(19778, 15830, 'American Council of Engineering Cos', 10000.00, 0, 1, 0),
(19779, 15830, 'AT&T Inc', 10000.00, 0, 1, 0),
(19780, 15830, 'CSX Corp', 10000.00, 0, 1, 0),
(19781, 15830, 'General Dynamics', 10000.00, 0, 1, 0),
(19782, 15830, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(19783, 15830, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(19784, 15830, 'National Restaurant Assn', 10000.00, 0, 1, 0),
(19785, 15830, 'Natl Assn/Insurance & Financial Advisors', 10000.00, 0, 1, 0),
(19786, 15830, 'New York Life Insurance', 10000.00, 0, 1, 0),
(19787, 15830, 'Norfolk Southern', 10000.00, 0, 1, 0),
(19788, 15830, 'Pfizer Inc', 10000.00, 0, 1, 0),
(19789, 15830, 'Health Professionals', 94450.00, 1, 0, 0),
(19790, 15830, 'Lawyers/Law Firms', 92858.00, 1, 0, 0),
(19791, 15830, 'Pharmaceuticals/Health Products', 70465.00, 1, 0, 0),
(19792, 15830, 'Tobacco', 63727.00, 1, 0, 0),
(19793, 15830, 'Securities & Investment', 62600.00, 1, 0, 0),
(19794, 15830, 'Insurance', 54750.00, 1, 0, 0),
(19795, 15830, 'Railroads', 48500.00, 1, 0, 0),
(19796, 15830, 'Food & Beverage', 47000.00, 1, 0, 0),
(19797, 15830, 'Real Estate', 42925.00, 1, 0, 0),
(19798, 15830, 'Hospitals/Nursing Homes', 40100.00, 1, 0, 0),
(19799, 15830, 'Democratic/Liberal', 38700.00, 1, 0, 0),
(19800, 15830, 'Retail Sales', 36750.00, 1, 0, 0),
(19801, 15830, 'Health Services/HMOs', 36500.00, 1, 0, 0),
(19802, 15830, 'Electric Utilities', 34919.00, 1, 0, 0),
(19803, 15830, 'Crop Production & Basic Processing', 33750.00, 1, 0, 0),
(19804, 15830, 'Beer, Wine & Liquor', 31138.00, 1, 0, 0),
(19805, 15830, 'Lobbyists', 29978.00, 1, 0, 0),
(19806, 15830, 'Building Trade Unions', 29500.00, 1, 0, 0),
(19807, 15830, 'Transportation Unions', 26000.00, 1, 0, 0),
(19808, 15830, 'Business Services', 25798.00, 1, 0, 0),
(19809, 15830, 'Agribusiness', 121360.00, 0, 0, 1),
(19810, 15830, 'Communic/Electronics', 69100.00, 0, 0, 1),
(19811, 15830, 'Construction', 53550.00, 0, 0, 1),
(19812, 15830, 'Defense', 47000.00, 0, 0, 1),
(19813, 15830, 'Energy/Nat Resource', 38919.00, 0, 0, 1),
(19814, 15830, 'Finance/Insur/RealEst', 211865.00, 0, 0, 1),
(19815, 15830, 'Health', 246115.00, 0, 0, 1),
(19816, 15830, 'Lawyers & Lobbyists', 122836.00, 0, 0, 1),
(19817, 15830, 'Transportation', 78000.00, 0, 0, 1),
(19818, 15830, 'Misc Business', 190436.00, 0, 0, 1),
(19819, 15830, 'Labor', 104250.00, 0, 0, 1),
(19820, 15830, 'Ideology/Single-Issue', 98935.00, 0, 0, 1),
(19821, 15830, 'Other', 25150.00, 0, 0, 1),
(19822, 14275, 'Chickasaw Nation', 15196.00, 0, 1, 0),
(19823, 14275, 'Prepaid Legal Services', 13800.00, 0, 1, 0),
(19824, 14275, 'Chesapeake Energy', 10600.00, 0, 1, 0),
(19825, 14275, 'American Bankers Assn', 10000.00, 0, 1, 0),
(19826, 14275, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(19827, 14275, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(19828, 14275, 'AT&T Inc', 10000.00, 0, 1, 0),
(19829, 14275, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(19830, 14275, 'Koch Industries', 10000.00, 0, 1, 0),
(19831, 14275, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(19832, 14275, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(19833, 14275, 'Valero Energy', 10000.00, 0, 1, 0),
(19834, 14275, 'Oil & Gas', 98750.00, 1, 0, 0),
(19835, 14275, 'Lawyers/Law Firms', 55450.00, 1, 0, 0),
(19836, 14275, 'Insurance', 43100.00, 1, 0, 0),
(19837, 14275, 'Commercial Banks', 37750.00, 1, 0, 0),
(19838, 14275, 'Misc Finance', 35250.00, 1, 0, 0),
(19839, 14275, 'Lobbyists', 33393.00, 1, 0, 0),
(19840, 14275, 'Retired', 32447.00, 1, 0, 0),
(19841, 14275, 'Casinos/Gambling', 27496.00, 1, 0, 0),
(19842, 14275, 'Defense Aerospace', 25300.00, 1, 0, 0),
(19843, 14275, 'Accountants', 23500.00, 1, 0, 0),
(19844, 14275, 'Business Services', 23300.00, 1, 0, 0),
(19845, 14275, 'Pharmaceuticals/Health Products', 22100.00, 1, 0, 0),
(19846, 14275, 'Health Professionals', 21700.00, 1, 0, 0),
(19847, 14275, 'Electric Utilities', 20250.00, 1, 0, 0),
(19848, 14275, 'Automotive', 18750.00, 1, 0, 0),
(19849, 14275, 'Telephone Utilities', 18500.00, 1, 0, 0),
(19850, 14275, 'Real Estate', 18050.00, 1, 0, 0),
(19851, 14275, 'Beer, Wine & Liquor', 16000.00, 1, 0, 0),
(19852, 14275, 'Education', 15000.00, 1, 0, 0),
(19853, 14275, 'Crop Production & Basic Processing', 13750.00, 1, 0, 0),
(19854, 14275, 'Agribusiness', 29050.00, 0, 0, 1),
(19855, 14275, 'Communic/Electronics', 40500.00, 0, 0, 1),
(19856, 14275, 'Construction', 31350.00, 0, 0, 1),
(19857, 14275, 'Defense', 38550.00, 0, 0, 1),
(19858, 14275, 'Energy/Nat Resource', 127750.00, 0, 0, 1),
(19859, 14275, 'Finance/Insur/RealEst', 181399.00, 0, 0, 1),
(19860, 14275, 'Health', 51800.00, 0, 0, 1),
(19861, 14275, 'Lawyers & Lobbyists', 88843.00, 0, 0, 1),
(19862, 14275, 'Transportation', 34250.00, 0, 0, 1),
(19863, 14275, 'Misc Business', 106246.00, 0, 0, 1),
(19864, 14275, 'Labor', 14500.00, 0, 0, 1),
(19865, 14275, 'Ideology/Single-Issue', 34657.00, 0, 0, 1),
(19866, 14275, 'Other', 52647.00, 0, 0, 1),
(19867, 18592, 'Hospital Hermanos Melendez', 20700.00, 0, 1, 0),
(19868, 18592, 'Oxbow Corp', 11200.00, 0, 1, 0),
(19869, 18592, 'EchoStar Communications', 10100.00, 0, 1, 0),
(19870, 18592, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(19871, 18592, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(19872, 18592, 'American Assn for Justice', 10000.00, 0, 1, 0),
(19873, 18592, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(19874, 18592, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(19875, 18592, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(19876, 18592, 'Farm Credit Council', 10000.00, 0, 1, 0),
(19877, 18592, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(19878, 18592, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(19879, 18592, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(19880, 18592, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(19881, 18592, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(19882, 18592, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(19883, 18592, 'Safeway Inc', 10000.00, 0, 1, 0),
(19884, 18592, 'Service Employees International Union', 10000.00, 0, 1, 0),
(19885, 18592, 'Teamsters Union', 10000.00, 0, 1, 0),
(19886, 18592, 'Lawyers/Law Firms', 72700.00, 1, 0, 0),
(19887, 18592, 'Crop Production & Basic Processing', 63650.00, 1, 0, 0),
(19888, 18592, 'Building Trade Unions', 47500.00, 1, 0, 0),
(19889, 18592, 'Transportation Unions', 46500.00, 1, 0, 0),
(19890, 18592, 'Agricultural Services/Products', 42750.00, 1, 0, 0),
(19891, 18592, 'Air Transport', 42498.00, 1, 0, 0),
(19892, 18592, 'Democratic/Liberal', 38800.00, 1, 0, 0),
(19893, 18592, 'Industrial Unions', 37000.00, 1, 0, 0),
(19894, 18592, 'Real Estate', 36750.00, 1, 0, 0),
(19895, 18592, 'Health Professionals', 35500.00, 1, 0, 0),
(19896, 18592, 'Mining', 35467.00, 1, 0, 0),
(19897, 18592, 'Retired', 31087.00, 1, 0, 0),
(19898, 18592, 'Beer, Wine & Liquor', 29908.00, 1, 0, 0),
(19899, 18592, 'Livestock', 29649.00, 1, 0, 0),
(19900, 18592, 'Human Rights', 29025.00, 1, 0, 0),
(19901, 18592, 'Food Processing & Sales', 28906.00, 1, 0, 0),
(19902, 18592, 'Securities & Investment', 28100.00, 1, 0, 0),
(19903, 18592, 'Hospitals/Nursing Homes', 27200.00, 1, 0, 0),
(19904, 18592, 'Railroads', 25000.00, 1, 0, 0),
(19905, 18592, 'TV/Movies/Music', 24100.00, 1, 0, 0),
(19906, 18592, 'Agribusiness', 199960.00, 0, 0, 1),
(19907, 18592, 'Communic/Electronics', 63700.00, 0, 0, 1),
(19908, 18592, 'Construction', 40500.00, 0, 0, 1),
(19909, 18592, 'Energy/Nat Resource', 69923.00, 0, 0, 1),
(19910, 18592, 'Finance/Insur/RealEst', 112350.00, 0, 0, 1),
(19911, 18592, 'Health', 67450.00, 0, 0, 1),
(19912, 18592, 'Lawyers & Lobbyists', 93600.00, 0, 0, 1),
(19913, 18592, 'Transportation', 89098.00, 0, 0, 1),
(19914, 18592, 'Misc Business', 82408.00, 0, 0, 1),
(19915, 18592, 'Labor', 169000.00, 0, 0, 1),
(19916, 18592, 'Ideology/Single-Issue', 113325.00, 0, 0, 1),
(19917, 18592, 'Other', 47287.00, 0, 0, 1),
(19918, 18651, 'Nix, Patterson & Roach', 25300.00, 0, 1, 0),
(19919, 18651, 'Devon Energy', 11300.00, 0, 1, 0),
(19920, 18651, 'General Atomics', 11250.00, 0, 1, 0),
(19921, 18651, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(19922, 18651, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(19923, 18651, 'Brotherhood of Locomotive Engineers', 10000.00, 0, 1, 0),
(19924, 18651, 'Chevron Corp', 10000.00, 0, 1, 0),
(19925, 18651, 'Home Depot', 10000.00, 0, 1, 0),
(19926, 18651, 'International Council of Shopping Cntrs', 10000.00, 0, 1, 0),
(19927, 18651, 'Koch Industries', 10000.00, 0, 1, 0),
(19928, 18651, 'Laborers Union', 10000.00, 0, 1, 0),
(19929, 18651, 'Marathon Oil', 10000.00, 0, 1, 0),
(19930, 18651, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(19931, 18651, 'National Fedn of Independent Business', 10000.00, 0, 1, 0),
(19932, 18651, 'United Parcel Service', 10000.00, 0, 1, 0),
(19933, 18651, 'Valero Energy', 10000.00, 0, 1, 0),
(19934, 18651, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(19935, 18651, 'Williams Companies', 10000.00, 0, 1, 0),
(19936, 18651, 'Zurich Financial Services', 10000.00, 0, 1, 0),
(19937, 18651, 'Oil & Gas', 185450.00, 1, 0, 0),
(19938, 18651, 'Lawyers/Law Firms', 109189.00, 1, 0, 0),
(19939, 18651, 'Commercial Banks', 76800.00, 1, 0, 0),
(19940, 18651, 'Insurance', 71500.00, 1, 0, 0),
(19941, 18651, 'Health Professionals', 55350.00, 1, 0, 0),
(19942, 18651, 'Real Estate', 48850.00, 1, 0, 0),
(19943, 18651, 'Electric Utilities', 48634.00, 1, 0, 0),
(19944, 18651, 'Retail Sales', 41450.00, 1, 0, 0),
(19945, 18651, 'Lobbyists', 41448.00, 1, 0, 0),
(19946, 18651, 'Food & Beverage', 39000.00, 1, 0, 0),
(19947, 18651, 'Securities & Investment', 33300.00, 1, 0, 0),
(19948, 18651, 'Retired', 32250.00, 1, 0, 0),
(19949, 18651, 'Misc Finance', 29850.00, 1, 0, 0),
(19950, 18651, 'Building Materials & Equipment', 28500.00, 1, 0, 0),
(19951, 18651, 'Business Associations', 20565.00, 1, 0, 0),
(19952, 18651, 'Mining', 20100.00, 1, 0, 0),
(19953, 18651, 'Home Builders', 19500.00, 1, 0, 0),
(19954, 18651, 'Food Processing & Sales', 19485.00, 1, 0, 0),
(19955, 18651, 'Defense Aerospace', 17800.00, 1, 0, 0),
(19956, 18651, 'Hospitals/Nursing Homes', 17750.00, 1, 0, 0),
(19957, 18651, 'Agribusiness', 81735.00, 0, 0, 1),
(19958, 18651, 'Communic/Electronics', 30750.00, 0, 0, 1),
(19959, 18651, 'Construction', 65600.00, 0, 0, 1),
(19960, 18651, 'Defense', 39300.00, 0, 0, 1),
(19961, 18651, 'Energy/Nat Resource', 262519.00, 0, 0, 1),
(19962, 18651, 'Finance/Insur/RealEst', 282300.00, 0, 0, 1),
(19963, 18651, 'Health', 84850.00, 0, 0, 1),
(19964, 18651, 'Lawyers & Lobbyists', 150637.00, 0, 0, 1),
(19965, 18651, 'Transportation', 36000.00, 0, 0, 1),
(19966, 18651, 'Misc Business', 177765.00, 0, 0, 1),
(19967, 18651, 'Labor', 42100.00, 0, 0, 1),
(19968, 18651, 'Ideology/Single-Issue', 27000.00, 0, 0, 1),
(19969, 18651, 'Other', 67100.00, 0, 0, 1),
(19970, 40690, 'Renco Group', 60350.00, 0, 1, 0),
(19971, 40690, 'Black, Mann & Graham', 18400.00, 0, 1, 0),
(19972, 40690, 'MacAndrews & Forbes', 17100.00, 0, 1, 0),
(19973, 40690, 'Aircraft Owners & Pilots Assn', 15000.00, 0, 1, 0),
(19974, 40690, 'AT&T Inc', 15000.00, 0, 1, 0),
(19975, 40690, 'International Assn of Fire Fighters', 15000.00, 0, 1, 0),
(19976, 40690, 'National Assn of Realtors', 15000.00, 0, 1, 0),
(19977, 40690, 'Carpenters & Joiners Union', 12750.00, 0, 1, 0),
(19978, 40690, 'Baker & Daniels', 12500.00, 0, 1, 0),
(19979, 40690, 'National Beer Wholesalers Assn', 12500.00, 0, 1, 0),
(19980, 40690, 'Leadership PACs', 151600.00, 1, 0, 0),
(19981, 40690, 'Lawyers/Law Firms', 129550.00, 1, 0, 0),
(19982, 40690, 'Candidate Committees', 93500.00, 1, 0, 0),
(19983, 40690, 'Building Trade Unions', 80000.00, 1, 0, 0),
(19984, 40690, 'Public Sector Unions', 67000.00, 1, 0, 0),
(19985, 40690, 'Real Estate', 62225.00, 1, 0, 0),
(19986, 40690, 'Misc Defense', 57250.00, 1, 0, 0),
(19987, 40690, 'Insurance', 56500.00, 1, 0, 0),
(19988, 40690, 'Industrial Unions', 52000.00, 1, 0, 0),
(19989, 40690, 'Transportation Unions', 50000.00, 1, 0, 0),
(19990, 40690, 'Securities & Investment', 45550.00, 1, 0, 0),
(19991, 40690, 'Democratic/Liberal', 43300.00, 1, 0, 0),
(19992, 40690, 'Commercial Banks', 42172.00, 1, 0, 0),
(19993, 40690, 'Retired', 40550.00, 1, 0, 0),
(19994, 40690, 'Misc Unions', 38500.00, 1, 0, 0),
(19995, 40690, 'Health Professionals', 31900.00, 1, 0, 0),
(19996, 40690, 'Lobbyists', 31472.00, 1, 0, 0),
(19997, 40690, 'Accountants', 31159.00, 1, 0, 0),
(19998, 40690, 'Home Builders', 26600.00, 1, 0, 0),
(19999, 40690, 'Crop Production & Basic Processing', 23750.00, 1, 0, 0),
(20000, 40690, 'Agribusiness', 65750.00, 0, 0, 1),
(20001, 40690, 'Communic/Electronics', 31750.00, 0, 0, 1),
(20002, 40690, 'Construction', 48150.00, 0, 0, 1),
(20003, 40690, 'Defense', 63750.00, 0, 0, 1),
(20004, 40690, 'Energy/Nat Resource', 29800.00, 0, 0, 1),
(20005, 40690, 'Finance/Insur/RealEst', 273206.00, 0, 0, 1),
(20006, 40690, 'Health', 49100.00, 0, 0, 1),
(20007, 40690, 'Lawyers & Lobbyists', 161022.00, 0, 0, 1),
(20008, 40690, 'Transportation', 46050.00, 0, 0, 1),
(20009, 40690, 'Misc Business', 96682.00, 0, 0, 1),
(20010, 40690, 'Labor', 287500.00, 0, 0, 1),
(20011, 40690, 'Ideology/Single-Issue', 317900.00, 0, 0, 1),
(20012, 40690, 'Other', 67250.00, 0, 0, 1),
(20013, 40745, 'PMA Group', 41500.00, 0, 1, 0),
(20014, 40745, 'Comcast Corp', 31200.00, 0, 1, 0),
(20015, 40745, 'Foley Law Firm', 20050.00, 0, 1, 0),
(20016, 40745, 'Citizens for Action', 15000.00, 0, 1, 0),
(20017, 40745, 'Gentex Corp', 12500.00, 0, 1, 0),
(20018, 40745, 'Lenahan & Dempsey', 10900.00, 0, 1, 0),
(20019, 40745, 'United Transportation Union', 10700.00, 0, 1, 0),
(20020, 40745, 'BAE Systems', 10300.00, 0, 1, 0),
(20021, 40745, 'United Food & Commercial Workers Union', 10250.00, 0, 1, 0),
(20022, 40745, 'Azimuth Holdings', 10200.00, 0, 1, 0),
(20023, 40745, 'Lawyers/Law Firms', 209650.00, 1, 0, 0),
(20024, 40745, 'Leadership PACs', 176250.00, 1, 0, 0),
(20025, 40745, 'Candidate Committees', 110000.00, 1, 0, 0),
(20026, 40745, 'Health Professionals', 86589.00, 1, 0, 0),
(20027, 40745, 'Building Trade Unions', 81750.00, 1, 0, 0),
(20028, 40745, 'Lobbyists', 80035.00, 1, 0, 0),
(20029, 40745, 'Public Sector Unions', 76000.00, 1, 0, 0),
(20030, 40745, 'Retired', 74200.00, 1, 0, 0),
(20031, 40745, 'Transportation Unions', 71700.00, 1, 0, 0),
(20032, 40745, 'Air Transport', 59999.00, 1, 0, 0),
(20033, 40745, 'Democratic/Liberal', 59300.00, 1, 0, 0),
(20034, 40745, 'Industrial Unions', 58200.00, 1, 0, 0),
(20035, 40745, 'TV/Movies/Music', 49900.00, 1, 0, 0),
(20036, 40745, 'Real Estate', 39950.00, 1, 0, 0),
(20037, 40745, 'Hospitals/Nursing Homes', 31125.00, 1, 0, 0),
(20038, 40745, 'Retail Sales', 29950.00, 1, 0, 0),
(20039, 40745, 'Misc Unions', 29750.00, 1, 0, 0),
(20040, 40745, 'Construction Services', 28850.00, 1, 0, 0),
(20041, 40745, 'Insurance', 27050.00, 1, 0, 0),
(20042, 40745, 'Electric Utilities', 24500.00, 1, 0, 0),
(20043, 40745, 'Agribusiness', 37908.00, 0, 0, 1),
(20044, 40745, 'Communic/Electronics', 91550.00, 0, 0, 1),
(20045, 40745, 'Construction', 55250.00, 0, 0, 1),
(20046, 40745, 'Defense', 35000.00, 0, 0, 1),
(20047, 40745, 'Energy/Nat Resource', 40200.00, 0, 0, 1),
(20048, 40745, 'Finance/Insur/RealEst', 129350.00, 0, 0, 1),
(20049, 40745, 'Health', 146964.00, 0, 0, 1),
(20050, 40745, 'Lawyers & Lobbyists', 289685.00, 0, 0, 1),
(20051, 40745, 'Transportation', 116399.00, 0, 0, 1),
(20052, 40745, 'Misc Business', 127772.00, 0, 0, 1),
(20053, 40745, 'Labor', 317400.00, 0, 0, 1),
(20054, 40745, 'Ideology/Single-Issue', 392139.00, 0, 0, 1),
(20055, 40745, 'Other', 115950.00, 0, 0, 1),
(20056, 40696, 'ActBlue', 85150.00, 0, 1, 0),
(20057, 40696, 'University of Iowa', 14450.00, 0, 1, 0),
(20058, 40696, 'Intl Brotherhood of Electrical Workers', 11500.00, 0, 1, 0),
(20059, 40696, 'American Assn for Justice', 10000.00, 0, 1, 0),
(20060, 40696, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(20061, 40696, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(20062, 40696, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(20063, 40696, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(20064, 40696, 'Communications Workers of America', 10000.00, 0, 1, 0),
(20065, 40696, 'Ironworkers Union', 10000.00, 0, 1, 0),
(20066, 40696, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(20067, 40696, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(20068, 40696, 'National Education Assn', 10000.00, 0, 1, 0),
(20069, 40696, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(20070, 40696, 'Service Employees International Union', 10000.00, 0, 1, 0),
(20071, 40696, 'Teamsters Union', 10000.00, 0, 1, 0),
(20072, 40696, 'United Auto Workers', 10000.00, 0, 1, 0),
(20073, 40696, 'United Steelworkers', 10000.00, 0, 1, 0),
(20074, 40696, 'Democratic/Liberal', 89600.00, 1, 0, 0),
(20075, 40696, 'Leadership PACs', 70800.00, 1, 0, 0),
(20076, 40696, 'Public Sector Unions', 64000.00, 1, 0, 0),
(20077, 40696, 'Lawyers/Law Firms', 57313.00, 1, 0, 0),
(20078, 40696, 'Building Trade Unions', 56000.00, 1, 0, 0),
(20079, 40696, 'Industrial Unions', 54500.00, 1, 0, 0),
(20080, 40696, 'Health Professionals', 46400.00, 1, 0, 0),
(20081, 40696, 'Candidate Committees', 26000.00, 1, 0, 0),
(20082, 40696, 'Transportation Unions', 25300.00, 1, 0, 0),
(20083, 40696, 'Misc Unions', 24500.00, 1, 0, 0),
(20084, 40696, 'Education', 23850.00, 1, 0, 0),
(20085, 40696, 'Retired', 22750.00, 1, 0, 0),
(20086, 40696, 'Electric Utilities', 15000.00, 1, 0, 0),
(20087, 40696, 'Commercial Banks', 14350.00, 1, 0, 0),
(20088, 40696, 'Insurance', 13450.00, 1, 0, 0),
(20089, 40696, 'Defense Aerospace', 12100.00, 1, 0, 0),
(20090, 40696, 'Automotive', 12000.00, 1, 0, 0),
(20091, 40696, 'Agricultural Services/Products', 10550.00, 1, 0, 0),
(20092, 40696, 'Telephone Utilities', 8500.00, 1, 0, 0),
(20093, 40696, 'Lobbyists', 7586.00, 1, 0, 0),
(20094, 40696, 'Agribusiness', 21550.00, 0, 0, 1),
(20095, 40696, 'Communic/Electronics', 17000.00, 0, 0, 1),
(20096, 40696, 'Construction', 19250.00, 0, 0, 1),
(20097, 40696, 'Defense', 13100.00, 0, 0, 1),
(20098, 40696, 'Energy/Nat Resource', 18250.00, 0, 0, 1),
(20099, 40696, 'Finance/Insur/RealEst', 38100.00, 0, 0, 1),
(20100, 40696, 'Health', 56900.00, 0, 0, 1),
(20101, 40696, 'Lawyers & Lobbyists', 64899.00, 0, 0, 1),
(20102, 40696, 'Transportation', 18500.00, 0, 0, 1),
(20103, 40696, 'Misc Business', 17450.00, 0, 0, 1),
(20104, 40696, 'Labor', 224300.00, 0, 0, 1),
(20105, 40696, 'Ideology/Single-Issue', 205935.00, 0, 0, 1),
(20106, 40696, 'Other', 52050.00, 0, 0, 1),
(20107, 40701, 'Venable LLP', 38854.00, 0, 1, 0),
(20108, 40701, 'Johns Hopkins University', 16750.00, 0, 1, 0),
(20109, 40701, 'Gordon Feinblatt LLC', 10450.00, 0, 1, 0),
(20110, 40701, 'Chesapeake Partners Management', 10200.00, 0, 1, 0),
(20111, 40701, 'DLA Piper', 10150.00, 0, 1, 0),
(20112, 40701, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(20113, 40701, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(20114, 40701, 'National Education Assn', 10000.00, 0, 1, 0),
(20115, 40701, 'Clement Pappas & Co', 9200.00, 0, 1, 0),
(20116, 40701, 'Marcus & Millichap', 9200.00, 0, 1, 0),
(20117, 40701, 'Lawyers/Law Firms', 163004.00, 1, 0, 0),
(20118, 40701, 'Real Estate', 74450.00, 1, 0, 0),
(20119, 40701, 'Retired', 65700.00, 1, 0, 0),
(20120, 40701, 'Securities & Investment', 54850.00, 1, 0, 0),
(20121, 40701, 'Public Sector Unions', 51000.00, 1, 0, 0),
(20122, 40701, 'Education', 44900.00, 1, 0, 0),
(20123, 40701, 'Health Professionals', 41600.00, 1, 0, 0),
(20124, 40701, 'Misc Finance', 36100.00, 1, 0, 0),
(20125, 40701, 'Building Trade Unions', 30000.00, 1, 0, 0),
(20126, 40701, 'Democratic/Liberal', 25900.00, 1, 0, 0),
(20127, 40701, 'Misc Manufacturing & Distributing', 21600.00, 1, 0, 0),
(20128, 40701, 'Transportation Unions', 20500.00, 1, 0, 0),
(20129, 40701, 'Food & Beverage', 19500.00, 1, 0, 0),
(20130, 40701, 'Human Rights', 17675.00, 1, 0, 0),
(20131, 40701, 'Industrial Unions', 17500.00, 1, 0, 0),
(20132, 40701, 'Printing & Publishing', 15400.00, 1, 0, 0),
(20133, 40701, 'Misc Unions', 11500.00, 1, 0, 0),
(20134, 40701, 'Business Services', 9250.00, 1, 0, 0),
(20135, 40701, 'Misc Business', 9100.00, 1, 0, 0),
(20136, 40701, 'Civil Servants/Public Officials', 8900.00, 1, 0, 0),
(20137, 40701, 'General Contractors', 8900.00, 1, 0, 0),
(20138, 40701, 'Agribusiness', 6600.00, 0, 0, 1),
(20139, 40701, 'Communic/Electronics', 24500.00, 0, 0, 1),
(20140, 40701, 'Construction', 17300.00, 0, 0, 1),
(20141, 40701, 'Defense', 1500.00, 0, 0, 1),
(20142, 40701, 'Energy/Nat Resource', 12100.00, 0, 0, 1),
(20143, 40701, 'Finance/Insur/RealEst', 182450.00, 0, 0, 1),
(20144, 40701, 'Health', 50050.00, 0, 0, 1),
(20145, 40701, 'Lawyers & Lobbyists', 165354.00, 0, 0, 1),
(20146, 40701, 'Transportation', 6550.00, 0, 0, 1),
(20147, 40701, 'Misc Business', 77900.00, 0, 0, 1),
(20148, 40701, 'Labor', 130500.00, 0, 0, 1),
(20149, 40701, 'Ideology/Single-Issue', 49895.00, 0, 0, 1),
(20150, 40701, 'Other', 133800.00, 0, 0, 1),
(20151, 40807, 'ActBlue', 81330.00, 0, 1, 0),
(20152, 40807, 'JStreetPAC', 36050.00, 0, 1, 0),
(20153, 40807, 'Democratic Congressional Campaign Cmte', 33789.00, 0, 1, 0),
(20154, 40807, 'Ohio State University', 24550.00, 0, 1, 0),
(20155, 40807, 'Council for a Livable World', 17108.00, 0, 1, 0),
(20156, 40807, 'Barkan, Neff et al', 16325.00, 0, 1, 0),
(20157, 40807, 'Service Employees International Union', 15000.00, 0, 1, 0),
(20158, 40807, 'Transport Workers Union', 15000.00, 0, 1, 0),
(20159, 40807, 'American Fedn of St/Cnty/Munic Employees', 10500.00, 0, 1, 0),
(20160, 40807, 'Laborers Union', 10500.00, 0, 1, 0),
(20161, 40807, 'Lawyers/Law Firms', 206675.00, 1, 0, 0),
(20162, 40807, 'Democratic/Liberal', 190380.00, 1, 0, 0),
(20163, 40807, 'Leadership PACs', 153098.00, 1, 0, 0),
(20164, 40807, 'Candidate Committees', 103600.00, 1, 0, 0),
(20165, 40807, 'Retired', 96498.00, 1, 0, 0),
(20166, 40807, 'Building Trade Unions', 75500.00, 1, 0, 0),
(20167, 40807, 'Public Sector Unions', 67250.00, 1, 0, 0),
(20168, 40807, 'Transportation Unions', 59000.00, 1, 0, 0),
(20169, 40807, 'Education', 57550.00, 1, 0, 0),
(20170, 40807, 'Industrial Unions', 51500.00, 1, 0, 0),
(20171, 40807, 'Misc Unions', 48750.00, 1, 0, 0),
(20172, 40807, 'Real Estate', 45550.00, 1, 0, 0),
(20173, 40807, 'Pro-Israel', 41050.00, 1, 0, 0),
(20174, 40807, 'Health Professionals', 36488.00, 1, 0, 0),
(20175, 40807, 'Environment', 27426.00, 1, 0, 0),
(20176, 40807, 'Misc Finance', 22600.00, 1, 0, 0),
(20177, 40807, 'Abortion Policy/Pro-Choice', 20800.00, 1, 0, 0),
(20178, 40807, 'Business Services', 20035.00, 1, 0, 0),
(20179, 40807, 'Foreign & Defense Policy', 17108.00, 1, 0, 0),
(20180, 40807, 'Agribusiness', 7800.00, 0, 0, 1),
(20181, 40807, 'Communic/Electronics', 16475.00, 0, 0, 1),
(20182, 40807, 'Construction', 20150.00, 0, 0, 1),
(20183, 40807, 'Defense', 3590.00, 0, 0, 1),
(20184, 40807, 'Energy/Nat Resource', 12150.00, 0, 0, 1),
(20185, 40807, 'Finance/Insur/RealEst', 105600.00, 0, 0, 1),
(20186, 40807, 'Health', 52473.00, 0, 0, 1),
(20187, 40807, 'Lawyers & Lobbyists', 212425.00, 0, 0, 1),
(20188, 40807, 'Transportation', 4000.00, 0, 0, 1),
(20189, 40807, 'Misc Business', 38035.00, 0, 0, 1),
(20190, 40807, 'Labor', 302000.00, 0, 0, 1),
(20191, 40807, 'Ideology/Single-Issue', 846981.00, 0, 0, 1),
(20192, 40807, 'Other', 190898.00, 0, 0, 1),
(20193, 40727, 'Phillips & Jordan', 19350.00, 0, 1, 0),
(20194, 40727, 'Democratic Congressional Campaign Cmte', 11750.00, 0, 1, 0),
(20195, 40727, 'Pfizer Inc', 10250.00, 0, 1, 0),
(20196, 40727, 'Central Defense Security', 10200.00, 0, 1, 0),
(20197, 40727, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(20198, 40727, 'American Assn for Justice', 10000.00, 0, 1, 0),
(20199, 40727, 'American Dental Assn', 10000.00, 0, 1, 0),
(20200, 40727, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(20201, 40727, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(20202, 40727, 'American Health Care Assn', 10000.00, 0, 1, 0),
(20203, 40727, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(20204, 40727, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(20205, 40727, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(20206, 40727, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(20207, 40727, 'Intl Brotherhood of Electrical Workers', 10000.00, 0, 1, 0),
(20208, 40727, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(20209, 40727, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(20210, 40727, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(20211, 40727, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(20212, 40727, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(20213, 40727, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(20214, 40727, 'PAC to the Future', 10000.00, 0, 1, 0),
(20215, 40727, 'Reynolds American', 10000.00, 0, 1, 0),
(20216, 40727, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(20217, 40727, 'United Transportation Union', 10000.00, 0, 1, 0),
(20218, 40727, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(20219, 40727, 'Retired', 103480.00, 1, 0, 0),
(20220, 40727, 'Leadership PACs', 88750.00, 1, 0, 0),
(20221, 40727, 'Lawyers/Law Firms', 61260.00, 1, 0, 0),
(20222, 40727, 'Candidate Committees', 61000.00, 1, 0, 0),
(20223, 40727, 'Transportation Unions', 56000.00, 1, 0, 0),
(20224, 40727, 'Real Estate', 55800.00, 1, 0, 0),
(20225, 40727, 'Public Sector Unions', 54500.00, 1, 0, 0),
(20226, 40727, 'Pharmaceuticals/Health Products', 54100.00, 1, 0, 0),
(20227, 40727, 'Building Trade Unions', 48500.00, 1, 0, 0),
(20228, 40727, 'General Contractors', 47800.00, 1, 0, 0),
(20229, 40727, 'Health Professionals', 41402.00, 1, 0, 0),
(20230, 40727, 'Democratic/Liberal', 40050.00, 1, 0, 0),
(20231, 40727, 'Industrial Unions', 40000.00, 1, 0, 0),
(20232, 40727, 'Hospitals/Nursing Homes', 28850.00, 1, 0, 0),
(20233, 40727, 'Railroads', 25000.00, 1, 0, 0),
(20234, 40727, 'Lobbyists', 24600.00, 1, 0, 0),
(20235, 40727, 'Business Services', 19266.00, 1, 0, 0),
(20236, 40727, 'Crop Production & Basic Processing', 18950.00, 1, 0, 0),
(20237, 40727, 'Insurance', 18500.00, 1, 0, 0),
(20238, 40727, 'Telephone Utilities', 17950.00, 1, 0, 0),
(20239, 40727, 'Agribusiness', 70300.00, 0, 0, 1),
(20240, 40727, 'Communic/Electronics', 43050.00, 0, 0, 1),
(20241, 40727, 'Construction', 82280.00, 0, 0, 1),
(20242, 40727, 'Defense', 4000.00, 0, 0, 1),
(20243, 40727, 'Energy/Nat Resource', 22225.00, 0, 0, 1),
(20244, 40727, 'Finance/Insur/RealEst', 133759.00, 0, 0, 1),
(20245, 40727, 'Health', 128852.00, 0, 0, 1),
(20246, 40727, 'Lawyers & Lobbyists', 85860.00, 0, 0, 1),
(20247, 40727, 'Transportation', 39028.00, 0, 0, 1),
(20248, 40727, 'Misc Business', 100102.00, 0, 0, 1),
(20249, 40727, 'Labor', 216500.00, 0, 0, 1),
(20250, 40727, 'Ideology/Single-Issue', 231510.00, 0, 0, 1),
(20251, 40727, 'Other', 138445.00, 0, 0, 1),
(20252, 40752, 'American Crystal Sugar', 15000.00, 0, 1, 0),
(20253, 40752, 'American Assn for Justice', 12000.00, 0, 1, 0),
(20254, 40752, 'University of Wisconsin', 11966.00, 0, 1, 0),
(20255, 40752, 'International Longshoremens Assn', 11500.00, 0, 1, 0),
(20256, 40752, 'United Steelworkers', 10450.00, 0, 1, 0),
(20257, 40752, 'American Optometric Assn', 10262.00, 0, 1, 0),
(20258, 40752, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(20259, 40752, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(20260, 40752, 'American College of Cardiology', 10000.00, 0, 1, 0),
(20261, 40752, 'American Dental Assn', 10000.00, 0, 1, 0),
(20262, 40752, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(20263, 40752, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(20264, 40752, 'American Health Care Assn', 10000.00, 0, 1, 0),
(20265, 40752, 'American Medical Assn', 10000.00, 0, 1, 0),
(20266, 40752, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(20267, 40752, 'American Surgical Hospital Assn', 10000.00, 0, 1, 0),
(20268, 40752, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(20269, 40752, 'Bricklayers Union', 10000.00, 0, 1, 0),
(20270, 40752, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(20271, 40752, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(20272, 40752, 'Communications Workers of America', 10000.00, 0, 1, 0),
(20273, 40752, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(20274, 40752, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(20275, 40752, 'Joint Council of Allergy & Immunology', 10000.00, 0, 1, 0),
(20276, 40752, 'Lockheed Martin', 10000.00, 0, 1, 0),
(20277, 40752, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(20278, 40752, 'Majority PAC', 10000.00, 0, 1, 0),
(20279, 40752, 'Manitowoc Co', 10000.00, 0, 1, 0),
(20280, 40752, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(20281, 40752, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(20282, 40752, 'National Education Assn', 10000.00, 0, 1, 0),
(20283, 40752, 'National Leadership PAC', 10000.00, 0, 1, 0),
(20284, 40752, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(20285, 40752, 'Oshkosh Corp', 10000.00, 0, 1, 0),
(20286, 40752, 'PAC to the Future', 10000.00, 0, 1, 0),
(20287, 40752, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(20288, 40752, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(20289, 40752, 'Service Employees International Union', 10000.00, 0, 1, 0),
(20290, 40752, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(20291, 40752, 'Teamsters Union', 10000.00, 0, 1, 0),
(20292, 40752, 'United Auto Workers', 10000.00, 0, 1, 0),
(20293, 40752, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(20294, 40752, 'United Transportation Union', 10000.00, 0, 1, 0),
(20295, 40752, 'Health Professionals', 191064.00, 1, 0, 0),
(20296, 40752, 'Leadership PACs', 167104.00, 1, 0, 0),
(20297, 40752, 'Candidate Committees', 138500.00, 1, 0, 0),
(20298, 40752, 'Lawyers/Law Firms', 109844.00, 1, 0, 0),
(20299, 40752, 'Transportation Unions', 84500.00, 1, 0, 0),
(20300, 40752, 'Building Trade Unions', 76000.00, 1, 0, 0),
(20301, 40752, 'Public Sector Unions', 74500.00, 1, 0, 0),
(20302, 40752, 'Retired', 55850.00, 1, 0, 0),
(20303, 40752, 'Industrial Unions', 48200.00, 1, 0, 0),
(20304, 40752, 'Hospitals/Nursing Homes', 40950.00, 1, 0, 0),
(20305, 40752, 'Crop Production & Basic Processing', 34000.00, 1, 0, 0),
(20306, 40752, 'Democratic/Liberal', 29249.00, 1, 0, 0),
(20307, 40752, 'Misc Unions', 28500.00, 1, 0, 0),
(20308, 40752, 'Real Estate', 27150.00, 1, 0, 0),
(20309, 40752, 'Education', 26215.00, 1, 0, 0),
(20310, 40752, 'Air Transport', 24750.00, 1, 0, 0),
(20311, 40752, 'Misc Manufacturing & Distributing', 20809.00, 1, 0, 0),
(20312, 40752, 'Lobbyists', 19564.00, 1, 0, 0),
(20313, 40752, 'Environment', 18220.00, 1, 0, 0),
(20314, 40752, 'Trucking', 16280.00, 1, 0, 0),
(20315, 40752, 'Agribusiness', 84440.00, 0, 0, 1),
(20316, 40752, 'Communic/Electronics', 15850.00, 0, 0, 1),
(20317, 40752, 'Construction', 17800.00, 0, 0, 1),
(20318, 40752, 'Energy/Nat Resource', 13225.00, 0, 0, 1),
(20319, 40752, 'Finance/Insur/RealEst', 83035.00, 0, 0, 1),
(20320, 40752, 'Health', 259364.00, 0, 0, 1),
(20321, 40752, 'Lawyers & Lobbyists', 129408.00, 0, 0, 1),
(20322, 40752, 'Transportation', 55580.00, 0, 0, 1),
(20323, 40752, 'Misc Business', 78882.00, 0, 0, 1),
(20324, 40752, 'Labor', 311700.00, 0, 0, 1),
(20325, 40752, 'Ideology/Single-Issue', 383011.00, 0, 0, 1),
(20326, 40752, 'Other', 97815.00, 0, 0, 1),
(20327, 40710, 'AG Processing', 10000.00, 0, 1, 0),
(20328, 40710, 'American Bankers Assn', 10000.00, 0, 1, 0),
(20329, 40710, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(20330, 40710, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(20331, 40710, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(20332, 40710, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(20333, 40710, 'Union Pacific Corp', 10000.00, 0, 1, 0),
(20334, 40710, 'Hawkins Construction', 8900.00, 0, 1, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(20335, 40710, 'Berkshire Hathaway', 7600.00, 0, 1, 0),
(20336, 40710, 'First National of Nebraska', 7300.00, 0, 1, 0),
(20337, 40710, 'Commercial Banks', 50700.00, 1, 0, 0),
(20338, 40710, 'Crop Production & Basic Processing', 40650.00, 1, 0, 0),
(20339, 40710, 'Health Professionals', 37450.00, 1, 0, 0),
(20340, 40710, 'Insurance', 36100.00, 1, 0, 0),
(20341, 40710, 'Agricultural Services/Products', 34400.00, 1, 0, 0),
(20342, 40710, 'General Contractors', 28700.00, 1, 0, 0),
(20343, 40710, 'Leadership PACs', 22799.00, 1, 0, 0),
(20344, 40710, 'Real Estate', 21150.00, 1, 0, 0),
(20345, 40710, 'Livestock', 21028.00, 1, 0, 0),
(20346, 40710, 'Food Processing & Sales', 19750.00, 1, 0, 0),
(20347, 40710, 'Lawyers/Law Firms', 18950.00, 1, 0, 0),
(20348, 40710, 'Retired', 17500.00, 1, 0, 0),
(20349, 40710, 'Electric Utilities', 16100.00, 1, 0, 0),
(20350, 40710, 'Dairy', 15000.00, 1, 0, 0),
(20351, 40710, 'Telecom Services & Equipment', 14163.00, 1, 0, 0),
(20352, 40710, 'Lobbyists', 13810.00, 1, 0, 0),
(20353, 40710, 'Railroads', 12000.00, 1, 0, 0),
(20354, 40710, 'Beer, Wine & Liquor', 12000.00, 1, 0, 0),
(20355, 40710, 'Republican/Conservative', 11650.00, 1, 0, 0),
(20356, 40710, 'Trucking', 11600.00, 1, 0, 0),
(20357, 40710, 'Agribusiness', 140328.00, 0, 0, 1),
(20358, 40710, 'Communic/Electronics', 33413.00, 0, 0, 1),
(20359, 40710, 'Construction', 56850.00, 0, 0, 1),
(20360, 40710, 'Defense', 7951.00, 0, 0, 1),
(20361, 40710, 'Energy/Nat Resource', 36600.00, 0, 0, 1),
(20362, 40710, 'Finance/Insur/RealEst', 137350.00, 0, 0, 1),
(20363, 40710, 'Health', 51500.00, 0, 0, 1),
(20364, 40710, 'Lawyers & Lobbyists', 32760.00, 0, 0, 1),
(20365, 40710, 'Transportation', 35600.00, 0, 0, 1),
(20366, 40710, 'Misc Business', 39150.00, 0, 0, 1),
(20367, 40710, 'Labor', 1000.00, 0, 0, 1),
(20368, 40710, 'Ideology/Single-Issue', 47317.00, 0, 0, 1),
(20369, 40710, 'Other', 24850.00, 0, 0, 1),
(20370, 40676, 'Mobley Homes', 53900.00, 0, 1, 0),
(20371, 40676, 'JCI Jones Chemicals', 31400.00, 0, 1, 0),
(20372, 40676, 'Benderson Development', 29200.00, 0, 1, 0),
(20373, 40676, 'Rooney Holdings', 23000.00, 0, 1, 0),
(20374, 40676, 'North American Properties Southeast', 20400.00, 0, 1, 0),
(20375, 40676, 'Venice Motors', 18800.00, 0, 1, 0),
(20376, 40676, 'SunTrust Banks', 18300.00, 0, 1, 0),
(20377, 40676, 'Publix Super Markets', 17800.00, 0, 1, 0),
(20378, 40676, 'Gyrocam Systems', 17600.00, 0, 1, 0),
(20379, 40676, 'Sarasota Ford', 17600.00, 0, 1, 0),
(20380, 40676, 'Underwritters Agency Inc', 17600.00, 0, 1, 0),
(20381, 40676, 'Real Estate', 290640.00, 1, 0, 0),
(20382, 40676, 'Retired', 167050.00, 1, 0, 0),
(20383, 40676, 'Automotive', 158920.00, 1, 0, 0),
(20384, 40676, 'Leadership PACs', 137261.00, 1, 0, 0),
(20385, 40676, 'Health Professionals', 106650.00, 1, 0, 0),
(20386, 40676, 'Insurance', 98902.00, 1, 0, 0),
(20387, 40676, 'Home Builders', 96950.00, 1, 0, 0),
(20388, 40676, 'General Contractors', 90250.00, 1, 0, 0),
(20389, 40676, 'Lawyers/Law Firms', 85350.00, 1, 0, 0),
(20390, 40676, 'Commercial Banks', 71550.00, 1, 0, 0),
(20391, 40676, 'Accountants', 64850.00, 1, 0, 0),
(20392, 40676, 'Construction Services', 63800.00, 1, 0, 0),
(20393, 40676, 'Securities & Investment', 60100.00, 1, 0, 0),
(20394, 40676, 'Misc Finance', 51400.00, 1, 0, 0),
(20395, 40676, 'Air Transport', 39413.00, 1, 0, 0),
(20396, 40676, 'Candidate Committees', 37221.00, 1, 0, 0),
(20397, 40676, 'Education', 35700.00, 1, 0, 0),
(20398, 40676, 'Retail Sales', 34300.00, 1, 0, 0),
(20399, 40676, 'Chemical & Related Manufacturing', 33700.00, 1, 0, 0),
(20400, 40676, 'Crop Production & Basic Processing', 30600.00, 1, 0, 0),
(20401, 40676, 'Agribusiness', 100800.00, 0, 0, 1),
(20402, 40676, 'Communic/Electronics', 44900.00, 0, 0, 1),
(20403, 40676, 'Construction', 281075.00, 0, 0, 1),
(20404, 40676, 'Defense', 2250.00, 0, 0, 1),
(20405, 40676, 'Energy/Nat Resource', 44200.00, 0, 0, 1),
(20406, 40676, 'Finance/Insur/RealEst', 647442.00, 0, 0, 1),
(20407, 40676, 'Health', 123150.00, 0, 0, 1),
(20408, 40676, 'Lawyers & Lobbyists', 105259.00, 0, 0, 1),
(20409, 40676, 'Transportation', 217083.00, 0, 0, 1),
(20410, 40676, 'Misc Business', 186700.00, 0, 0, 1),
(20411, 40676, 'Labor', 13000.00, 0, 0, 1),
(20412, 40676, 'Ideology/Single-Issue', 228632.00, 0, 0, 1),
(20413, 40676, 'Other', 220500.00, 0, 0, 1),
(20414, 40672, 'Travelers Companies', 19750.00, 0, 1, 0),
(20415, 40672, 'Northeast Utilities', 18300.00, 0, 1, 0),
(20416, 40672, 'Hartford Financial Services', 16500.00, 0, 1, 0),
(20417, 40672, 'The Hartford', 15550.00, 0, 1, 0),
(20418, 40672, 'American Bankers Assn', 12500.00, 0, 1, 0),
(20419, 40672, 'American Assn for Justice', 11000.00, 0, 1, 0),
(20420, 40672, 'Massachusetts Mutual Life Insurance', 10500.00, 0, 1, 0),
(20421, 40672, 'American Dental Assn', 10300.00, 0, 1, 0),
(20422, 40672, 'DLA Piper', 10100.00, 0, 1, 0),
(20423, 40672, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(20424, 40672, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(20425, 40672, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(20426, 40672, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(20427, 40672, 'Bank of America', 10000.00, 0, 1, 0),
(20428, 40672, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(20429, 40672, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(20430, 40672, 'Communications Workers of America', 10000.00, 0, 1, 0),
(20431, 40672, 'Human Rights Campaign', 10000.00, 0, 1, 0),
(20432, 40672, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(20433, 40672, 'Ironworkers Union', 10000.00, 0, 1, 0),
(20434, 40672, 'KPMG LLP', 10000.00, 0, 1, 0),
(20435, 40672, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(20436, 40672, 'Morgan Stanley', 10000.00, 0, 1, 0),
(20437, 40672, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(20438, 40672, 'National Leadership PAC', 10000.00, 0, 1, 0),
(20439, 40672, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(20440, 40672, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(20441, 40672, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(20442, 40672, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(20443, 40672, 'Service Employees International Union', 10000.00, 0, 1, 0),
(20444, 40672, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(20445, 40672, 'Synergy PAC', 10000.00, 0, 1, 0),
(20446, 40672, 'Teamsters Union', 10000.00, 0, 1, 0),
(20447, 40672, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(20448, 40672, 'United Steelworkers', 10000.00, 0, 1, 0),
(20449, 40672, 'Retired', 297000.00, 1, 0, 0),
(20450, 40672, 'Lawyers/Law Firms', 201250.00, 1, 0, 0),
(20451, 40672, 'Securities & Investment', 184940.00, 1, 0, 0),
(20452, 40672, 'Insurance', 145524.00, 1, 0, 0),
(20453, 40672, 'Health Professionals', 125021.00, 1, 0, 0),
(20454, 40672, 'Real Estate', 115590.00, 1, 0, 0),
(20455, 40672, 'Leadership PACs', 112598.00, 1, 0, 0),
(20456, 40672, 'Democratic/Liberal', 93750.00, 1, 0, 0),
(20457, 40672, 'Business Services', 78850.00, 1, 0, 0),
(20458, 40672, 'Building Trade Unions', 69000.00, 1, 0, 0),
(20459, 40672, 'Public Sector Unions', 67000.00, 1, 0, 0),
(20460, 40672, 'Candidate Committees', 63250.00, 1, 0, 0),
(20461, 40672, 'Commercial Banks', 60450.00, 1, 0, 0),
(20462, 40672, 'Printing & Publishing', 56900.00, 1, 0, 0),
(20463, 40672, 'Industrial Unions', 47536.00, 1, 0, 0),
(20464, 40672, 'Misc Finance', 42900.00, 1, 0, 0),
(20465, 40672, 'Misc Business', 41050.00, 1, 0, 0),
(20466, 40672, 'Education', 35850.00, 1, 0, 0),
(20467, 40672, 'Accountants', 33700.00, 1, 0, 0),
(20468, 40672, 'Other', 32950.00, 1, 0, 0),
(20469, 40672, 'Agribusiness', 23700.00, 0, 0, 1),
(20470, 40672, 'Communic/Electronics', 112540.00, 0, 0, 1),
(20471, 40672, 'Construction', 25850.00, 0, 0, 1),
(20472, 40672, 'Defense', 10000.00, 0, 0, 1),
(20473, 40672, 'Energy/Nat Resource', 37650.00, 0, 0, 1),
(20474, 40672, 'Finance/Insur/RealEst', 612307.00, 0, 0, 1),
(20475, 40672, 'Health', 170346.00, 0, 0, 1),
(20476, 40672, 'Lawyers & Lobbyists', 229258.00, 0, 0, 1),
(20477, 40672, 'Transportation', 20900.00, 0, 0, 1),
(20478, 40672, 'Misc Business', 190819.00, 0, 0, 1),
(20479, 40672, 'Labor', 241536.00, 0, 0, 1),
(20480, 40672, 'Ideology/Single-Issue', 318218.00, 0, 0, 1),
(20481, 40672, 'Other', 384050.00, 0, 0, 1),
(20482, 40692, 'Ameriqual Group', 15700.00, 0, 1, 0),
(20483, 40692, 'AT&T Inc', 14500.00, 0, 1, 0),
(20484, 40692, 'Eli Lilly & Co', 14500.00, 0, 1, 0),
(20485, 40692, 'Wal-Mart Stores', 12500.00, 0, 1, 0),
(20486, 40692, 'Vectren Corp', 11400.00, 0, 1, 0),
(20487, 40692, 'J Trockman & Sons', 11200.00, 0, 1, 0),
(20488, 40692, 'Peabody Energy', 11200.00, 0, 1, 0),
(20489, 40692, 'Pfizer Inc', 10250.00, 0, 1, 0),
(20490, 40692, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(20491, 40692, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(20492, 40692, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(20493, 40692, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(20494, 40692, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(20495, 40692, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(20496, 40692, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(20497, 40692, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(20498, 40692, 'Democratic Party of Indiana', 10000.00, 0, 1, 0),
(20499, 40692, 'Florida Congressional Cmte', 10000.00, 0, 1, 0),
(20500, 40692, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(20501, 40692, 'Ironworkers Union', 10000.00, 0, 1, 0),
(20502, 40692, 'Laborers Union', 10000.00, 0, 1, 0),
(20503, 40692, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(20504, 40692, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(20505, 40692, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(20506, 40692, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(20507, 40692, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(20508, 40692, 'PAC to the Future', 10000.00, 0, 1, 0),
(20509, 40692, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(20510, 40692, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(20511, 40692, 'Service Employees International Union', 10000.00, 0, 1, 0),
(20512, 40692, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(20513, 40692, 'Teamsters Union', 10000.00, 0, 1, 0),
(20514, 40692, 'United Auto Workers', 10000.00, 0, 1, 0),
(20515, 40692, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(20516, 40692, 'United Steelworkers', 10000.00, 0, 1, 0),
(20517, 40692, 'United Transportation Union', 10000.00, 0, 1, 0),
(20518, 40692, 'Leadership PACs', 112000.00, 1, 0, 0),
(20519, 40692, 'Building Trade Unions', 74000.00, 1, 0, 0),
(20520, 40692, 'Candidate Committees', 73500.00, 1, 0, 0),
(20521, 40692, 'Lawyers/Law Firms', 58677.00, 1, 0, 0),
(20522, 40692, 'Health Professionals', 54195.00, 1, 0, 0),
(20523, 40692, 'Public Sector Unions', 53000.00, 1, 0, 0),
(20524, 40692, 'Agricultural Services/Products', 46750.00, 1, 0, 0),
(20525, 40692, 'Transportation Unions', 46500.00, 1, 0, 0),
(20526, 40692, 'Industrial Unions', 46200.00, 1, 0, 0),
(20527, 40692, 'Pro-Israel', 39600.00, 1, 0, 0),
(20528, 40692, 'Electric Utilities', 36900.00, 1, 0, 0),
(20529, 40692, 'Misc Defense', 36450.00, 1, 0, 0),
(20530, 40692, 'Crop Production & Basic Processing', 34500.00, 1, 0, 0),
(20531, 40692, 'Democratic/Liberal', 34000.00, 1, 0, 0),
(20532, 40692, 'Construction Services', 33600.00, 1, 0, 0),
(20533, 40692, 'Retail Sales', 29950.00, 1, 0, 0),
(20534, 40692, 'Real Estate', 27860.00, 1, 0, 0),
(20535, 40692, 'Pharmaceuticals/Health Products', 25100.00, 1, 0, 0),
(20536, 40692, 'Commercial Banks', 23900.00, 1, 0, 0),
(20537, 40692, 'Securities & Investment', 23200.00, 1, 0, 0),
(20538, 40692, 'Agribusiness', 110990.00, 0, 0, 1),
(20539, 40692, 'Communic/Electronics', 51500.00, 0, 0, 1),
(20540, 40692, 'Construction', 46250.00, 0, 0, 1),
(20541, 40692, 'Defense', 60950.00, 0, 0, 1),
(20542, 40692, 'Energy/Nat Resource', 59850.00, 0, 0, 1),
(20543, 40692, 'Finance/Insur/RealEst', 125510.00, 0, 0, 1),
(20544, 40692, 'Health', 87295.00, 0, 0, 1),
(20545, 40692, 'Lawyers & Lobbyists', 74927.00, 0, 0, 1),
(20546, 40692, 'Transportation', 41750.00, 0, 0, 1),
(20547, 40692, 'Misc Business', 99816.00, 0, 0, 1),
(20548, 40692, 'Labor', 242700.00, 0, 0, 1),
(20549, 40692, 'Ideology/Single-Issue', 270400.00, 0, 0, 1),
(20550, 40692, 'Other', 33654.00, 0, 0, 1),
(20551, 40743, 'Comcast Corp', 32050.00, 0, 1, 0),
(20552, 40743, 'PMA Group', 30750.00, 0, 1, 0),
(20553, 40743, 'Toll Brothers Inc', 27650.00, 0, 1, 0),
(20554, 40743, 'Blank Rome LLP', 24100.00, 0, 1, 0),
(20555, 40743, 'Merck & Co', 23599.00, 0, 1, 0),
(20556, 40743, 'L-3 Communications', 17950.00, 0, 1, 0),
(20557, 40743, 'Reservoir Capital', 17600.00, 0, 1, 0),
(20558, 40743, 'ActBlue', 17049.00, 0, 1, 0),
(20559, 40743, 'University of Pennsylvania', 15450.00, 0, 1, 0),
(20560, 40743, 'Lawyers/Law Firms', 465363.00, 1, 0, 0),
(20561, 40743, 'Democratic/Liberal', 189165.00, 1, 0, 0),
(20562, 40743, 'Securities & Investment', 186100.00, 1, 0, 0),
(20563, 40743, 'Retired', 167535.00, 1, 0, 0),
(20564, 40743, 'Leadership PACs', 149100.00, 1, 0, 0),
(20565, 40743, 'Candidate Committees', 103500.00, 1, 0, 0),
(20566, 40743, 'TV/Movies/Music', 94250.00, 1, 0, 0),
(20567, 40743, 'Business Services', 93350.00, 1, 0, 0),
(20568, 40743, 'Health Professionals', 93168.00, 1, 0, 0),
(20569, 40743, 'Education', 82840.00, 1, 0, 0),
(20570, 40743, 'Pharmaceuticals/Health Products', 82753.00, 1, 0, 0),
(20571, 40743, 'Building Trade Unions', 76000.00, 1, 0, 0),
(20572, 40743, 'Real Estate', 72100.00, 1, 0, 0),
(20573, 40743, 'Lobbyists', 69059.00, 1, 0, 0),
(20574, 40743, 'Public Sector Unions', 68000.00, 1, 0, 0),
(20575, 40743, 'Defense Electronics', 67250.00, 1, 0, 0),
(20576, 40743, 'Transportation Unions', 65000.00, 1, 0, 0),
(20577, 40743, 'Industrial Unions', 60200.00, 1, 0, 0),
(20578, 40743, 'Misc Finance', 57472.00, 1, 0, 0),
(20579, 40743, 'Computers/Internet', 56800.00, 1, 0, 0),
(20580, 40743, 'Agribusiness', 24300.00, 0, 0, 1),
(20581, 40743, 'Communic/Electronics', 184950.00, 0, 0, 1),
(20582, 40743, 'Construction', 57500.00, 0, 0, 1),
(20583, 40743, 'Defense', 121950.00, 0, 0, 1),
(20584, 40743, 'Energy/Nat Resource', 39550.00, 0, 0, 1),
(20585, 40743, 'Finance/Insur/RealEst', 403622.00, 0, 0, 1),
(20586, 40743, 'Health', 239371.00, 0, 0, 1),
(20587, 40743, 'Lawyers & Lobbyists', 534422.00, 0, 0, 1),
(20588, 40743, 'Transportation', 34614.00, 0, 0, 1),
(20589, 40743, 'Misc Business', 229069.00, 0, 0, 1),
(20590, 40743, 'Labor', 300200.00, 0, 0, 1),
(20591, 40743, 'Ideology/Single-Issue', 613306.00, 0, 0, 1),
(20592, 40743, 'Other', 314025.00, 0, 0, 1),
(20593, 40821, 'ActBlue', 386255.00, 0, 1, 0),
(20594, 40821, 'Intl Brotherhood of Electrical Workers', 16000.00, 0, 1, 0),
(20595, 40821, 'Democratic Congressional Campaign Cmte', 14204.00, 0, 1, 0),
(20596, 40821, 'Jana Partners', 13800.00, 0, 1, 0),
(20597, 40821, 'Sheet Metal Workers Union', 13500.00, 0, 1, 0),
(20598, 40821, 'Service Employees International Union', 10750.00, 0, 1, 0),
(20599, 40821, 'Human Rights Campaign', 10500.00, 0, 1, 0),
(20600, 40821, 'American Assn for Justice', 10000.00, 0, 1, 0),
(20601, 40821, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(20602, 40821, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(20603, 40821, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(20604, 40821, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(20605, 40821, 'Bricklayers Union', 10000.00, 0, 1, 0),
(20606, 40821, 'Communications Workers of America', 10000.00, 0, 1, 0),
(20607, 40821, 'Impact', 10000.00, 0, 1, 0),
(20608, 40821, 'Ironworkers Union', 10000.00, 0, 1, 0),
(20609, 40821, 'Laborers Union', 10000.00, 0, 1, 0),
(20610, 40821, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(20611, 40821, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(20612, 40821, 'National Education Assn', 10000.00, 0, 1, 0),
(20613, 40821, 'National Leadership PAC', 10000.00, 0, 1, 0),
(20614, 40821, 'New York Choice PAC', 10000.00, 0, 1, 0),
(20615, 40821, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(20616, 40821, 'UNITE HERE', 10000.00, 0, 1, 0),
(20617, 40821, 'United Auto Workers', 10000.00, 0, 1, 0),
(20618, 40821, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(20619, 40821, 'United Steelworkers', 10000.00, 0, 1, 0),
(20620, 40821, 'United Transportation Union', 10000.00, 0, 1, 0),
(20621, 40821, 'VoteVets.org', 10000.00, 0, 1, 0),
(20622, 40821, 'Democratic/Liberal', 458881.00, 1, 0, 0),
(20623, 40821, 'Retired', 124083.00, 1, 0, 0),
(20624, 40821, 'Leadership PACs', 121447.00, 1, 0, 0),
(20625, 40821, 'Candidate Committees', 70300.00, 1, 0, 0),
(20626, 40821, 'Lawyers/Law Firms', 67572.00, 1, 0, 0),
(20627, 40821, 'Industrial Unions', 59500.00, 1, 0, 0),
(20628, 40821, 'Building Trade Unions', 58000.00, 1, 0, 0),
(20629, 40821, 'Public Sector Unions', 57000.00, 1, 0, 0),
(20630, 40821, 'Transportation Unions', 41375.00, 1, 0, 0),
(20631, 40821, 'Misc Unions', 39000.00, 1, 0, 0),
(20632, 40821, 'Securities & Investment', 26744.00, 1, 0, 0),
(20633, 40821, 'Abortion Policy/Pro-Choice', 26400.00, 1, 0, 0),
(20634, 40821, 'Real Estate', 25400.00, 1, 0, 0),
(20635, 40821, 'Health Professionals', 22801.00, 1, 0, 0),
(20636, 40821, 'Misc Issues', 15868.00, 1, 0, 0),
(20637, 40821, 'Education', 15850.00, 1, 0, 0),
(20638, 40821, 'Human Rights', 13500.00, 1, 0, 0),
(20639, 40821, 'Pro-Israel', 13350.00, 1, 0, 0),
(20640, 40821, 'Commercial Banks', 10950.00, 1, 0, 0),
(20641, 40821, 'Business Services', 10325.00, 1, 0, 0),
(20642, 40821, 'Agribusiness', 4850.00, 0, 0, 1),
(20643, 40821, 'Communic/Electronics', 28700.00, 0, 0, 1),
(20644, 40821, 'Construction', 5550.00, 0, 0, 1),
(20645, 40821, 'Defense', 5300.00, 0, 0, 1),
(20646, 40821, 'Energy/Nat Resource', 6090.00, 0, 0, 1),
(20647, 40821, 'Finance/Insur/RealEst', 72144.00, 0, 0, 1),
(20648, 40821, 'Health', 32471.00, 0, 0, 1),
(20649, 40821, 'Lawyers & Lobbyists', 69962.00, 0, 0, 1),
(20650, 40821, 'Transportation', 250.00, 0, 0, 1),
(20651, 40821, 'Misc Business', 34825.00, 0, 0, 1),
(20652, 40821, 'Labor', 254875.00, 0, 0, 1),
(20653, 40821, 'Ideology/Single-Issue', 737109.00, 0, 0, 1),
(20654, 40821, 'Other', 152133.00, 0, 0, 1),
(20655, 40674, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(20656, 40674, 'Teamsters Union', 10000.00, 0, 1, 0),
(20657, 40674, 'American Assn for Justice', 8000.00, 0, 1, 0),
(20658, 40674, 'Intl Brotherhood of Electrical Workers', 7500.00, 0, 1, 0),
(20659, 40674, 'Laborers Union', 7500.00, 0, 1, 0),
(20660, 40674, 'Operating Engineers Union', 7500.00, 0, 1, 0),
(20661, 40674, 'Syniverse Technologies', 7500.00, 0, 1, 0),
(20662, 40674, 'AT&T Inc', 7000.00, 0, 1, 0),
(20663, 40674, 'American Bankers Assn', 6500.00, 0, 1, 0),
(20664, 40674, 'Sheet Metal Workers Union', 6500.00, 0, 1, 0),
(20665, 40674, 'Lawyers/Law Firms', 51503.00, 1, 0, 0),
(20666, 40674, 'Building Trade Unions', 43000.00, 1, 0, 0),
(20667, 40674, 'Health Professionals', 37050.00, 1, 0, 0),
(20668, 40674, 'Public Sector Unions', 30500.00, 1, 0, 0),
(20669, 40674, 'Retired', 23750.00, 1, 0, 0),
(20670, 40674, 'Industrial Unions', 21000.00, 1, 0, 0),
(20671, 40674, 'Transportation Unions', 19500.00, 1, 0, 0),
(20672, 40674, 'Real Estate', 16250.00, 1, 0, 0),
(20673, 40674, 'Telephone Utilities', 12716.00, 1, 0, 0),
(20674, 40674, 'Sea Transport', 12500.00, 1, 0, 0),
(20675, 40674, 'Commercial Banks', 12250.00, 1, 0, 0),
(20676, 40674, 'Insurance', 12000.00, 1, 0, 0),
(20677, 40674, 'Beer, Wine & Liquor', 11500.00, 1, 0, 0),
(20678, 40674, 'Lobbyists', 11100.00, 1, 0, 0),
(20679, 40674, 'Defense Aerospace', 10000.00, 1, 0, 0),
(20680, 40674, 'Food & Beverage', 8850.00, 1, 0, 0),
(20681, 40674, 'Hospitals/Nursing Homes', 8650.00, 1, 0, 0),
(20682, 40674, 'Retail Sales', 8300.00, 1, 0, 0),
(20683, 40674, 'Environment', 8020.00, 1, 0, 0),
(20684, 40674, 'Computers/Internet', 8000.00, 1, 0, 0),
(20685, 40674, 'Credit Unions', 8000.00, 1, 0, 0),
(20686, 40674, 'Agribusiness', 20000.00, 0, 0, 1),
(20687, 40674, 'Communic/Electronics', 30216.00, 0, 0, 1),
(20688, 40674, 'Construction', 7800.00, 0, 0, 1),
(20689, 40674, 'Defense', 19000.00, 0, 0, 1),
(20690, 40674, 'Energy/Nat Resource', 6750.00, 0, 0, 1),
(20691, 40674, 'Finance/Insur/RealEst', 61100.00, 0, 0, 1),
(20692, 40674, 'Health', 46700.00, 0, 0, 1),
(20693, 40674, 'Lawyers & Lobbyists', 62603.00, 0, 0, 1),
(20694, 40674, 'Transportation', 17000.00, 0, 0, 1),
(20695, 40674, 'Misc Business', 41150.00, 0, 0, 1),
(20696, 40674, 'Labor', 118100.00, 0, 0, 1),
(20697, 40674, 'Ideology/Single-Issue', 26095.00, 0, 0, 1),
(20698, 40674, 'Other', 35450.00, 0, 0, 1),
(20699, 40679, 'Sun Capital Partners', 23950.00, 0, 1, 0),
(20700, 40679, 'Greenberg Traurig LLP', 21300.00, 0, 1, 0),
(20701, 40679, 'Duty Free Americas', 20000.00, 0, 1, 0),
(20702, 40679, 'Scott Holdings', 18400.00, 0, 1, 0),
(20703, 40679, 'Huizenga Holdings', 16500.00, 0, 1, 0),
(20704, 40679, 'AVM', 16100.00, 0, 1, 0),
(20705, 40679, 'Radiation Therapy Services', 14850.00, 0, 1, 0),
(20706, 40679, 'Finch Group', 14632.00, 0, 1, 0),
(20707, 40679, 'Royal Caribbean Cruise Lines', 14600.00, 0, 1, 0),
(20708, 40679, 'Flo-Sun Inc', 13700.00, 0, 1, 0),
(20709, 40679, 'Lawyers/Law Firms', 458330.00, 1, 0, 0),
(20710, 40679, 'Real Estate', 347082.00, 1, 0, 0),
(20711, 40679, 'Retired', 227604.00, 1, 0, 0),
(20712, 40679, 'Securities & Investment', 186850.00, 1, 0, 0),
(20713, 40679, 'Health Professionals', 175550.00, 1, 0, 0),
(20714, 40679, 'Pro-Israel', 122100.00, 1, 0, 0),
(20715, 40679, 'Insurance', 107197.00, 1, 0, 0),
(20716, 40679, 'Misc Finance', 100000.00, 1, 0, 0),
(20717, 40679, 'Leadership PACs', 86000.00, 1, 0, 0),
(20718, 40679, 'Business Services', 69500.00, 1, 0, 0),
(20719, 40679, 'Democratic/Liberal', 68000.00, 1, 0, 0),
(20720, 40679, 'Accountants', 66209.00, 1, 0, 0),
(20721, 40679, 'Crop Production & Basic Processing', 58850.00, 1, 0, 0),
(20722, 40679, 'Public Sector Unions', 54500.00, 1, 0, 0),
(20723, 40679, 'Pharmaceuticals/Health Products', 52900.00, 1, 0, 0),
(20724, 40679, 'Building Trade Unions', 52500.00, 1, 0, 0),
(20725, 40679, 'Commercial Banks', 51950.00, 1, 0, 0),
(20726, 40679, 'Misc Business', 50250.00, 1, 0, 0),
(20727, 40679, 'General Contractors', 48750.00, 1, 0, 0),
(20728, 40679, 'Retail Sales', 46000.00, 1, 0, 0),
(20729, 40679, 'Candidate Committees', 46000.00, 1, 0, 0),
(20730, 40679, 'Agribusiness', 78500.00, 0, 0, 1),
(20731, 40679, 'Communic/Electronics', 87450.00, 0, 0, 1),
(20732, 40679, 'Construction', 112050.00, 0, 0, 1),
(20733, 40679, 'Defense', 13000.00, 0, 0, 1),
(20734, 40679, 'Energy/Nat Resource', 30100.00, 0, 0, 1),
(20735, 40679, 'Finance/Insur/RealEst', 901288.00, 0, 0, 1),
(20736, 40679, 'Health', 309000.00, 0, 0, 1),
(20737, 40679, 'Lawyers & Lobbyists', 495430.00, 0, 0, 1),
(20738, 40679, 'Transportation', 67569.00, 0, 0, 1),
(20739, 40679, 'Misc Business', 290119.00, 0, 0, 1),
(20740, 40679, 'Labor', 205000.00, 0, 0, 1),
(20741, 40679, 'Ideology/Single-Issue', 374935.00, 0, 0, 1),
(20742, 40679, 'Other', 286054.00, 0, 0, 1),
(20743, 40712, 'MGM Mirage', 29900.00, 0, 1, 0),
(20744, 40712, 'Wynn Resorts', 27600.00, 0, 1, 0),
(20745, 40712, 'Barrick Goldstrike Mines', 17500.00, 0, 1, 0),
(20746, 40712, 'Las Vegas Sands', 16100.00, 0, 1, 0),
(20747, 40712, 'Sierra Pacific Resources', 15999.00, 0, 1, 0),
(20748, 40712, 'Cmte for the Preservation of Capitalism', 15000.00, 0, 1, 0),
(20749, 40712, 'Nevada Holding Services', 13800.00, 0, 1, 0),
(20750, 40712, 'Sierra Health Services', 12300.00, 0, 1, 0),
(20751, 40712, 'Securities Industry & Financial Mkt Assn', 10750.00, 0, 1, 0),
(20752, 40712, 'Leadership PACs', 175999.00, 1, 0, 0),
(20753, 40712, 'Casinos/Gambling', 152900.00, 1, 0, 0),
(20754, 40712, 'Real Estate', 99402.00, 1, 0, 0),
(20755, 40712, 'Retired', 66600.00, 1, 0, 0),
(20756, 40712, 'Commercial Banks', 54250.00, 1, 0, 0),
(20757, 40712, 'Health Professionals', 54200.00, 1, 0, 0),
(20758, 40712, 'Lawyers/Law Firms', 52615.00, 1, 0, 0),
(20759, 40712, 'Securities & Investment', 42250.00, 1, 0, 0),
(20760, 40712, 'Candidate Committees', 39500.00, 1, 0, 0),
(20761, 40712, 'Oil & Gas', 39000.00, 1, 0, 0),
(20762, 40712, 'Automotive', 36900.00, 1, 0, 0),
(20763, 40712, 'Mining', 36000.00, 1, 0, 0),
(20764, 40712, 'Insurance', 33000.00, 1, 0, 0),
(20765, 40712, 'Lobbyists', 30350.00, 1, 0, 0),
(20766, 40712, 'Misc Finance', 28500.00, 1, 0, 0),
(20767, 40712, 'Building Materials & Equipment', 27800.00, 1, 0, 0),
(20768, 40712, 'General Contractors', 27300.00, 1, 0, 0),
(20769, 40712, 'Home Builders', 25600.00, 1, 0, 0),
(20770, 40712, 'Business Services', 23300.00, 1, 0, 0),
(20771, 40712, 'Beer, Wine & Liquor', 23300.00, 1, 0, 0),
(20772, 40712, 'Agribusiness', 19000.00, 0, 0, 1),
(20773, 40712, 'Communic/Electronics', 22800.00, 0, 0, 1),
(20774, 40712, 'Construction', 96550.00, 0, 0, 1),
(20775, 40712, 'Defense', 4000.00, 0, 0, 1),
(20776, 40712, 'Energy/Nat Resource', 108308.00, 0, 0, 1),
(20777, 40712, 'Finance/Insur/RealEst', 296502.00, 0, 0, 1),
(20778, 40712, 'Health', 87000.00, 0, 0, 1),
(20779, 40712, 'Lawyers & Lobbyists', 82965.00, 0, 0, 1),
(20780, 40712, 'Transportation', 57950.00, 0, 0, 1),
(20781, 40712, 'Misc Business', 276400.00, 0, 0, 1),
(20782, 40712, 'Labor', 5000.00, 0, 0, 1),
(20783, 40712, 'Ideology/Single-Issue', 250271.00, 0, 0, 1),
(20784, 40712, 'Other', 87000.00, 0, 0, 1),
(20785, 40656, 'West New York Board of Education', 24500.00, 0, 1, 0),
(20786, 40656, 'Wny Board of Education', 20000.00, 0, 1, 0),
(20787, 40656, 'Imtt', 13800.00, 0, 1, 0),
(20788, 40656, 'Stevens Institute of Technology', 11600.00, 0, 1, 0),
(20789, 40656, 'Urban American', 11100.00, 0, 1, 0),
(20790, 40656, 'CME Assoc', 10300.00, 0, 1, 0),
(20791, 40656, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(20792, 40656, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(20793, 40656, 'Service Employees International Union', 10000.00, 0, 1, 0),
(20794, 40656, 'US-Cuba Democracy PAC', 10000.00, 0, 1, 0),
(20795, 40656, 'Education', 70950.00, 1, 0, 0),
(20796, 40656, 'Real Estate', 65542.00, 1, 0, 0),
(20797, 40656, 'Lawyers/Law Firms', 60650.00, 1, 0, 0),
(20798, 40656, 'Health Professionals', 50120.00, 1, 0, 0),
(20799, 40656, 'Misc Business', 46750.00, 1, 0, 0),
(20800, 40656, 'Public Sector Unions', 39500.00, 1, 0, 0),
(20801, 40656, 'Building Trade Unions', 34250.00, 1, 0, 0),
(20802, 40656, 'Construction Services', 27450.00, 1, 0, 0),
(20803, 40656, 'Insurance', 25600.00, 1, 0, 0),
(20804, 40656, 'Transportation Unions', 25500.00, 1, 0, 0),
(20805, 40656, 'Retired', 23000.00, 1, 0, 0),
(20806, 40656, 'Pharmaceuticals/Health Products', 21500.00, 1, 0, 0),
(20807, 40656, 'Securities & Investment', 20100.00, 1, 0, 0),
(20808, 40656, 'Foreign & Defense Policy', 18350.00, 1, 0, 0),
(20809, 40656, 'Industrial Unions', 15000.00, 1, 0, 0),
(20810, 40656, 'Lobbyists', 14550.00, 1, 0, 0),
(20811, 40656, 'Misc Unions', 13500.00, 1, 0, 0),
(20812, 40656, 'Democratic/Liberal', 12912.00, 1, 0, 0),
(20813, 40656, 'Commercial Banks', 12850.00, 1, 0, 0),
(20814, 40656, 'TV/Movies/Music', 11000.00, 1, 0, 0),
(20815, 40656, 'Home Builders', 11000.00, 1, 0, 0),
(20816, 40656, 'Agribusiness', 17300.00, 0, 0, 1),
(20817, 40656, 'Communic/Electronics', 26243.00, 0, 0, 1),
(20818, 40656, 'Construction', 52200.00, 0, 0, 1),
(20819, 40656, 'Defense', 8000.00, 0, 0, 1),
(20820, 40656, 'Energy/Nat Resource', 8500.00, 0, 0, 1),
(20821, 40656, 'Finance/Insur/RealEst', 160392.00, 0, 0, 1),
(20822, 40656, 'Health', 83220.00, 0, 0, 1),
(20823, 40656, 'Lawyers & Lobbyists', 75200.00, 0, 0, 1),
(20824, 40656, 'Transportation', 9000.00, 0, 0, 1),
(20825, 40656, 'Misc Business', 70350.00, 0, 0, 1),
(20826, 40656, 'Labor', 127750.00, 0, 0, 1),
(20827, 40656, 'Ideology/Single-Issue', 35297.00, 0, 0, 1),
(20828, 40656, 'Other', 103840.00, 0, 0, 1),
(20829, 40349, 'American Financial Group', 38800.00, 0, 1, 0),
(20830, 40349, 'United Dairy Farmers', 13200.00, 0, 1, 0),
(20831, 40349, 'Cincinnati United Contractors', 13050.00, 0, 1, 0),
(20832, 40349, 'Midland Atlantic', 12000.00, 0, 1, 0),
(20833, 40349, 'Prasco', 11500.00, 0, 1, 0),
(20834, 40349, 'Procter & Gamble', 10200.00, 0, 1, 0),
(20835, 40349, 'American Bankers Assn', 10000.00, 0, 1, 0),
(20836, 40349, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(20837, 40349, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(20838, 40349, 'Standard Textile', 9700.00, 0, 1, 0),
(20839, 40349, 'Republican/Conservative', 79360.00, 1, 0, 0),
(20840, 40349, 'Leadership PACs', 71425.00, 1, 0, 0),
(20841, 40349, 'Lawyers/Law Firms', 52500.00, 1, 0, 0),
(20842, 40349, 'Retired', 48100.00, 1, 0, 0),
(20843, 40349, 'Insurance', 43250.00, 1, 0, 0),
(20844, 40349, 'Air Transport', 37500.00, 1, 0, 0),
(20845, 40349, 'Food Processing & Sales', 35950.00, 1, 0, 0),
(20846, 40349, 'Health Professionals', 32850.00, 1, 0, 0),
(20847, 40349, 'Misc Manufacturing & Distributing', 31250.00, 1, 0, 0),
(20848, 40349, 'Real Estate', 27400.00, 1, 0, 0),
(20849, 40349, 'Candidate Committees', 25500.00, 1, 0, 0),
(20850, 40349, 'Automotive', 22300.00, 1, 0, 0),
(20851, 40349, 'General Contractors', 22100.00, 1, 0, 0),
(20852, 40349, 'Commercial Banks', 21450.00, 1, 0, 0),
(20853, 40349, 'Electric Utilities', 20000.00, 1, 0, 0),
(20854, 40349, 'Building Trade Unions', 17500.00, 1, 0, 0),
(20855, 40349, 'Human Rights', 17350.00, 1, 0, 0),
(20856, 40349, 'Securities & Investment', 17250.00, 1, 0, 0),
(20857, 40349, 'Pharmaceuticals/Health Products', 14700.00, 1, 0, 0),
(20858, 40349, 'Oil & Gas', 13500.00, 1, 0, 0),
(20859, 40349, 'Agribusiness', 66900.00, 0, 0, 1),
(20860, 40349, 'Communic/Electronics', 20100.00, 0, 0, 1),
(20861, 40349, 'Construction', 55100.00, 0, 0, 1),
(20862, 40349, 'Defense', 2000.00, 0, 0, 1),
(20863, 40349, 'Energy/Nat Resource', 38250.00, 0, 0, 1),
(20864, 40349, 'Finance/Insur/RealEst', 130700.00, 0, 0, 1),
(20865, 40349, 'Health', 61950.00, 0, 0, 1),
(20866, 40349, 'Lawyers & Lobbyists', 56750.00, 0, 0, 1),
(20867, 40349, 'Transportation', 82700.00, 0, 0, 1),
(20868, 40349, 'Misc Business', 99550.00, 0, 0, 1),
(20869, 40349, 'Labor', 20500.00, 0, 0, 1),
(20870, 40349, 'Ideology/Single-Issue', 220482.00, 0, 0, 1),
(20871, 40349, 'Other', 57588.00, 0, 0, 1),
(20872, 40708, 'TCF Financial', 23800.00, 0, 1, 0),
(20873, 40708, 'Susan B Anthony List', 19007.00, 0, 1, 0),
(20874, 40708, 'Starkey Laboratories', 18400.00, 0, 1, 0),
(20875, 40708, 'Hubbard Broadcasting', 17800.00, 0, 1, 0),
(20876, 40708, 'Zurich Financial Services', 14700.00, 0, 1, 0),
(20877, 40708, 'Crown Iron Works', 13800.00, 0, 1, 0),
(20878, 40708, 'Slumberland', 13600.00, 0, 1, 0),
(20879, 40708, 'Target Corp', 11100.00, 0, 1, 0),
(20880, 40708, 'PricewaterhouseCoopers', 10500.00, 0, 1, 0),
(20881, 40708, 'AT&T Inc', 10250.00, 0, 1, 0),
(20882, 40708, 'Retired', 258250.00, 1, 0, 0),
(20883, 40708, 'Republican/Conservative', 241300.00, 1, 0, 0),
(20884, 40708, 'Insurance', 119050.00, 1, 0, 0),
(20885, 40708, 'Leadership PACs', 99780.00, 1, 0, 0),
(20886, 40708, 'Securities & Investment', 79600.00, 1, 0, 0),
(20887, 40708, 'Real Estate', 63600.00, 1, 0, 0),
(20888, 40708, 'Commercial Banks', 57450.00, 1, 0, 0),
(20889, 40708, 'Accountants', 54600.00, 1, 0, 0),
(20890, 40708, 'Misc Finance', 53450.00, 1, 0, 0),
(20891, 40708, 'Lawyers/Law Firms', 53135.00, 1, 0, 0),
(20892, 40708, 'Pharmaceuticals/Health Products', 47550.00, 1, 0, 0),
(20893, 40708, 'Health Professionals', 46250.00, 1, 0, 0),
(20894, 40708, 'Building Materials & Equipment', 42600.00, 1, 0, 0),
(20895, 40708, 'Retail Sales', 40950.00, 1, 0, 0),
(20896, 40708, 'Abortion Policy/Pro-Life', 33957.00, 1, 0, 0),
(20897, 40708, 'Candidate Committees', 32500.00, 1, 0, 0),
(20898, 40708, 'Business Services', 31029.00, 1, 0, 0),
(20899, 40708, 'Automotive', 29950.00, 1, 0, 0),
(20900, 40708, 'TV/Movies/Music', 29250.00, 1, 0, 0),
(20901, 40708, 'Misc Issues', 25430.00, 1, 0, 0),
(20902, 40708, 'Agribusiness', 64050.00, 0, 0, 1),
(20903, 40708, 'Communic/Electronics', 78160.00, 0, 0, 1),
(20904, 40708, 'Construction', 84232.00, 0, 0, 1),
(20905, 40708, 'Defense', 16500.00, 0, 0, 1),
(20906, 40708, 'Energy/Nat Resource', 36876.00, 0, 0, 1),
(20907, 40708, 'Finance/Insur/RealEst', 456555.00, 0, 0, 1),
(20908, 40708, 'Health', 108100.00, 0, 0, 1),
(20909, 40708, 'Lawyers & Lobbyists', 66858.00, 0, 0, 1),
(20910, 40708, 'Transportation', 74250.00, 0, 0, 1),
(20911, 40708, 'Misc Business', 195179.00, 0, 0, 1),
(20912, 40708, 'Labor', 10000.00, 0, 0, 1),
(20913, 40708, 'Ideology/Single-Issue', 486653.00, 0, 0, 1),
(20914, 40708, 'Other', 280560.00, 0, 0, 1),
(20915, 40761, 'Harvard Jolly Inc', 15800.00, 0, 1, 0),
(20916, 40761, 'OSI Restaurant Partners', 10600.00, 0, 1, 0),
(20917, 40761, 'AT&T Inc', 10500.00, 0, 1, 0),
(20918, 40761, 'Precision Orthopedics', 10200.00, 0, 1, 0),
(20919, 40761, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(20920, 40761, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(20921, 40761, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(20922, 40761, 'Circle Management', 9850.00, 0, 1, 0),
(20923, 40761, 'Vertical Integration', 9700.00, 0, 1, 0),
(20924, 40761, 'Royal Brush Manufacturing', 9300.00, 0, 1, 0),
(20925, 40761, 'Health Professionals', 122143.00, 1, 0, 0),
(20926, 40761, 'Real Estate', 118416.00, 1, 0, 0),
(20927, 40761, 'Retired', 103907.00, 1, 0, 0),
(20928, 40761, 'Lawyers/Law Firms', 72185.00, 1, 0, 0),
(20929, 40761, 'Human Rights', 35900.00, 1, 0, 0),
(20930, 40761, 'Insurance', 35797.00, 1, 0, 0),
(20931, 40761, 'Food & Beverage', 30450.00, 1, 0, 0),
(20932, 40761, 'Lobbyists', 24667.00, 1, 0, 0),
(20933, 40761, 'Securities & Investment', 23255.00, 1, 0, 0),
(20934, 40761, 'Construction Services', 22095.00, 1, 0, 0),
(20935, 40761, 'Misc Manufacturing & Distributing', 21450.00, 1, 0, 0),
(20936, 40761, 'Pharmaceuticals/Health Products', 20500.00, 1, 0, 0),
(20937, 40761, 'General Contractors', 20400.00, 1, 0, 0),
(20938, 40761, 'Oil & Gas', 18600.00, 1, 0, 0),
(20939, 40761, 'Misc Finance', 17850.00, 1, 0, 0),
(20940, 40761, 'Education', 17265.00, 1, 0, 0),
(20941, 40761, 'Electric Utilities', 16750.00, 1, 0, 0),
(20942, 40761, 'Telephone Utilities', 15050.00, 1, 0, 0),
(20943, 40761, 'Pro-Israel', 14500.00, 1, 0, 0),
(20944, 40761, 'Republican/Conservative', 14150.00, 1, 0, 0),
(20945, 40761, 'Agribusiness', 19550.00, 0, 0, 1),
(20946, 40761, 'Communic/Electronics', 44000.00, 0, 0, 1),
(20947, 40761, 'Construction', 72695.00, 0, 0, 1),
(20948, 40761, 'Defense', 18000.00, 0, 0, 1),
(20949, 40761, 'Energy/Nat Resource', 39150.00, 0, 0, 1),
(20950, 40761, 'Finance/Insur/RealEst', 222868.00, 0, 0, 1),
(20951, 40761, 'Health', 156693.00, 0, 0, 1),
(20952, 40761, 'Lawyers & Lobbyists', 96852.00, 0, 0, 1),
(20953, 40761, 'Transportation', 17735.00, 0, 0, 1),
(20954, 40761, 'Misc Business', 120287.00, 0, 0, 1),
(20955, 40761, 'Labor', 3000.00, 0, 0, 1),
(20956, 40761, 'Ideology/Single-Issue', 94550.00, 0, 0, 1),
(20957, 40761, 'Other', 139200.00, 0, 0, 1),
(20958, 40694, 'Bailey Perrin Bailey LLP', 16100.00, 0, 1, 0),
(20959, 40694, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(20960, 40694, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(20961, 40694, 'American Assn for Justice', 10000.00, 0, 1, 0),
(20962, 40694, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(20963, 40694, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(20964, 40694, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(20965, 40694, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(20966, 40694, 'Communications Workers of America', 10000.00, 0, 1, 0),
(20967, 40694, 'Credit Union National Assn', 10000.00, 0, 1, 0),
(20968, 40694, 'Deere & Co', 10000.00, 0, 1, 0),
(20969, 40694, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(20970, 40694, 'Ironworkers Union', 10000.00, 0, 1, 0),
(20971, 40694, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(20972, 40694, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(20973, 40694, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(20974, 40694, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(20975, 40694, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(20976, 40694, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(20977, 40694, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(20978, 40694, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(20979, 40694, 'Service Employees International Union', 10000.00, 0, 1, 0),
(20980, 40694, 'Teamsters Union', 10000.00, 0, 1, 0),
(20981, 40694, 'United Auto Workers', 10000.00, 0, 1, 0),
(20982, 40694, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(20983, 40694, 'United Steelworkers', 10000.00, 0, 1, 0),
(20984, 40694, 'Lawyers/Law Firms', 335380.00, 1, 0, 0),
(20985, 40694, 'Building Trade Unions', 67000.00, 1, 0, 0),
(20986, 40694, 'Public Sector Unions', 60000.00, 1, 0, 0),
(20987, 40694, 'Transportation Unions', 49500.00, 1, 0, 0),
(20988, 40694, 'Industrial Unions', 47500.00, 1, 0, 0),
(20989, 40694, 'Leadership PACs', 33800.00, 1, 0, 0),
(20990, 40694, 'Health Professionals', 28018.00, 1, 0, 0),
(20991, 40694, 'Misc Unions', 22000.00, 1, 0, 0),
(20992, 40694, 'Air Transport', 21999.00, 1, 0, 0),
(20993, 40694, 'Retired', 21009.00, 1, 0, 0),
(20994, 40694, 'Democratic/Liberal', 20300.00, 1, 0, 0),
(20995, 40694, 'Lobbyists', 18293.00, 1, 0, 0),
(20996, 40694, 'Agricultural Services/Products', 16000.00, 1, 0, 0),
(20997, 40694, 'Printing & Publishing', 14700.00, 1, 0, 0),
(20998, 40694, 'Real Estate', 14650.00, 1, 0, 0),
(20999, 40694, 'General Contractors', 13800.00, 1, 0, 0),
(21000, 40694, 'Telephone Utilities', 13500.00, 1, 0, 0),
(21001, 40694, 'Construction Services', 13500.00, 1, 0, 0),
(21002, 40694, 'Beer, Wine & Liquor', 12500.00, 1, 0, 0),
(21003, 40694, 'Electric Utilities', 12000.00, 1, 0, 0),
(21004, 40694, 'Agribusiness', 24716.00, 0, 0, 1),
(21005, 40694, 'Communic/Electronics', 39538.00, 0, 0, 1),
(21006, 40694, 'Construction', 35800.00, 0, 0, 1),
(21007, 40694, 'Defense', 4800.00, 0, 0, 1),
(21008, 40694, 'Energy/Nat Resource', 15250.00, 0, 0, 1),
(21009, 40694, 'Finance/Insur/RealEst', 45400.00, 0, 0, 1),
(21010, 40694, 'Health', 39068.00, 0, 0, 1),
(21011, 40694, 'Lawyers & Lobbyists', 353673.00, 0, 0, 1),
(21012, 40694, 'Transportation', 40999.00, 0, 0, 1),
(21013, 40694, 'Misc Business', 27500.00, 0, 0, 1),
(21014, 40694, 'Labor', 246000.00, 0, 0, 1),
(21015, 40694, 'Ideology/Single-Issue', 72135.00, 0, 0, 1),
(21016, 40694, 'Other', 34319.00, 0, 0, 1),
(21017, 40704, 'Mayo Clinic', 51889.00, 0, 1, 0),
(21018, 40704, 'Robins, Kaplan et al', 37450.00, 0, 1, 0),
(21019, 40704, 'University of Minnesota', 19950.00, 0, 1, 0),
(21020, 40704, 'International Assn of Fire Fighters', 15000.00, 0, 1, 0),
(21021, 40704, 'Operating Engineers Union', 13050.00, 0, 1, 0),
(21022, 40704, 'Lockridge, Grindal et al', 12818.00, 0, 1, 0),
(21023, 40704, 'Intl Brotherhood of Electrical Workers', 12700.00, 0, 1, 0),
(21024, 40704, 'National Education Assn', 12250.00, 0, 1, 0),
(21025, 40704, 'Human Rights Campaign', 11000.00, 0, 1, 0),
(21026, 40704, 'American Fedn of St/Cnty/Munic Employees', 10650.00, 0, 1, 0),
(21027, 40704, 'Lawyers/Law Firms', 195218.00, 1, 0, 0),
(21028, 40704, 'Leadership PACs', 141998.00, 1, 0, 0),
(21029, 40704, 'Retired', 136953.00, 1, 0, 0),
(21030, 40704, 'Public Sector Unions', 79400.00, 1, 0, 0),
(21031, 40704, 'Candidate Committees', 75172.00, 1, 0, 0),
(21032, 40704, 'Health Professionals', 73270.00, 1, 0, 0),
(21033, 40704, 'Building Trade Unions', 65050.00, 1, 0, 0),
(21034, 40704, 'Hospitals/Nursing Homes', 63094.00, 1, 0, 0),
(21035, 40704, 'Transportation Unions', 58500.00, 1, 0, 0),
(21036, 40704, 'Democratic/Liberal', 55324.00, 1, 0, 0),
(21037, 40704, 'Industrial Unions', 52700.00, 1, 0, 0),
(21038, 40704, 'Education', 50100.00, 1, 0, 0),
(21039, 40704, 'Crop Production & Basic Processing', 48350.00, 1, 0, 0),
(21040, 40704, 'Real Estate', 41800.00, 1, 0, 0),
(21041, 40704, 'Human Rights', 38760.00, 1, 0, 0),
(21042, 40704, 'Dairy', 31125.00, 1, 0, 0),
(21043, 40704, 'Commercial Banks', 29950.00, 1, 0, 0),
(21044, 40704, 'Securities & Investment', 29150.00, 1, 0, 0),
(21045, 40704, 'Misc Unions', 27200.00, 1, 0, 0),
(21046, 40704, 'Air Transport', 24549.00, 1, 0, 0),
(21047, 40704, 'Agribusiness', 147900.00, 0, 0, 1),
(21048, 40704, 'Communic/Electronics', 44394.00, 0, 0, 1),
(21049, 40704, 'Construction', 23450.00, 0, 0, 1),
(21050, 40704, 'Defense', 6000.00, 0, 0, 1),
(21051, 40704, 'Energy/Nat Resource', 26600.00, 0, 0, 1),
(21052, 40704, 'Finance/Insur/RealEst', 148700.00, 0, 0, 1),
(21053, 40704, 'Health', 165934.00, 0, 0, 1),
(21054, 40704, 'Lawyers & Lobbyists', 202568.00, 0, 0, 1),
(21055, 40704, 'Transportation', 30599.00, 0, 0, 1),
(21056, 40704, 'Misc Business', 67169.00, 0, 0, 1),
(21057, 40704, 'Labor', 282850.00, 0, 0, 1),
(21058, 40704, 'Ideology/Single-Issue', 356714.00, 0, 0, 1),
(21059, 40704, 'Other', 218523.00, 0, 0, 1),
(21060, 40352, 'American Medical Tech Inc', 16100.00, 0, 1, 0),
(21061, 40352, 'American Bankers Assn', 10000.00, 0, 1, 0),
(21062, 40352, 'AT&T Inc', 10000.00, 0, 1, 0),
(21063, 40352, 'Automotive Free International Trade PAC', 10000.00, 0, 1, 0),
(21064, 40352, 'Deloitte Touche Tohmatsu', 10000.00, 0, 1, 0),
(21065, 40352, 'KPMG LLP', 10000.00, 0, 1, 0),
(21066, 40352, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(21067, 40352, 'PricewaterhouseCoopers', 10000.00, 0, 1, 0),
(21068, 40352, 'Allergan Inc', 9500.00, 0, 1, 0),
(21069, 40352, 'CRESA Partners', 9200.00, 0, 1, 0),
(21070, 40352, 'Hanna Capital Management', 9200.00, 0, 1, 0),
(21071, 40352, 'McCarthy, Cook & Co', 9200.00, 0, 1, 0),
(21072, 40352, 'William Lyon Homes', 9200.00, 0, 1, 0),
(21073, 40352, 'Real Estate', 114900.00, 1, 0, 0),
(21074, 40352, 'Republican/Conservative', 69400.00, 1, 0, 0),
(21075, 40352, 'Insurance', 66450.00, 1, 0, 0),
(21076, 40352, 'Automotive', 66150.00, 1, 0, 0),
(21077, 40352, 'Securities & Investment', 63700.00, 1, 0, 0),
(21078, 40352, 'Pharmaceuticals/Health Products', 47800.00, 1, 0, 0),
(21079, 40352, 'Accountants', 44249.00, 1, 0, 0),
(21080, 40352, 'Retired', 41400.00, 1, 0, 0),
(21081, 40352, 'Commercial Banks', 36350.00, 1, 0, 0),
(21082, 40352, 'Lawyers/Law Firms', 27650.00, 1, 0, 0),
(21083, 40352, 'Misc Finance', 27000.00, 1, 0, 0),
(21084, 40352, 'Credit Unions', 17900.00, 1, 0, 0),
(21085, 40352, 'Computers/Internet', 15500.00, 1, 0, 0),
(21086, 40352, 'Lobbyists', 14615.00, 1, 0, 0),
(21087, 40352, 'Business Services', 14150.00, 1, 0, 0),
(21088, 40352, 'Telephone Utilities', 11000.00, 1, 0, 0),
(21089, 40352, 'Beer, Wine & Liquor', 10900.00, 1, 0, 0),
(21090, 40352, 'Home Builders', 10800.00, 1, 0, 0),
(21091, 40352, 'Health Professionals', 10325.00, 1, 0, 0),
(21092, 40352, 'Oil & Gas', 10300.00, 1, 0, 0),
(21093, 40352, 'Agribusiness', 12100.00, 0, 0, 1),
(21094, 40352, 'Communic/Electronics', 36150.00, 0, 0, 1),
(21095, 40352, 'Construction', 25850.00, 0, 0, 1),
(21096, 40352, 'Defense', 1600.00, 0, 0, 1),
(21097, 40352, 'Energy/Nat Resource', 12550.00, 0, 0, 1),
(21098, 40352, 'Finance/Insur/RealEst', 378549.00, 0, 0, 1),
(21099, 40352, 'Health', 64325.00, 0, 0, 1),
(21100, 40352, 'Lawyers & Lobbyists', 42265.00, 0, 0, 1),
(21101, 40352, 'Transportation', 75200.00, 0, 0, 1),
(21102, 40352, 'Misc Business', 57750.00, 0, 0, 1),
(21103, 40352, 'Ideology/Single-Issue', 83128.00, 0, 0, 1),
(21104, 40352, 'Other', 55460.00, 0, 0, 1),
(21105, 40720, 'ActBlue', 24400.00, 0, 1, 0),
(21106, 40720, 'Democratic Congressional Campaign Cmte', 19087.00, 0, 1, 0),
(21107, 40720, 'Tejas Securities Group', 13800.00, 0, 1, 0),
(21108, 40720, 'IBM Corp', 11995.00, 0, 1, 0),
(21109, 40720, 'Plumbers/Pipefitters Union', 11000.00, 0, 1, 0),
(21110, 40720, 'New York Life Insurance', 10550.00, 0, 1, 0),
(21111, 40720, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(21112, 40720, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(21113, 40720, 'American Assn for Justice', 10000.00, 0, 1, 0),
(21114, 40720, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(21115, 40720, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(21116, 40720, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(21117, 40720, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(21118, 40720, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(21119, 40720, 'Impact', 10000.00, 0, 1, 0),
(21120, 40720, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(21121, 40720, 'Laborers Union', 10000.00, 0, 1, 0),
(21122, 40720, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(21123, 40720, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(21124, 40720, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(21125, 40720, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(21126, 40720, 'National Leadership PAC', 10000.00, 0, 1, 0),
(21127, 40720, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(21128, 40720, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(21129, 40720, 'PAC to the Future', 10000.00, 0, 1, 0),
(21130, 40720, 'Service Employees International Union', 10000.00, 0, 1, 0),
(21131, 40720, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(21132, 40720, 'United Transportation Union', 10000.00, 0, 1, 0),
(21133, 40720, 'Lawyers/Law Firms', 201630.00, 1, 0, 0),
(21134, 40720, 'Democratic/Liberal', 140427.00, 1, 0, 0),
(21135, 40720, 'Retired', 130335.00, 1, 0, 0),
(21136, 40720, 'Leadership PACs', 98999.00, 1, 0, 0),
(21137, 40720, 'TV/Movies/Music', 98850.00, 1, 0, 0),
(21138, 40720, 'Securities & Investment', 94750.00, 1, 0, 0),
(21139, 40720, 'Candidate Committees', 88250.00, 1, 0, 0),
(21140, 40720, 'Transportation Unions', 67500.00, 1, 0, 0),
(21141, 40720, 'Public Sector Unions', 58500.00, 1, 0, 0),
(21142, 40720, 'Building Trade Unions', 58500.00, 1, 0, 0),
(21143, 40720, 'Real Estate', 55070.00, 1, 0, 0),
(21144, 40720, 'Health Professionals', 50210.00, 1, 0, 0),
(21145, 40720, 'Business Services', 39790.00, 1, 0, 0),
(21146, 40720, 'Education', 34275.00, 1, 0, 0),
(21147, 40720, 'Printing & Publishing', 32160.00, 1, 0, 0),
(21148, 40720, 'Industrial Unions', 32000.00, 1, 0, 0),
(21149, 40720, 'Misc Unions', 30450.00, 1, 0, 0),
(21150, 40720, 'Computers/Internet', 27045.00, 1, 0, 0),
(21151, 40720, 'Misc Finance', 26650.00, 1, 0, 0),
(21152, 40720, 'Hospitals/Nursing Homes', 25405.00, 1, 0, 0),
(21153, 40720, 'Agribusiness', 16540.00, 0, 0, 1),
(21154, 40720, 'Communic/Electronics', 165645.00, 0, 0, 1),
(21155, 40720, 'Construction', 18900.00, 0, 0, 1),
(21156, 40720, 'Defense', 3000.00, 0, 0, 1),
(21157, 40720, 'Energy/Nat Resource', 5650.00, 0, 0, 1),
(21158, 40720, 'Finance/Insur/RealEst', 219920.00, 0, 0, 1),
(21159, 40720, 'Health', 84265.00, 0, 0, 1),
(21160, 40720, 'Lawyers & Lobbyists', 214880.00, 0, 0, 1),
(21161, 40720, 'Transportation', 39640.00, 0, 0, 1),
(21162, 40720, 'Misc Business', 94829.00, 0, 0, 1),
(21163, 40720, 'Labor', 246950.00, 0, 0, 1),
(21164, 40720, 'Ideology/Single-Issue', 399638.00, 0, 0, 1),
(21165, 40720, 'Other', 210145.00, 0, 0, 1),
(21166, 40725, 'Democratic Congressional Campaign Cmte', 23462.00, 0, 1, 0),
(21167, 40725, 'ActBlue', 13400.00, 0, 1, 0),
(21168, 40725, 'Newmark Knight Frank', 12300.00, 0, 1, 0),
(21169, 40725, 'United Mine Workers of America', 12000.00, 0, 1, 0),
(21170, 40725, 'Hiscock & Barclay', 10300.00, 0, 1, 0),
(21171, 40725, 'American Federation of Teachers', 10250.00, 0, 1, 0),
(21172, 40725, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(21173, 40725, 'American Assn for Justice', 10000.00, 0, 1, 0),
(21174, 40725, 'American Bankers Assn', 10000.00, 0, 1, 0),
(21175, 40725, 'American Crystal Sugar', 10000.00, 0, 1, 0),
(21176, 40725, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(21177, 40725, 'American Health Care Assn', 10000.00, 0, 1, 0),
(21178, 40725, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(21179, 40725, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(21180, 40725, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(21181, 40725, 'Human Rights Campaign', 10000.00, 0, 1, 0),
(21182, 40725, 'Impact', 10000.00, 0, 1, 0),
(21183, 40725, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(21184, 40725, 'Laborers Union', 10000.00, 0, 1, 0),
(21185, 40725, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(21186, 40725, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(21187, 40725, 'National Assn of Home Builders', 10000.00, 0, 1, 0),
(21188, 40725, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(21189, 40725, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(21190, 40725, 'New York Life Insurance', 10000.00, 0, 1, 0),
(21191, 40725, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(21192, 40725, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(21193, 40725, 'PAC to the Future', 10000.00, 0, 1, 0),
(21194, 40725, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(21195, 40725, 'Service Employees International Union', 10000.00, 0, 1, 0),
(21196, 40725, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(21197, 40725, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(21198, 40725, 'United Transportation Union', 10000.00, 0, 1, 0),
(21199, 40725, 'Wal-Mart Stores', 10000.00, 0, 1, 0),
(21200, 40725, 'Leadership PACs', 103500.00, 1, 0, 0),
(21201, 40725, 'Candidate Committees', 90409.00, 1, 0, 0),
(21202, 40725, 'Democratic/Liberal', 75612.00, 1, 0, 0),
(21203, 40725, 'Public Sector Unions', 63250.00, 1, 0, 0),
(21204, 40725, 'Lawyers/Law Firms', 60450.00, 1, 0, 0),
(21205, 40725, 'Transportation Unions', 59500.00, 1, 0, 0),
(21206, 40725, 'Building Trade Unions', 57000.00, 1, 0, 0),
(21207, 40725, 'Securities & Investment', 49300.00, 1, 0, 0),
(21208, 40725, 'Real Estate', 48550.00, 1, 0, 0),
(21209, 40725, 'Health Professionals', 41498.00, 1, 0, 0),
(21210, 40725, 'Industrial Unions', 40700.00, 1, 0, 0),
(21211, 40725, 'Insurance', 34750.00, 1, 0, 0),
(21212, 40725, 'General Contractors', 32300.00, 1, 0, 0),
(21213, 40725, 'Commercial Banks', 31350.00, 1, 0, 0),
(21214, 40725, 'Misc Unions', 29500.00, 1, 0, 0),
(21215, 40725, 'Lobbyists', 26086.00, 1, 0, 0),
(21216, 40725, 'Air Transport', 24499.00, 1, 0, 0),
(21217, 40725, 'Business Services', 21501.00, 1, 0, 0),
(21218, 40725, 'Construction Services', 21250.00, 1, 0, 0),
(21219, 40725, 'Retired', 19775.00, 1, 0, 0),
(21220, 40725, 'Agribusiness', 32750.00, 0, 0, 1),
(21221, 40725, 'Communic/Electronics', 59950.00, 0, 0, 1),
(21222, 40725, 'Construction', 69650.00, 0, 0, 1),
(21223, 40725, 'Defense', 14300.00, 0, 0, 1),
(21224, 40725, 'Energy/Nat Resource', 11000.00, 0, 0, 1),
(21225, 40725, 'Finance/Insur/RealEst', 188775.00, 0, 0, 1),
(21226, 40725, 'Health', 62148.00, 0, 0, 1),
(21227, 40725, 'Lawyers & Lobbyists', 86536.00, 0, 0, 1),
(21228, 40725, 'Transportation', 59849.00, 0, 0, 1),
(21229, 40725, 'Misc Business', 118026.00, 0, 0, 1),
(21230, 40725, 'Labor', 249950.00, 0, 0, 1),
(21231, 40725, 'Ideology/Single-Issue', 313081.00, 0, 0, 1),
(21232, 40725, 'Other', 43435.00, 0, 0, 1),
(21233, 40729, 'American Electric Power', 19400.00, 0, 1, 0),
(21234, 40729, 'Associated Builders & Contractors', 10000.00, 0, 1, 0),
(21235, 40729, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(21236, 40729, 'General Dynamics', 9500.00, 0, 1, 0),
(21237, 40729, 'Crown Equipment', 9200.00, 0, 1, 0),
(21238, 40729, 'Sidney Tool & Die', 8300.00, 0, 1, 0),
(21239, 40729, 'American Dental Assn', 8000.00, 0, 1, 0),
(21240, 40729, 'AT&T Inc', 8000.00, 0, 1, 0);
INSERT INTO `Contributors` (`ID`, `rep_ID`, `contributor`, `amount`, `is_industry_flag`, `is_organization_flag`, `is_sector_flag`) VALUES
(21241, 40729, 'Tech Ii Inc', 8000.00, 0, 1, 0),
(21242, 40729, 'National Auto Dealers Assn', 7500.00, 0, 1, 0),
(21243, 40729, 'National Beer Wholesalers Assn', 7500.00, 0, 1, 0),
(21244, 40729, 'Health Professionals', 61600.00, 1, 0, 0),
(21245, 40729, 'Misc Manufacturing & Distributing', 58050.00, 1, 0, 0),
(21246, 40729, 'Real Estate', 36650.00, 1, 0, 0),
(21247, 40729, 'Retired', 33331.00, 1, 0, 0),
(21248, 40729, 'TV/Movies/Music', 29600.00, 1, 0, 0),
(21249, 40729, 'Electric Utilities', 29400.00, 1, 0, 0),
(21250, 40729, 'General Contractors', 28100.00, 1, 0, 0),
(21251, 40729, 'Lawyers/Law Firms', 21850.00, 1, 0, 0),
(21252, 40729, 'Republican/Conservative', 21000.00, 1, 0, 0),
(21253, 40729, 'Lobbyists', 18300.00, 1, 0, 0),
(21254, 40729, 'Securities & Investment', 17950.00, 1, 0, 0),
(21255, 40729, 'Insurance', 17300.00, 1, 0, 0),
(21256, 40729, 'Automotive', 17250.00, 1, 0, 0),
(21257, 40729, 'Telephone Utilities', 16500.00, 1, 0, 0),
(21258, 40729, 'Chemical & Related Manufacturing', 16050.00, 1, 0, 0),
(21259, 40729, 'Food Processing & Sales', 15200.00, 1, 0, 0),
(21260, 40729, 'Oil & Gas', 14250.00, 1, 0, 0),
(21261, 40729, 'Accountants', 13100.00, 1, 0, 0),
(21262, 40729, 'Commercial Banks', 13000.00, 1, 0, 0),
(21263, 40729, 'Beer, Wine & Liquor', 13000.00, 1, 0, 0),
(21264, 40729, 'Agribusiness', 54900.00, 0, 0, 1),
(21265, 40729, 'Communic/Electronics', 67350.00, 0, 0, 1),
(21266, 40729, 'Construction', 47650.00, 0, 0, 1),
(21267, 40729, 'Defense', 14500.00, 0, 0, 1),
(21268, 40729, 'Energy/Nat Resource', 56850.00, 0, 0, 1),
(21269, 40729, 'Finance/Insur/RealEst', 125050.00, 0, 0, 1),
(21270, 40729, 'Health', 80900.00, 0, 0, 1),
(21271, 40729, 'Lawyers & Lobbyists', 40150.00, 0, 0, 1),
(21272, 40729, 'Transportation', 32174.00, 0, 0, 1),
(21273, 40729, 'Misc Business', 116950.00, 0, 0, 1),
(21274, 40729, 'Labor', 7000.00, 0, 0, 1),
(21275, 40729, 'Ideology/Single-Issue', 38095.00, 0, 0, 1),
(21276, 40729, 'Other', 40606.00, 0, 0, 1),
(21277, 40735, 'AKT Development', 27600.00, 0, 1, 0),
(21278, 40735, 'American Electric Power', 22400.00, 0, 1, 0),
(21279, 40735, 'Graham & Graham', 20350.00, 0, 1, 0),
(21280, 40735, 'National Assn of Realtors', 11000.00, 0, 1, 0),
(21281, 40735, 'Circle Management', 10700.00, 0, 1, 0),
(21282, 40735, 'United Steelworkers', 10200.00, 0, 1, 0),
(21283, 40735, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(21284, 40735, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(21285, 40735, 'America Works', 10000.00, 0, 1, 0),
(21286, 40735, 'American Assn for Justice', 10000.00, 0, 1, 0),
(21287, 40735, 'American Bankers Assn', 10000.00, 0, 1, 0),
(21288, 40735, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(21289, 40735, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(21290, 40735, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(21291, 40735, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(21292, 40735, 'AT&T Inc', 10000.00, 0, 1, 0),
(21293, 40735, 'Blue Dog PAC', 10000.00, 0, 1, 0),
(21294, 40735, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(21295, 40735, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(21296, 40735, 'Communications Workers of America', 10000.00, 0, 1, 0),
(21297, 40735, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(21298, 40735, 'Ironworkers Union', 10000.00, 0, 1, 0),
(21299, 40735, 'Laborers Union', 10000.00, 0, 1, 0),
(21300, 40735, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(21301, 40735, 'Majority PAC', 10000.00, 0, 1, 0),
(21302, 40735, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(21303, 40735, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(21304, 40735, 'National Community Action Foundation', 10000.00, 0, 1, 0),
(21305, 40735, 'National Leadership PAC', 10000.00, 0, 1, 0),
(21306, 40735, 'National Rural Electric Cooperative Assn', 10000.00, 0, 1, 0),
(21307, 40735, 'Natl Assn Real Estate Investment Trusts', 10000.00, 0, 1, 0),
(21308, 40735, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(21309, 40735, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(21310, 40735, 'PAC to the Future', 10000.00, 0, 1, 0),
(21311, 40735, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(21312, 40735, 'Service Employees International Union', 10000.00, 0, 1, 0),
(21313, 40735, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(21314, 40735, 'United Auto Workers', 10000.00, 0, 1, 0),
(21315, 40735, 'United Transportation Union', 10000.00, 0, 1, 0),
(21316, 40735, 'Lawyers/Law Firms', 171349.00, 1, 0, 0),
(21317, 40735, 'Leadership PACs', 149250.00, 1, 0, 0),
(21318, 40735, 'Candidate Committees', 103750.00, 1, 0, 0),
(21319, 40735, 'Real Estate', 98900.00, 1, 0, 0),
(21320, 40735, 'Retired', 80960.00, 1, 0, 0),
(21321, 40735, 'Transportation Unions', 80500.00, 1, 0, 0),
(21322, 40735, 'Building Trade Unions', 71500.00, 1, 0, 0),
(21323, 40735, 'Public Sector Unions', 71000.00, 1, 0, 0),
(21324, 40735, 'Health Professionals', 57800.00, 1, 0, 0),
(21325, 40735, 'Electric Utilities', 56900.00, 1, 0, 0),
(21326, 40735, 'Industrial Unions', 55200.00, 1, 0, 0),
(21327, 40735, 'Democratic/Liberal', 42366.00, 1, 0, 0),
(21328, 40735, 'Human Rights', 39000.00, 1, 0, 0),
(21329, 40735, 'TV/Movies/Music', 37400.00, 1, 0, 0),
(21330, 40735, 'Air Transport', 36899.00, 1, 0, 0),
(21331, 40735, 'Commercial Banks', 34760.00, 1, 0, 0),
(21332, 40735, 'General Contractors', 32550.00, 1, 0, 0),
(21333, 40735, 'Mining', 32550.00, 1, 0, 0),
(21334, 40735, 'Telephone Utilities', 30500.00, 1, 0, 0),
(21335, 40735, 'Crop Production & Basic Processing', 30250.00, 1, 0, 0),
(21336, 40735, 'Agribusiness', 93300.00, 0, 0, 1),
(21337, 40735, 'Communic/Electronics', 89400.00, 0, 0, 1),
(21338, 40735, 'Construction', 88650.00, 0, 0, 1),
(21339, 40735, 'Defense', 500.00, 0, 0, 1),
(21340, 40735, 'Energy/Nat Resource', 99650.00, 0, 0, 1),
(21341, 40735, 'Finance/Insur/RealEst', 214910.00, 0, 0, 1),
(21342, 40735, 'Health', 102575.00, 0, 0, 1),
(21343, 40735, 'Lawyers & Lobbyists', 178049.00, 0, 0, 1),
(21344, 40735, 'Transportation', 57099.00, 0, 0, 1),
(21345, 40735, 'Misc Business', 140214.00, 0, 0, 1),
(21346, 40735, 'Labor', 296900.00, 0, 0, 1),
(21347, 40735, 'Ideology/Single-Issue', 385416.00, 0, 0, 1),
(21348, 40735, 'Other', 141386.00, 0, 0, 1),
(21349, 40699, 'University of Louisville', 15500.00, 0, 1, 0),
(21350, 40699, 'Kleinert & Kutz', 15300.00, 0, 1, 0),
(21351, 40699, 'National Assn of Realtors', 15000.00, 0, 1, 0),
(21352, 40699, 'Conway & Conway', 13800.00, 0, 1, 0),
(21353, 40699, 'Kindred Healthcare', 12900.00, 0, 1, 0),
(21354, 40699, 'National Education Assn', 12500.00, 0, 1, 0),
(21355, 40699, 'Brown-Forman Corp', 12250.00, 0, 1, 0),
(21356, 40699, 'Lazard Ltd', 11200.00, 0, 1, 0),
(21357, 40699, 'Carpenters & Joiners Union', 10500.00, 0, 1, 0),
(21358, 40699, 'Lawyers/Law Firms', 181000.00, 1, 0, 0),
(21359, 40699, 'Retired', 178180.00, 1, 0, 0),
(21360, 40699, 'Health Professionals', 110628.00, 1, 0, 0),
(21361, 40699, 'Public Sector Unions', 93000.00, 1, 0, 0),
(21362, 40699, 'Leadership PACs', 82000.00, 1, 0, 0),
(21363, 40699, 'Real Estate', 75650.00, 1, 0, 0),
(21364, 40699, 'Building Trade Unions', 65000.00, 1, 0, 0),
(21365, 40699, 'Industrial Unions', 55500.00, 1, 0, 0),
(21366, 40699, 'Democratic/Liberal', 52632.00, 1, 0, 0),
(21367, 40699, 'Transportation Unions', 48500.00, 1, 0, 0),
(21368, 40699, 'Beer, Wine & Liquor', 43835.00, 1, 0, 0),
(21369, 40699, 'Education', 43325.00, 1, 0, 0),
(21370, 40699, 'Candidate Committees', 43000.00, 1, 0, 0),
(21371, 40699, 'Securities & Investment', 42550.00, 1, 0, 0),
(21372, 40699, 'Hospitals/Nursing Homes', 34500.00, 1, 0, 0),
(21373, 40699, 'Food & Beverage', 33376.00, 1, 0, 0),
(21374, 40699, 'Misc Unions', 31500.00, 1, 0, 0),
(21375, 40699, 'Misc Business', 31200.00, 1, 0, 0),
(21376, 40699, 'Business Services', 29750.00, 1, 0, 0),
(21377, 40699, 'TV/Movies/Music', 23600.00, 1, 0, 0),
(21378, 40699, 'Agribusiness', 37700.00, 0, 0, 1),
(21379, 40699, 'Communic/Electronics', 40850.00, 0, 0, 1),
(21380, 40699, 'Construction', 28500.00, 0, 0, 1),
(21382, 40699, 'Energy/Nat Resource', 1000.00, 0, 0, 1),
(21383, 40699, 'Finance/Insur/RealEst', 168378.00, 0, 0, 1),
(21384, 40699, 'Health', 165578.00, 0, 0, 1),
(21385, 40699, 'Lawyers & Lobbyists', 195050.00, 0, 0, 1),
(21386, 40699, 'Transportation', 12850.00, 0, 0, 1),
(21387, 40699, 'Misc Business', 171211.00, 0, 0, 1),
(21388, 40699, 'Labor', 293500.00, 0, 0, 1),
(21389, 40699, 'Ideology/Single-Issue', 237944.00, 0, 0, 1),
(21390, 40699, 'Other', 266043.00, 0, 0, 1),
(21391, 40714, 'ActBlue', 132116.00, 0, 1, 0),
(21392, 40714, 'Sheet Metal Workers Union', 18000.00, 0, 1, 0),
(21393, 40714, 'Council for a Livable World', 17349.00, 0, 1, 0),
(21394, 40714, 'League of Conservation Voters', 11600.00, 0, 1, 0),
(21395, 40714, 'AmeriPAC: The Fund for a Greater America', 10500.00, 0, 1, 0),
(21396, 40714, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(21397, 40714, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(21398, 40714, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(21399, 40714, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(21400, 40714, 'Communications Workers of America', 10000.00, 0, 1, 0),
(21401, 40714, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(21402, 40714, 'Ironworkers Union', 10000.00, 0, 1, 0),
(21403, 40714, 'Laborers Union', 10000.00, 0, 1, 0),
(21404, 40714, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(21405, 40714, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(21406, 40714, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(21407, 40714, 'National Education Assn', 10000.00, 0, 1, 0),
(21408, 40714, 'National Leadership PAC', 10000.00, 0, 1, 0),
(21409, 40714, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(21410, 40714, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(21411, 40714, 'PAC to the Future', 10000.00, 0, 1, 0),
(21412, 40714, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(21413, 40714, 'Service Employees International Union', 10000.00, 0, 1, 0),
(21414, 40714, 'Solidarity PAC', 10000.00, 0, 1, 0),
(21415, 40714, 'Teamsters Union', 10000.00, 0, 1, 0),
(21416, 40714, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(21417, 40714, 'Democratic/Liberal', 188738.00, 1, 0, 0),
(21418, 40714, 'Leadership PACs', 147800.00, 1, 0, 0),
(21419, 40714, 'Candidate Committees', 107490.00, 1, 0, 0),
(21420, 40714, 'Retired', 76143.00, 1, 0, 0),
(21421, 40714, 'Building Trade Unions', 75500.00, 1, 0, 0),
(21422, 40714, 'Public Sector Unions', 66250.00, 1, 0, 0),
(21423, 40714, 'Industrial Unions', 45500.00, 1, 0, 0),
(21424, 40714, 'Transportation Unions', 35000.00, 1, 0, 0),
(21425, 40714, 'Misc Unions', 31500.00, 1, 0, 0),
(21426, 40714, 'Lawyers/Law Firms', 25414.00, 1, 0, 0),
(21427, 40714, 'Environment', 21323.00, 1, 0, 0),
(21428, 40714, 'Foreign & Defense Policy', 18649.00, 1, 0, 0),
(21429, 40714, 'Human Rights', 18360.00, 1, 0, 0),
(21430, 40714, 'Education', 18352.00, 1, 0, 0),
(21431, 40714, 'Non-Profit Institutions', 14100.00, 1, 0, 0),
(21432, 40714, 'Business Services', 13604.00, 1, 0, 0),
(21433, 40714, 'Abortion Policy/Pro-Choice', 11000.00, 1, 0, 0),
(21434, 40714, 'Securities & Investment', 9600.00, 1, 0, 0),
(21435, 40714, 'Health Professionals', 9000.00, 1, 0, 0),
(21436, 40714, 'Agribusiness', 3050.00, 0, 0, 1),
(21437, 40714, 'Communic/Electronics', 10900.00, 0, 0, 1),
(21438, 40714, 'Construction', 1200.00, 0, 0, 1),
(21439, 40714, 'Defense', 1250.00, 0, 0, 1),
(21440, 40714, 'Energy/Nat Resource', 7599.00, 0, 0, 1),
(21441, 40714, 'Finance/Insur/RealEst', 20554.00, 0, 0, 1),
(21442, 40714, 'Health', 14125.00, 0, 0, 1),
(21443, 40714, 'Lawyers & Lobbyists', 27664.00, 0, 0, 1),
(21444, 40714, 'Transportation', 510.00, 0, 0, 1),
(21445, 40714, 'Misc Business', 29304.00, 0, 0, 1),
(21446, 40714, 'Labor', 253750.00, 0, 0, 1),
(21447, 40714, 'Ideology/Single-Issue', 603432.00, 0, 0, 1),
(21448, 40714, 'Other', 119045.00, 0, 0, 1),
(21449, 40666, 'Cmte for the Preservation of Capitalism', 15000.00, 0, 1, 0),
(21450, 40666, 'National Assn of Realtors', 15000.00, 0, 1, 0),
(21451, 40666, 'Every Republican is Crucial PAC', 10000.00, 0, 1, 0),
(21452, 40666, 'Freedom Project', 10000.00, 0, 1, 0),
(21453, 40666, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(21454, 40666, 'Honeywell International', 7500.00, 0, 1, 0),
(21455, 40666, 'Koch Industries', 7500.00, 0, 1, 0),
(21456, 40666, 'Harris Corp', 7000.00, 0, 1, 0),
(21457, 40666, 'Northrop Grumman', 7000.00, 0, 1, 0),
(21458, 40666, 'Freeport-McMoRan Copper & Gold', 6000.00, 0, 1, 0),
(21459, 40666, 'Leadership PACs', 62207.00, 1, 0, 0),
(21460, 40666, 'Republican/Conservative', 55137.00, 1, 0, 0),
(21461, 40666, 'Oil & Gas', 38262.00, 1, 0, 0),
(21462, 40666, 'Real Estate', 25800.00, 1, 0, 0),
(21463, 40666, 'Retired', 25556.00, 1, 0, 0),
(21464, 40666, 'Defense Aerospace', 19500.00, 1, 0, 0),
(21465, 40666, 'Defense Electronics', 19297.00, 1, 0, 0),
(21466, 40666, 'Automotive', 13500.00, 1, 0, 0),
(21467, 40666, 'Electric Utilities', 13000.00, 1, 0, 0),
(21468, 40666, 'Health Professionals', 12700.00, 1, 0, 0),
(21469, 40666, 'Misc Defense', 12500.00, 1, 0, 0),
(21470, 40666, 'Lawyers/Law Firms', 11725.00, 1, 0, 0),
(21471, 40666, 'Candidate Committees', 11250.00, 1, 0, 0),
(21472, 40666, 'Mining', 11000.00, 1, 0, 0),
(21473, 40666, 'Gun Rights', 10100.00, 1, 0, 0),
(21474, 40666, 'Commercial Banks', 10000.00, 1, 0, 0),
(21475, 40666, 'Beer, Wine & Liquor', 9500.00, 1, 0, 0),
(21476, 40666, 'Misc Finance', 8900.00, 1, 0, 0),
(21477, 40666, 'Railroads', 8000.00, 1, 0, 0),
(21478, 40666, 'Misc Energy', 7800.00, 1, 0, 0),
(21479, 40666, 'Agribusiness', 7500.00, 0, 0, 1),
(21480, 40666, 'Communic/Electronics', 17550.00, 0, 0, 1),
(21481, 40666, 'Construction', 13475.00, 0, 0, 1),
(21482, 40666, 'Defense', 51297.00, 0, 0, 1),
(21483, 40666, 'Energy/Nat Resource', 70062.00, 0, 0, 1),
(21484, 40666, 'Finance/Insur/RealEst', 61150.00, 0, 0, 1),
(21485, 40666, 'Health', 18200.00, 0, 0, 1),
(21486, 40666, 'Lawyers & Lobbyists', 15975.00, 0, 0, 1),
(21487, 40666, 'Transportation', 26750.00, 0, 0, 1),
(21488, 40666, 'Misc Business', 25000.00, 0, 0, 1),
(21489, 40666, 'Ideology/Single-Issue', 154881.00, 0, 0, 1),
(21490, 40666, 'Other', 33556.00, 0, 0, 1),
(21491, 40683, 'Alexander & Baldwin', 20550.00, 0, 1, 0),
(21492, 40683, 'Sheet Metal Workers Union', 15050.00, 0, 1, 0),
(21493, 40683, 'Oceanit', 13300.00, 0, 1, 0),
(21494, 40683, 'Kobayashi, Sugita & Goda', 12700.00, 0, 1, 0),
(21495, 40683, 'University of Hawaii', 10900.00, 0, 1, 0),
(21496, 40683, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(21497, 40683, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(21498, 40683, 'American Assn for Justice', 10000.00, 0, 1, 0),
(21499, 40683, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(21500, 40683, 'Asian American Action Fund', 10000.00, 0, 1, 0),
(21501, 40683, 'Carpenters & Joiners Union', 10000.00, 0, 1, 0),
(21502, 40683, 'DANPAC', 10000.00, 0, 1, 0),
(21503, 40683, 'Ironworkers Union', 10000.00, 0, 1, 0),
(21504, 40683, 'Machinists/Aerospace Workers Union', 10000.00, 0, 1, 0),
(21505, 40683, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(21506, 40683, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(21507, 40683, 'National Education Assn', 10000.00, 0, 1, 0),
(21508, 40683, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(21509, 40683, 'Service Employees International Union', 10000.00, 0, 1, 0),
(21510, 40683, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(21511, 40683, 'Lawyers/Law Firms', 166914.00, 1, 0, 0),
(21512, 40683, 'Transportation Unions', 72000.00, 1, 0, 0),
(21513, 40683, 'Building Trade Unions', 62550.00, 1, 0, 0),
(21514, 40683, 'Retired', 58800.00, 1, 0, 0),
(21515, 40683, 'Real Estate', 54550.00, 1, 0, 0),
(21516, 40683, 'Public Sector Unions', 54500.00, 1, 0, 0),
(21517, 40683, 'Health Professionals', 42250.00, 1, 0, 0),
(21518, 40683, 'Construction Services', 32600.00, 1, 0, 0),
(21519, 40683, 'Sea Transport', 32300.00, 1, 0, 0),
(21520, 40683, 'Education', 31350.00, 1, 0, 0),
(21521, 40683, 'Industrial Unions', 27250.00, 1, 0, 0),
(21522, 40683, 'General Contractors', 26600.00, 1, 0, 0),
(21523, 40683, 'Misc Unions', 25000.00, 1, 0, 0),
(21524, 40683, 'Air Transport', 24000.00, 1, 0, 0),
(21525, 40683, 'Defense Aerospace', 21550.00, 1, 0, 0),
(21526, 40683, 'Commercial Banks', 21300.00, 1, 0, 0),
(21527, 40683, 'Human Rights', 18625.00, 1, 0, 0),
(21528, 40683, 'Crop Production & Basic Processing', 17450.00, 1, 0, 0),
(21529, 40683, 'Lodging/Tourism', 17050.00, 1, 0, 0),
(21530, 40683, 'Misc Finance', 16750.00, 1, 0, 0),
(21531, 40683, 'Agribusiness', 26050.00, 0, 0, 1),
(21532, 40683, 'Communic/Electronics', 18420.00, 0, 0, 1),
(21533, 40683, 'Construction', 68450.00, 0, 0, 1),
(21534, 40683, 'Defense', 27550.00, 0, 0, 1),
(21535, 40683, 'Energy/Nat Resource', 19050.00, 0, 0, 1),
(21536, 40683, 'Finance/Insur/RealEst', 113400.00, 0, 0, 1),
(21537, 40683, 'Health', 53280.00, 0, 0, 1),
(21538, 40683, 'Lawyers & Lobbyists', 178557.00, 0, 0, 1),
(21539, 40683, 'Transportation', 72050.00, 0, 0, 1),
(21540, 40683, 'Misc Business', 47350.00, 0, 0, 1),
(21541, 40683, 'Labor', 241300.00, 0, 0, 1),
(21542, 40683, 'Ideology/Single-Issue', 50450.00, 0, 0, 1),
(21543, 40683, 'Other', 98950.00, 0, 0, 1),
(21544, 40658, 'Apollo Group', 29600.00, 0, 1, 0),
(21545, 40658, 'Schaller Anderson Inc', 29000.00, 0, 1, 0),
(21546, 40658, 'Pederson Group', 21700.00, 0, 1, 0),
(21547, 40658, 'Pinnacle West Capital', 14750.00, 0, 1, 0),
(21548, 40658, 'Arizona State University', 13100.00, 0, 1, 0),
(21549, 40658, 'General Dynamics', 12900.00, 0, 1, 0),
(21550, 40658, 'Planned Parenthood', 11300.00, 0, 1, 0),
(21551, 40658, 'US Airways Group', 10300.00, 0, 1, 0),
(21552, 40658, 'Royal Bank of Canada', 10050.00, 0, 1, 0),
(21553, 40658, 'Air Line Pilots Assn', 10000.00, 0, 1, 0),
(21554, 40658, 'Aircraft Owners & Pilots Assn', 10000.00, 0, 1, 0),
(21555, 40658, 'American Assn for Justice', 10000.00, 0, 1, 0),
(21556, 40658, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(21557, 40658, 'American Fedn of St/Cnty/Munic Employees', 10000.00, 0, 1, 0),
(21558, 40658, 'American Health Care Assn', 10000.00, 0, 1, 0),
(21559, 40658, 'American Postal Workers Union', 10000.00, 0, 1, 0),
(21560, 40658, 'AmeriPAC: The Fund for a Greater America', 10000.00, 0, 1, 0),
(21561, 40658, 'Associated General Contractors', 10000.00, 0, 1, 0),
(21562, 40658, 'BRIDGE PAC', 10000.00, 0, 1, 0),
(21563, 40658, 'Communications Workers of America', 10000.00, 0, 1, 0),
(21564, 40658, 'Honeywell International', 10000.00, 0, 1, 0),
(21565, 40658, 'International Assn of Fire Fighters', 10000.00, 0, 1, 0),
(21566, 40658, 'Ironworkers Union', 10000.00, 0, 1, 0),
(21567, 40658, 'Laborers Union', 10000.00, 0, 1, 0),
(21568, 40658, 'NARAL Pro-Choice America', 10000.00, 0, 1, 0),
(21569, 40658, 'National Air Traffic Controllers Assn', 10000.00, 0, 1, 0),
(21570, 40658, 'National Assn of Letter Carriers', 10000.00, 0, 1, 0),
(21571, 40658, 'National Beer Wholesalers Assn', 10000.00, 0, 1, 0),
(21572, 40658, 'National Education Assn', 10000.00, 0, 1, 0),
(21573, 40658, 'National Leadership PAC', 10000.00, 0, 1, 0),
(21574, 40658, 'New Democrat Coalition', 10000.00, 0, 1, 0),
(21575, 40658, 'Operating Engineers Union', 10000.00, 0, 1, 0),
(21576, 40658, 'Our Common Values PAC', 10000.00, 0, 1, 0),
(21577, 40658, 'PAC to the Future', 10000.00, 0, 1, 0),
(21578, 40658, 'Painters & Allied Trades Union', 10000.00, 0, 1, 0),
(21579, 40658, 'Plumbers/Pipefitters Union', 10000.00, 0, 1, 0),
(21580, 40658, 'Service Employees International Union', 10000.00, 0, 1, 0),
(21581, 40658, 'Sheet Metal Workers Union', 10000.00, 0, 1, 0),
(21582, 40658, 'Solidarity PAC', 10000.00, 0, 1, 0),
(21583, 40658, 'UNITE HERE', 10000.00, 0, 1, 0),
(21584, 40658, 'United Food & Commercial Workers Union', 10000.00, 0, 1, 0),
(21585, 40658, 'United Transportation Union', 10000.00, 0, 1, 0),
(21586, 40658, 'Lawyers/Law Firms', 197245.00, 1, 0, 0),
(21587, 40658, 'Retired', 171170.00, 1, 0, 0),
(21588, 40658, 'Leadership PACs', 133000.00, 1, 0, 0),
(21589, 40658, 'Real Estate', 131250.00, 1, 0, 0),
(21590, 40658, 'Candidate Committees', 74358.00, 1, 0, 0),
(21591, 40658, 'Lobbyists', 73763.00, 1, 0, 0),
(21592, 40658, 'Public Sector Unions', 72500.00, 1, 0, 0),
(21593, 40658, 'Building Trade Unions', 69000.00, 1, 0, 0),
(21594, 40658, 'Democratic/Liberal', 67850.00, 1, 0, 0),
(21595, 40658, 'Education', 64100.00, 1, 0, 0),
(21596, 40658, 'Transportation Unions', 58000.00, 1, 0, 0),
(21597, 40658, 'Misc Finance', 53400.00, 1, 0, 0),
(21598, 40658, 'Air Transport', 51549.00, 1, 0, 0),
(21599, 40658, 'Insurance', 41850.00, 1, 0, 0),
(21600, 40658, 'Health Professionals', 32450.00, 1, 0, 0),
(21601, 40658, 'Securities & Investment', 32400.00, 1, 0, 0),
(21602, 40658, 'Misc Unions', 32000.00, 1, 0, 0),
(21603, 40658, 'Electric Utilities', 31000.00, 1, 0, 0),
(21604, 40658, 'Industrial Unions', 31000.00, 1, 0, 0),
(21605, 40658, 'Hospitals/Nursing Homes', 28225.00, 1, 0, 0),
(21606, 40658, 'Agribusiness', 14950.00, 0, 0, 1),
(21607, 40658, 'Communic/Electronics', 45262.00, 0, 0, 1),
(21608, 40658, 'Construction', 55798.00, 0, 0, 1),
(21609, 40658, 'Defense', 20500.00, 0, 0, 1),
(21610, 40658, 'Energy/Nat Resource', 48519.00, 0, 0, 1),
(21611, 40658, 'Finance/Insur/RealEst', 292740.00, 0, 0, 1),
(21612, 40658, 'Health', 82175.00, 0, 0, 1),
(21613, 40658, 'Lawyers & Lobbyists', 271008.00, 0, 0, 1),
(21614, 40658, 'Transportation', 90599.00, 0, 0, 1),
(21615, 40658, 'Misc Business', 78279.00, 0, 0, 1),
(21616, 40658, 'Labor', 262500.00, 0, 0, 1),
(21617, 40658, 'Ideology/Single-Issue', 338277.00, 0, 0, 1),
(21618, 40658, 'Other', 263220.00, 0, 0, 1),
(21619, 40664, 'American Bankers Assn', 10000.00, 0, 1, 0),
(21620, 40664, 'AT&T Inc', 10000.00, 0, 1, 0),
(21621, 40664, 'California Dairies Inc', 10000.00, 0, 1, 0),
(21622, 40664, 'California Portland Cement Co', 10000.00, 0, 1, 0),
(21623, 40664, 'Four Star Fruit', 10000.00, 0, 1, 0),
(21624, 40664, 'National Assn of Realtors', 10000.00, 0, 1, 0),
(21625, 40664, 'National Auto Dealers Assn', 10000.00, 0, 1, 0),
(21626, 40664, 'Bank of America', 9000.00, 0, 1, 0),
(21627, 40664, 'Independent Petroleum Assn of America', 8500.00, 0, 1, 0),
(21628, 40664, 'New York Life Insurance', 8000.00, 0, 1, 0),
(21629, 40664, 'Real Estate', 71800.00, 1, 0, 0),
(21630, 40664, 'Crop Production & Basic Processing', 68150.00, 1, 0, 0),
(21631, 40664, 'Insurance', 65200.00, 1, 0, 0),
(21632, 40664, 'Lawyers/Law Firms', 39450.00, 1, 0, 0),
(21633, 40664, 'Commercial Banks', 39250.00, 1, 0, 0),
(21634, 40664, 'Oil & Gas', 35500.00, 1, 0, 0),
(21635, 40664, 'Securities & Investment', 35250.00, 1, 0, 0),
(21636, 40664, 'Health Professionals', 28166.00, 1, 0, 0),
(21637, 40664, 'Accountants', 25612.00, 1, 0, 0),
(21638, 40664, 'Pharmaceuticals/Health Products', 23750.00, 1, 0, 0),
(21639, 40664, 'Beer, Wine & Liquor', 22878.00, 1, 0, 0),
(21640, 40664, 'Retired', 21350.00, 1, 0, 0),
(21641, 40664, 'Republican/Conservative', 19400.00, 1, 0, 0),
(21642, 40664, 'Misc Energy', 19300.00, 1, 0, 0),
(21643, 40664, 'Dairy', 19100.00, 1, 0, 0),
(21644, 40664, 'Automotive', 18100.00, 1, 0, 0),
(21645, 40664, 'Finance/Credit Companies', 17000.00, 1, 0, 0),
(21646, 40664, 'Building Materials & Equipment', 16500.00, 1, 0, 0),
(21647, 40664, 'Agricultural Services/Products', 15500.00, 1, 0, 0),
(21648, 40664, 'Health Services/HMOs', 14350.00, 1, 0, 0),
(21649, 40664, 'Agribusiness', 141524.00, 0, 0, 1),
(21650, 40664, 'Communic/Electronics', 18500.00, 0, 0, 1),
(21651, 40664, 'Construction', 49175.00, 0, 0, 1),
(21652, 40664, 'Defense', 3500.00, 0, 0, 1),
(21653, 40664, 'Energy/Nat Resource', 73800.00, 0, 0, 1),
(21654, 40664, 'Finance/Insur/RealEst', 269612.00, 0, 0, 1),
(21655, 40664, 'Health', 73766.00, 0, 0, 1),
(21656, 40664, 'Lawyers & Lobbyists', 47950.00, 0, 0, 1),
(21657, 40664, 'Transportation', 31785.00, 0, 0, 1),
(21658, 40664, 'Misc Business', 49933.00, 0, 0, 1),
(21659, 40664, 'Ideology/Single-Issue', 32400.00, 0, 0, 1),
(21660, 40664, 'Other', 27650.00, 0, 0, 1),
(21661, 40798, 'IDT Corp', 18200.00, 0, 1, 0),
(21662, 40798, 'Intl Brotherhood of Electrical Workers', 11000.00, 0, 1, 0),
(21663, 40798, 'American Federation of Teachers', 10000.00, 0, 1, 0),
(21664, 40798, 'Service Employees International Union', 10000.00, 0, 1, 0),
(21665, 40798, 'Teamsters Union', 10000.00, 0, 1, 0),
(21666, 40798, 'Flo-Sun Inc', 9200.00, 0, 1, 0),
(21667, 40798, 'Human Rights Campaign', 7025.00, 0, 1, 0),
(21668, 40798, 'Poet & Designer', 6900.00, 0, 1, 0),
(21669, 40798, 'American Assn for Justice', 5000.00, 0, 1, 0),
(21670, 40798, 'American Fedn of St/Cnty/Munic Employees', 5000.00, 0, 1, 0),
(21671, 40798, 'AmeriPAC: The Fund for a Greater America', 5000.00, 0, 1, 0),
(21672, 40798, 'AT&T Inc', 5000.00, 0, 1, 0),
(21673, 40798, 'BRIDGE PAC', 5000.00, 0, 1, 0),
(21674, 40798, 'Carpenters & Joiners Union', 5000.00, 0, 1, 0),
(21675, 40798, 'Central Florida Afl-Cio Member Edu', 5000.00, 0, 1, 0),
(21676, 40798, 'Communications Workers of America', 5000.00, 0, 1, 0),
(21677, 40798, 'Ironworkers Union', 5000.00, 0, 1, 0),
(21678, 40798, 'Laborers Union', 5000.00, 0, 1, 0),
(21679, 40798, 'Machinists/Aerospace Workers Union', 5000.00, 0, 1, 0),
(21680, 40798, 'NARAL Pro-Choice America', 5000.00, 0, 1, 0),
(21681, 40798, 'National Air Traffic Controllers Assn', 5000.00, 0, 1, 0),
(21682, 40798, 'National Assn of Letter Carriers', 5000.00, 0, 1, 0),
(21683, 40798, 'National Assn of Realtors', 5000.00, 0, 1, 0),
(21684, 40798, 'National Education Assn', 5000.00, 0, 1, 0),
(21685, 40798, 'New Democrat Coalition', 5000.00, 0, 1, 0),
(21686, 40798, 'Operating Engineers Union', 5000.00, 0, 1, 0),
(21687, 40798, 'Painters & Allied Trades Union', 5000.00, 0, 1, 0),
(21688, 40798, 'Planned Parenthood', 5000.00, 0, 1, 0),
(21689, 40798, 'Plumbers/Pipefitters Union', 5000.00, 0, 1, 0),
(21690, 40798, 'Sheet Metal Workers Union', 5000.00, 0, 1, 0),
(21691, 40798, 'United Auto Workers', 5000.00, 0, 1, 0),
(21692, 40798, 'Building Trade Unions', 35000.00, 1, 0, 0),
(21693, 40798, 'Public Sector Unions', 32000.00, 1, 0, 0),
(21694, 40798, 'Leadership PACs', 30100.00, 1, 0, 0),
(21695, 40798, 'Industrial Unions', 27000.00, 1, 0, 0),
(21696, 40798, 'Telephone Utilities', 23200.00, 1, 0, 0),
(21697, 40798, 'Democratic/Liberal', 21711.00, 1, 0, 0),
(21698, 40798, 'Lawyers/Law Firms', 21109.00, 1, 0, 0),
(21699, 40798, 'Transportation Unions', 19500.00, 1, 0, 0),
(21700, 40798, 'Retired', 14199.00, 1, 0, 0),
(21701, 40798, 'Candidate Committees', 13000.00, 1, 0, 0),
(21702, 40798, 'Misc Unions', 12000.00, 1, 0, 0),
(21703, 40798, 'Crop Production & Basic Processing', 10700.00, 1, 0, 0),
(21704, 40798, 'Abortion Policy/Pro-Choice', 10000.00, 1, 0, 0),
(21705, 40798, 'Real Estate', 8550.00, 1, 0, 0),
(21706, 40798, 'Human Rights', 7025.00, 1, 0, 0),
(21707, 40798, 'Pharmaceuticals/Health Products', 5500.00, 1, 0, 0),
(21708, 40798, 'Health Professionals', 4000.00, 1, 0, 0),
(21709, 40798, 'Environment', 3010.00, 1, 0, 0),
(21710, 40798, 'TV/Movies/Music', 3000.00, 1, 0, 0),
(21711, 40798, 'Lobbyists', 2750.00, 1, 0, 0),
(21712, 40798, 'Agribusiness', 15200.00, 0, 0, 1),
(21713, 40798, 'Communic/Electronics', 30750.00, 0, 0, 1),
(21714, 40798, 'Construction', 1700.00, 0, 0, 1),
(21715, 40798, 'Defense', 2000.00, 0, 0, 1),
(21716, 40798, 'Finance/Insur/RealEst', 16689.00, 0, 0, 1),
(21717, 40798, 'Health', 9500.00, 0, 0, 1),
(21718, 40798, 'Lawyers & Lobbyists', 23859.00, 0, 0, 1),
(21719, 40798, 'Transportation', 3750.00, 0, 0, 1),
(21720, 40798, 'Misc Business', 1750.00, 0, 0, 1),
(21721, 40798, 'Labor', 125500.00, 0, 0, 1),
(21722, 40798, 'Ideology/Single-Issue', 88142.00, 0, 0, 1),
(21723, 40798, 'Other', 14949.00, 0, 0, 1);



CREATE TABLE IF NOT EXISTS `Districts` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `state` varchar(2) collate latin1_german2_ci NOT NULL COMMENT 'State code (AL, LA, WA, NE, etc.)',
  `district` int(11) NOT NULL COMMENT '1st District = 01',
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `INTERSECT` (`state`,`district`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci AUTO_INCREMENT=1185 ;


INSERT INTO `Districts` (`ID`, `state`, `district`) VALUES
(1, 'AL', 1),
(2, 'AL', 2),
(3, 'AL', 3),
(4, 'AL', 4),
(5, 'AL', 5),
(6, 'AL', 6),
(7, 'AL', 7),
(8, 'AL', 8),
(9, 'AL', 9),
(39, 'AZ', 1),
(40, 'AZ', 2),
(41, 'AZ', 3),
(42, 'AZ', 4),
(43, 'AZ', 5),
(44, 'AZ', 6),
(45, 'AZ', 7),
(46, 'AZ', 8),
(58, 'AR', 1),
(59, 'AR', 2),
(60, 'AR', 3),
(61, 'AR', 4),
(62, 'AR', 5),
(63, 'AR', 6),
(64, 'AR', 7),
(77, 'CA', 1),
(78, 'CA', 2),
(79, 'CA', 3),
(80, 'CA', 4),
(81, 'CA', 5),
(82, 'CA', 6),
(83, 'CA', 7),
(84, 'CA', 8),
(85, 'CA', 9),
(86, 'CA', 10),
(87, 'CA', 11),
(88, 'CA', 12),
(89, 'CA', 13),
(90, 'CA', 14),
(91, 'CA', 15),
(92, 'CA', 16),
(93, 'CA', 17),
(94, 'CA', 18),
(95, 'CA', 19),
(96, 'CO', 1),
(97, 'CO', 2),
(98, 'CO', 3),
(99, 'CO', 4),
(100, 'CO', 5),
(101, 'CO', 6),
(102, 'CO', 7),
(115, 'CT', 1),
(116, 'CT', 2),
(117, 'CT', 3),
(118, 'CT', 4),
(119, 'CT', 5),
(120, 'CT', 6),
(172, 'FL', 1),
(173, 'FL', 2),
(174, 'FL', 3),
(175, 'FL', 4),
(176, 'FL', 5),
(177, 'FL', 6),
(178, 'FL', 7),
(179, 'FL', 8),
(180, 'FL', 9),
(181, 'FL', 10),
(182, 'FL', 11),
(183, 'FL', 12),
(184, 'FL', 13),
(185, 'FL', 14),
(186, 'FL', 15),
(187, 'FL', 16),
(188, 'FL', 17),
(189, 'FL', 18),
(190, 'FL', 19),
(191, 'GA', 1),
(192, 'GA', 2),
(193, 'GA', 3),
(194, 'GA', 4),
(195, 'GA', 5),
(196, 'GA', 6),
(197, 'GA', 7),
(198, 'GA', 8),
(199, 'GA', 9),
(200, 'GA', 10),
(201, 'GA', 11),
(202, 'GA', 12),
(203, 'GA', 13),
(210, 'HI', 1),
(211, 'HI', 2),
(229, 'ID', 1),
(230, 'ID', 2),
(232, 'ID', 4),
(248, 'IL', 1),
(249, 'IL', 2),
(250, 'IL', 3),
(251, 'IL', 4),
(252, 'IL', 5),
(253, 'IL', 6),
(254, 'IL', 7),
(255, 'IL', 8),
(256, 'IL', 9),
(257, 'IL', 10),
(258, 'IL', 11),
(259, 'IL', 12),
(260, 'IL', 13),
(261, 'IL', 14),
(262, 'IL', 15),
(263, 'IL', 16),
(264, 'IL', 17),
(265, 'IL', 18),
(266, 'IL', 19),
(267, 'IN', 1),
(268, 'IN', 2),
(269, 'IN', 3),
(270, 'IN', 4),
(271, 'IN', 5),
(272, 'IN', 6),
(273, 'IN', 7),
(274, 'IN', 8),
(275, 'IN', 9),
(276, 'IN', 10),
(277, 'IN', 11),
(286, 'IA', 1),
(287, 'IA', 2),
(288, 'IA', 3),
(289, 'IA', 4),
(290, 'IA', 5),
(291, 'IA', 6),
(292, 'IA', 7),
(293, 'IA', 8),
(305, 'KS', 1),
(306, 'KS', 2),
(307, 'KS', 3),
(308, 'KS', 4),
(309, 'KS', 5),
(310, 'KS', 6),
(324, 'KY', 1),
(325, 'KY', 2),
(326, 'KY', 3),
(327, 'KY', 4),
(328, 'KY', 5),
(329, 'KY', 6),
(330, 'KY', 7),
(331, 'KY', 8),
(332, 'KY', 9),
(343, 'LA', 1),
(344, 'LA', 2),
(345, 'LA', 3),
(346, 'LA', 4),
(347, 'LA', 5),
(348, 'LA', 6),
(349, 'LA', 7),
(350, 'LA', 8),
(362, 'ME', 1),
(363, 'ME', 2),
(364, 'ME', 3),
(381, 'MD', 1),
(382, 'MD', 2),
(383, 'MD', 3),
(384, 'MD', 4),
(385, 'MD', 5),
(386, 'MD', 6),
(387, 'MD', 7),
(388, 'MD', 8),
(400, 'MA', 1),
(401, 'MA', 2),
(402, 'MA', 3),
(403, 'MA', 4),
(404, 'MA', 5),
(405, 'MA', 6),
(406, 'MA', 7),
(407, 'MA', 8),
(408, 'MA', 9),
(409, 'MA', 10),
(410, 'MA', 11),
(411, 'MA', 12),
(412, 'MA', 13),
(413, 'MA', 14),
(419, 'MI', 1),
(420, 'MI', 2),
(421, 'MI', 3),
(422, 'MI', 4),
(423, 'MI', 5),
(424, 'MI', 6),
(425, 'MI', 7),
(426, 'MI', 8),
(427, 'MI', 9),
(428, 'MI', 10),
(429, 'MI', 11),
(430, 'MI', 12),
(431, 'MI', 13),
(432, 'MI', 14),
(433, 'MI', 15),
(434, 'MI', 16),
(435, 'MI', 17),
(436, 'MI', 18),
(437, 'MI', 19),
(438, 'MN', 1),
(439, 'MN', 2),
(440, 'MN', 3),
(441, 'MN', 4),
(442, 'MN', 5),
(443, 'MN', 6),
(444, 'MN', 7),
(445, 'MN', 8),
(446, 'MN', 9),
(457, 'MS', 1),
(458, 'MS', 2),
(459, 'MS', 3),
(460, 'MS', 4),
(461, 'MS', 5),
(462, 'MS', 6),
(463, 'MS', 7),
(476, 'MO', 1),
(477, 'MO', 2),
(478, 'MO', 3),
(479, 'MO', 4),
(480, 'MO', 5),
(481, 'MO', 6),
(482, 'MO', 7),
(483, 'MO', 8),
(484, 'MO', 9),
(485, 'MO', 10),
(486, 'MO', 11),
(487, 'MO', 12),
(488, 'MO', 13),
(495, 'MT', 1),
(496, 'MT', 2),
(514, 'NE', 1),
(515, 'NE', 2),
(516, 'NE', 3),
(517, 'NE', 4),
(533, 'NV', 1),
(534, 'NV', 2),
(535, 'NV', 3),
(552, 'NH', 1),
(553, 'NH', 2),
(571, 'NJ', 1),
(572, 'NJ', 2),
(573, 'NJ', 3),
(574, 'NJ', 4),
(575, 'NJ', 5),
(576, 'NJ', 6),
(577, 'NJ', 7),
(578, 'NJ', 8),
(579, 'NJ', 9),
(580, 'NJ', 10),
(581, 'NJ', 11),
(582, 'NJ', 12),
(583, 'NJ', 13),
(584, 'NJ', 14),
(585, 'NJ', 15),
(590, 'NM', 1),
(591, 'NM', 2),
(592, 'NM', 3),
(609, 'NY', 1),
(610, 'NY', 2),
(611, 'NY', 3),
(612, 'NY', 4),
(613, 'NY', 5),
(614, 'NY', 6),
(615, 'NY', 7),
(616, 'NY', 8),
(617, 'NY', 9),
(618, 'NY', 10),
(619, 'NY', 11),
(620, 'NY', 12),
(621, 'NY', 13),
(622, 'NY', 14),
(623, 'NY', 15),
(624, 'NY', 16),
(625, 'NY', 17),
(626, 'NY', 18),
(627, 'NY', 19),
(628, 'NC', 1),
(629, 'NC', 2),
(630, 'NC', 3),
(631, 'NC', 4),
(632, 'NC', 5),
(633, 'NC', 6),
(634, 'NC', 7),
(635, 'NC', 8),
(636, 'NC', 9),
(637, 'NC', 10),
(638, 'NC', 11),
(639, 'NC', 12),
(640, 'NC', 13),
(647, 'ND', 1),
(648, 'ND', 2),
(666, 'OH', 1),
(667, 'OH', 2),
(668, 'OH', 3),
(669, 'OH', 4),
(670, 'OH', 5),
(671, 'OH', 6),
(672, 'OH', 7),
(673, 'OH', 8),
(674, 'OH', 9),
(675, 'OH', 10),
(676, 'OH', 11),
(677, 'OH', 12),
(678, 'OH', 13),
(679, 'OH', 14),
(680, 'OH', 15),
(681, 'OH', 16),
(682, 'OH', 17),
(683, 'OH', 18),
(684, 'OH', 19),
(685, 'OK', 1),
(686, 'OK', 2),
(687, 'OK', 3),
(688, 'OK', 4),
(689, 'OK', 5),
(690, 'OK', 6),
(691, 'OK', 7),
(692, 'OK', 8),
(704, 'OR', 1),
(705, 'OR', 2),
(706, 'OR', 3),
(707, 'OR', 4),
(708, 'OR', 5),
(723, 'PA', 1),
(724, 'PA', 2),
(725, 'PA', 3),
(726, 'PA', 4),
(727, 'PA', 5),
(728, 'PA', 6),
(729, 'PA', 7),
(730, 'PA', 8),
(731, 'PA', 9),
(732, 'PA', 10),
(733, 'PA', 11),
(734, 'PA', 12),
(735, 'PA', 13),
(736, 'PA', 14),
(737, 'PA', 15),
(738, 'PA', 16),
(739, 'PA', 17),
(740, 'PA', 18),
(741, 'PA', 19),
(742, 'RI', 1),
(743, 'RI', 2),
(761, 'SC', 1),
(762, 'SC', 2),
(763, 'SC', 3),
(764, 'SC', 4),
(765, 'SC', 5),
(766, 'SC', 6),
(780, 'SD', 1),
(781, 'SD', 2),
(799, 'TN', 1),
(800, 'TN', 2),
(801, 'TN', 3),
(802, 'TN', 4),
(803, 'TN', 5),
(804, 'TN', 6),
(805, 'TN', 7),
(806, 'TN', 8),
(807, 'TN', 9),
(808, 'TN', 10),
(818, 'TX', 1),
(819, 'TX', 2),
(820, 'TX', 3),
(821, 'TX', 4),
(822, 'TX', 5),
(823, 'TX', 6),
(824, 'TX', 7),
(825, 'TX', 8),
(826, 'TX', 9),
(827, 'TX', 10),
(828, 'TX', 11),
(829, 'TX', 12),
(830, 'TX', 13),
(831, 'TX', 14),
(832, 'TX', 15),
(833, 'TX', 16),
(834, 'TX', 17),
(835, 'TX', 18),
(836, 'TX', 19),
(837, 'UT', 1),
(838, 'UT', 2),
(839, 'UT', 3),
(856, 'VT', 1),
(875, 'VA', 1),
(876, 'VA', 2),
(877, 'VA', 3),
(878, 'VA', 4),
(879, 'VA', 5),
(880, 'VA', 6),
(881, 'VA', 7),
(882, 'VA', 8),
(883, 'VA', 9),
(884, 'VA', 10),
(885, 'VA', 11),
(894, 'WA', 1),
(895, 'WA', 2),
(896, 'WA', 3),
(897, 'WA', 4),
(898, 'WA', 5),
(899, 'WA', 6),
(900, 'WA', 7),
(901, 'WA', 8),
(902, 'WA', 9),
(913, 'WV', 1),
(914, 'WV', 2),
(915, 'WV', 3),
(916, 'WV', 4),
(917, 'WV', 5),
(918, 'WV', 6),
(932, 'WI', 1),
(933, 'WI', 2),
(934, 'WI', 3),
(935, 'WI', 4),
(936, 'WI', 5),
(937, 'WI', 6),
(938, 'WI', 7),
(939, 'WI', 8),
(940, 'WI', 9),
(970, 'AL', -1),
(971, 'AL', 0),
(973, 'AK', 0),
(974, 'AZ', -1),
(975, 'AZ', 0),
(976, 'AR', -1),
(977, 'AR', 0),
(978, 'CA', -1),
(979, 'CA', 0),
(980, 'CO', -1),
(981, 'CO', 0),
(982, 'CT', -1),
(983, 'CT', 0),
(985, 'DC', 0),
(986, 'DE', -1),
(987, 'DE', 0),
(988, 'FL', -1),
(989, 'FL', 0),
(990, 'GA', -1),
(991, 'GA', 0),
(992, 'HI', -1),
(993, 'HI', 0),
(994, 'ID', -1),
(995, 'ID', 0),
(996, 'IL', -1),
(997, 'IL', 0),
(998, 'IN', -1),
(999, 'IN', 0),
(1000, 'IA', -1),
(1001, 'IA', 0),
(1002, 'KS', -1),
(1003, 'KS', 0),
(1004, 'KY', -1),
(1005, 'KY', 0),
(1006, 'LA', -1),
(1007, 'LA', 0),
(1008, 'ME', -1),
(1009, 'ME', 0),
(1010, 'MD', -1),
(1011, 'MD', 0),
(1012, 'MA', -1),
(1013, 'MA', 0),
(1014, 'MI', -1),
(1015, 'MI', 0),
(1016, 'MN', -1),
(1017, 'MN', 0),
(1018, 'MS', -1),
(1019, 'MS', 0),
(1020, 'MO', -1),
(1021, 'MO', 0),
(1022, 'MT', -1),
(1023, 'MT', 0),
(1024, 'NE', -1),
(1025, 'NE', 0),
(1026, 'NV', -1),
(1027, 'NV', 0),
(1028, 'NH', -1),
(1029, 'NH', 0),
(1030, 'NJ', -1),
(1031, 'NJ', 0),
(1032, 'NM', -1),
(1033, 'NM', 0),
(1034, 'NY', -1),
(1035, 'NY', 0),
(1036, 'NC', -1),
(1037, 'NC', 0),
(1038, 'ND', -1),
(1039, 'ND', 0),
(1040, 'OH', -1),
(1041, 'OH', 0),
(1042, 'OK', -1),
(1043, 'OK', 0),
(1044, 'OR', -1),
(1045, 'OR', 0),
(1046, 'PA', -1),
(1047, 'PA', 0),
(1048, 'RI', -1),
(1049, 'RI', 0),
(1050, 'SC', -1),
(1051, 'SC', 0),
(1052, 'SD', -1),
(1053, 'SD', 0),
(1054, 'TN', -1),
(1055, 'TN', 0),
(1056, 'TX', -1),
(1057, 'TX', 0),
(1058, 'UT', -1),
(1059, 'UT', 0),
(1061, 'VT', 0),
(1062, 'VA', -1),
(1063, 'VA', 0),
(1064, 'WA', -1),
(1065, 'WA', 0),
(1066, 'WV', -1),
(1067, 'WV', 0),
(1068, 'WI', -1),
(1069, 'WI', 0),
(1070, 'WY', -1),
(1071, 'WY', 0),
(1072, 'IL', 25),
(1073, 'IL', 26),
(1074, 'OH', 22),
(1075, 'PA', 33),
(1076, 'PA', 30),
(1077, 'NY', 44),
(1078, 'IL', 24),
(1079, 'PA', 26),
(1080, 'NY', 39),
(1081, 'NY', 37),
(1082, 'NY', 35),
(1083, 'PA', 27),
(1084, 'PA', 29),
(1085, 'IL', 22),
(1086, 'OH', 21),
(1087, 'PI', -1),
(1088, 'NY', 41),
(1089, 'PA', 32),
(1090, 'PA', 28),
(1091, 'NY', 43),
(1092, 'OH', 20),
(1093, 'PA', 31),
(1094, 'NY', 38),
(1095, 'PR', 0),
(1096, 'CA', 42),
(1097, 'CA', 43),
(1098, 'CA', 30),
(1099, 'CA', 31),
(1100, 'TX', 25),
(1101, 'CA', 26),
(1102, 'CA', 28),
(1103, 'NY', 25),
(1104, 'NY', 23),
(1105, 'NY', 24),
(1106, 'TX', 23),
(1107, 'CA', 44),
(1108, 'CA', 45),
(1109, 'GU', 0),
(1110, 'TX', 26),
(1111, 'CA', 22),
(1112, 'CA', 23),
(1113, 'TX', 31),
(1114, 'VI', 0),
(1115, 'IL', 21),
(1116, 'CA', 40),
(1117, 'CA', 47),
(1118, 'CA', 48),
(1119, 'CA', 51),
(1120, 'CA', 50),
(1121, 'CA', 49),
(1122, 'CA', 53),
(1123, 'TX', 22),
(1124, 'FL', 20),
(1125, 'FL', 21),
(1126, 'FL', 25),
(1127, 'CA', 20),
(1128, 'CA', 35),
(1129, 'CA', 33),
(1130, 'PA', 21),
(1131, 'AS', 0),
(1132, 'FL', 24),
(1133, 'TX', 24),
(1134, 'CA', 21),
(1135, 'CA', 24),
(1136, 'TX', 20),
(1137, 'TX', 29),
(1138, 'CA', 36),
(1139, 'FL', 23),
(1140, 'NY', 26),
(1141, 'NY', 22),
(1142, 'NY', 34),
(1143, 'NY', 31),
(1144, 'NY', 29),
(1145, 'CA', 52),
(1146, 'TX', 30),
(1147, 'CA', 37),
(1148, 'CA', 41),
(1149, 'NY', 20),
(1150, 'CA', 25),
(1151, 'NY', 21),
(1152, 'CA', 34),
(1153, 'CA', 38),
(1154, 'TX', 27),
(1155, 'NY', 30),
(1156, 'NY', 27),
(1157, 'TX', 28),
(1158, 'CA', 46),
(1159, 'CA', 39),
(1160, 'CA', 27),
(1161, 'CA', 29),
(1162, 'TX', 32),
(1163, 'FL', 22),
(1164, 'IL', 20),
(1165, 'NY', 28),
(1166, 'TX', 21),
(1167, 'CA', 32),
(1168, 'NY', 36),
(1169, 'NY', 32),
(1170, 'PA', 20),
(1171, 'PA', 23),
(1172, 'NY', 42),
(1173, 'DK', -1),
(1174, 'PA', 25),
(1175, 'IL', 23),
(1176, 'PA', 24),
(1177, 'NY', 40),
(1178, 'NY', 33),
(1179, 'OH', 24),
(1180, 'OH', 23),
(1181, 'PA', 22),
(1182, 'OL', -1),
(1183, 'NY', 45),
(1184, 'MP', 0);



CREATE TABLE IF NOT EXISTS `Events` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `user_ID` int(10) unsigned NOT NULL,
  `district_ID` int(10) unsigned NOT NULL,
  `title` varchar(255) collate latin1_german2_ci NOT NULL,
  `description` text collate latin1_german2_ci,
  `place` varchar(255) collate latin1_german2_ci default NULL,
  `address` varchar(255) collate latin1_german2_ci NOT NULL,
  `city` varchar(255) collate latin1_german2_ci NOT NULL,
  `zip` int(9) NOT NULL,
  `state` varchar(2) collate latin1_german2_ci NOT NULL COMMENT 'This is not strictly necessary since you can always look it up based on the district that should be set... but this will be more flexible and allow for multi-district events maybe',
  `phone` bigint(10) default NULL,
  `email` varchar(255) collate latin1_german2_ci default NULL,
  `being_held` datetime NOT NULL,
  `TS` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `view_count` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `INTERSECT` (`user_ID`,`being_held`,`title`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german2_ci AUTO_INCREMENT=10 ;


INSERT INTO `Events` (`ID`, `user_ID`, `district_ID`, `title`, `description`, `place`, `address`, `city`, `zip`, `state`, `phone`, `email`, `being_held`, `TS`, `view_count`) VALUES
(1, 3, 210, 'This is a title', 'This is the description', 'The Barn', '3010 K St.', 'Washington', 20070, 'DC', 2023334444, 'email@email.com', '2009-03-26 00:00:00', '2009-03-21 02:35:10', 0),
(2, 2, 210, 'Title of Event', '', 'My Place', '44 Elk St.', 'Toronto', 12345, 'AL', 2147483647, 'email@email.com', '2014-10-20 02:35:10', '2009-03-21 02:48:58', 0),
(3, 21, 210, 'This is a new event', '', 'This is the place', '250 Keats', 'Waterloo', 12345, 'AL', 2147483647, 'email@email.com', '2009-03-30 02:35:10', '2009-03-24 00:10:33', 0),
(4, 21, 210, 'This is the event', '', 'The New Keats House', '250 Keats', 'Waterloo', 12345, 'AL', 2147483647, 'email@email.com', '2009-03-29 02:35:10', '2009-03-12 00:14:50', 0),
(5, 21, 210, 'This is the event of the season - please, please come', 'This is the description', 'Keats House', '250 Keats', 'Waterloo', 12345, 'CA', 2147483647, 'email@email.com', '2009-03-21 02:35:10', '2009-03-24 00:15:47', 0),
(7, 28, 210, 'Test', 'Test', '', '250 Keats Waterloo', '', 0, 'AL', 0, '', '2009-03-31 02:35:10', '2009-03-29 19:51:09', 0),
(8, 21, 347, 'Titlsdffds', 'Description', 'place', 'address', '90311', 12313, 'LA', 0, 'thanks@noter.ca', '2009-03-29 14:00:00', '2009-03-29 21:02:41', 0),
(9, 21, 347, 'Addy\\''s Fantastic Test Event', 'It\\''ll be testacular. ', 'Arrested Development Season 2', 'Tobias Rd.', 'Sealand', 90311, 'OK', 2147483647, 'addy@summerhilldesign.com', '2009-03-31 13:00:00', '2009-03-29 21:08:31', 0);

